<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Ingen tilgang';
$string['accounts'] = 'Kontoer';
$string['additionalhtml'] = 'Ekstra HTML';
$string['additionalhtml_desc'] = 'Disse innstillingene lar deg skrive HTML-kode du vil legge til på alle sider. Du kan legge inn HTML innenfor HEAD-taggen for siden, straks etter at BODY taggen er åpnet, eller straks før BODY-taggen lukkes.<br />Dette åpner for egendefinert topp- og bunntekst på alle sider eller legge til støtte for f.eks. Google Analytics samme hvilket design som brukes.';
$string['additionalhtmlfooter'] = 'Før BODY-taggen lukkes';
$string['additionalhtmlfooter_desc'] = 'Innhold plassert her vil bli lagt til på alle sider rett før BODY-taggen lukkes.';
$string['additionalhtmlhead'] = 'Innenfor HEAD';
$string['additionalhtmlhead_desc'] = 'Innhold plassert her vil bli lagt til i bunnen av HEAD-taggen på alle sider.';
$string['additionalhtml_heading'] = 'Ekstra HTML som skal legges til å alle sider.';
$string['additionalhtmltopofbody'] = 'Når BODY-taggen åpnes';
$string['additionalhtmltopofbody_desc'] = 'Innhold plassert her blir lagt til på alle sider rett etter innledende BODY-tagg.';
$string['adminseesall'] = 'Administratorer ser alt';
$string['adminseesallevents'] = 'Administratorer ser alle hendelser';
$string['adminseesownevents'] = 'Administratorer er som alle andre brukere';
$string['advancedfeatures'] = 'Avanserte funksjoner';
$string['allcountrycodes'] = 'Alle landskoder';
$string['allowbeforeblock'] = 'Tillatte lister vil bli prosessert først';
$string['allowbeforeblockdesc'] = 'Som standard vil oppføringer i IP-sperrelista bli sjekket først. Dersom dette valget er aktivt, vil oppføringer i lista over godkjente IP-adresser bli prosessert før sperrelista.';
$string['allowblockstodock'] = 'Tillat blokker å bruke sidestolpen';
$string['allowcategorythemes'] = 'Tillat katagoridesign';
$string['allowcoursethemes'] = 'Tillat egne kursdesign';
$string['allowdeletes'] = 'Tillat slettinger';
$string['allowediplist'] = 'Liste over godkjente IP-adr.';
$string['allowemailaddresses'] = 'Tillatte epost domener';
$string['allowobjectembed'] = 'Tillat EMBED og OBJECT tagger';
$string['allowrenames'] = 'Tillat omdøpning';
$string['allowthemechangeonurl'] = 'Tillat design-skifte via URL';
$string['allowuserblockhiding'] = 'Tillat brukerne å skjule blokker';
$string['allowuserswitchrolestheycantassign'] = 'Tillat at brukere med begrensede rettigheter kan bytte roller';
$string['allowuserthemes'] = 'Tillat brukeren å velge design';
$string['antivirus'] = 'Antivirus';
$string['appearance'] = 'Visning';
$string['aspellpath'] = 'Sti til Aspell stavekontroll';
$string['authentication'] = 'Autentisering';
$string['authpreventaccountcreation'] = 'Forhindre at konto blir opprettet ved autentisering';
$string['authpreventaccountcreation_help'] = 'Når en bruker autentiseres, blir en konto på denne siden automatisk opprettet hvis den ikke eksisterer. Hvis en ekstern database som f.eks. LDAP brukes som autentisering, men du vil begrense til brukere som allerede har konto på Moodle, så bør du slå på dette valget. Nye konti må opprettes manuelt eller via "Last opp brukere". Merk at denne innstillingen gjelder ikke for Hub/MNet-autentisering.';
$string['authsettings'] = 'Administrer autentisering';
$string['autolang'] = 'Autodetekter språk';
$string['autologinguests'] = 'Logg inn gjester automatisk';
$string['availablelicenses'] = 'Tilgjengelige lisenser';
$string['availableto'] = 'Tilgjengelig til';
$string['backgroundcolour'] = 'Gjennomsiktig farge';
$string['backups'] = 'Sikkerhetskopier';
$string['badwordsconfig'] = 'Legg inn liste over fyord adskilt med komma';
$string['badwordsdefault'] = 'Hvis spesialtilpasset pakke er tom, vil en standardpakke fra språkpakken brukes.';
$string['badwordslist'] = 'Spesialtilpasset pakke for fyord';
$string['blockediplist'] = 'IP sperreliste';
$string['blockinstances'] = 'Hendelser';
$string['blockmultiple'] = 'Flere';
$string['blockprotect'] = 'Beskytt mot sletting';
$string['blockprotect_help'] = 'Valgte bokser vil være beskyttet fra sletting når de er publisert på hele nettstedet. Dette er vanligvis brukt for å beskytte navigasjon og innstillingsbokser som er vanskelig å finne tilbake til hvis de blir slettet ved uhell.';
$string['blocksettings'] = 'Administrer blokker';
$string['blockunprotect'] = 'Slå av beskyttelse';
$string['bloglevel'] = 'Synlighet av blogg';
$string['bloglevelupgrade'] = 'Oppgradering av bloggsynlighet';
$string['bloglevelupgradedescription'] = '<p>Denne portalen er nylig oppgradert til Moodle 2.0.</p>
<p>Bloggvisningen ble forenklet i 2.0, men din portal har fortsatt den gamle visningen aktiv.</p>
<p>For å beholde kurs- eller gruppebasert bloggvisning på din portal må du kjøre et oppgraderingsskript som vil opprette en "forumblogg" i hvert kurs hvor det er brukere som har postet blogginnlegg og legge alle innleggene der.</p>
<p>Blogger vil deretter deaktiveres på portalnivå. Ingen blogger slettes i denne oppgraderingen.</p>
<p>Du kan kjøre skriptet fra <a href="{$a->fixurl}">oppgraderingssiden for blogger</a>.</p>';
$string['bloglevelupgradeinfo'] = 'Bloggsynlighet ble forenklet i 2.0, men portalen din bruker fortsatt en av de gamle visningstypene. For å beholde kurs- eller gruppebasert bloggvisning på portalen vil følgende oppgraderingsskript opprette egen  forumblogg i hvert kurs som har brukere med kursbaserte blogginnlegg og vil legge inn innleggene der. Blogger vil deretter bli deaktivert på portalnivå. Ingen blogger slettes i denne prosessen.';
$string['bloglevelupgradenotice'] = 'Portalen din bruker en utdatert bloggvisning, Oppgraderingsskriptet <a href="bloglevelupgrade.php">Oppgrader bloggvisningen</a> anbefales.';
$string['bloglevelupgradeprogress'] = 'Konverteringsfremdrift: {$a->blogcount} brukere  sjekket og {$a->blogcount} oppføringer er konvertert.';
$string['bookmarkadded'] = 'Bokmerke er lagt til';
$string['bookmarkalreadyexists'] = 'Du har allerede bokmerket denne siden';
$string['bookmarkdeleted'] = 'Bokmerket er slettet';
$string['bookmarkthispage'] = 'bokmerk denne siden';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Javaskript mellomlagring og komprimering gir bedre brukeropplevelse siden sider lastes raskere. Vi anbefaler sterkt dette for produksjonsportaler. Utviklere vil derimot ofte slå av funksjonen.';
$string['cachetext'] = 'Levetid for tekstkopier';
$string['cachetype'] = 'Type mellomlager';
$string['calendarexportsalt'] = 'Krypteringsfrase for kalendereksport (SALT)';
$string['calendarsettings'] = 'Kalender';
$string['calendar_weekend'] = 'Helgedager';
$string['cannotdeletemodfilter'] = 'Du kan ikke avinstallere \'{$a->filter}\' fordi den er en del av \'{$a->module}\'  modulen. ';
$string['cfgwwwrootslashwarning'] = 'Du har definert $CFG->wwwroot feil i config.php fila. Du har inkluder et \'/\' tegn på slutten. Vær vennlig å fjern det ellers kan du oppleve merkelige feil som f.eks. <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Du har definert $CFG->wwwroot feil i config.php fila. Den stemmer ikke med URL\'en du bruker for å nå siden. Vær vennlig å fjern det ellers kan du oppleve merkelige feil som f.eks. <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'endre';
$string['changesitelang'] = 'Endre språk for nettstedet';
$string['checkboxno'] = 'Nei';
$string['checkboxyes'] = 'Ja';
$string['choosefiletoedit'] = 'Velg filen du skal endre fra boksen over';
$string['clamfailureonupload'] = 'Antivirusfeil ved opplasting';
$string['cleanup'] = 'Rydd opp';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Feil, ugyldig verdi angitt for  "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Feil verdi, vennligst prøv igjen';
$string['clistatusdisabled'] = 'Status: deaktivert';
$string['clistatusenabled'] = 'Status: aktivert';
$string['clitypevalue'] = 'verditype';
$string['clitypevaluedefault'] = 'verditype, tast Enter for å bruke standardverdien {$a}';
$string['cliunknowoption'] = 'Ugyldige valg:
{$a}
Vennligst bruk Hjelp.';
$string['cliupgradefinished'] = 'Oppgradering via kommandolinje var vellykket.';
$string['cliyesnoprompt'] = 'Tast j (betyr JA) eller n (betyr NEI)';
$string['commentsperpage'] = 'Antall kommentarer pr. side';
$string['commonfiltersettings'] = 'Felles filterinnstillinger';
$string['commonsettings'] = 'Vanlige innstillinger';
$string['componentinstalled'] = 'Komponent er installert';
$string['computedfromlogs'] = 'Beregnet fra logger siden {$a}.';
$string['condifmodeditdefaults'] = 'Verdiene du angir her blir standardinnstillinger for hver ny aktivitet som opprettes. Du kan også angi hvilke innstillinger som skal vises som "Avansert"';
$string['confeditorhidebuttons'] = 'Velg de knappene som skal skjules i html-editoren.';
$string['configallcountrycodes'] = 'Dette er landoversikten som det kan velges fra mange steder, f.eks. i brukerens profil.  Dersom tom (standard) vil den engelske versjonen av landoversikten vises - ISO 3166-1. Ellers kan du angi en kommaseparert liste med landkoder, som f.eks. \'GB,FR,ES\'. Dersom du legger til nye ikke-standard koder her må du også legge dem til i filen \'countries.php\' i \'EN\' og din språkpakke.';
$string['configallowassign'] = 'Tillat at rollene på venstre side definerer rollene i hver kolonne.';
$string['configallowblockstodock'] = 'Dersom aktivert og støttet av valgte design, kan brukere flytte blokker til sidestolpen.';
$string['configallowcategorythemes'] = 'Hvis du slår på denne kan design velges på kategorinivå. Dette vil påvirke alle underkategorier og -kurs såfremt de ikke har satt et eget design. ADVARSEL: Ved å slå på kategoridesign kan ytelsen påvirkes noe.';
$string['configallowcoursethemes'] = 'Hvis du skrur på denne, kan alle kurs velge eget design. Kursvalg for design overstyrer alle andre valg (for hele portalen,brukere eller sesjoner).';
$string['configallowemailaddresses'] = 'Hvis du vil begrense alle nye epostadresser til spesielle domener, kan du liste dem opp her. Bruk mellomrom mellom hver adresse. Eposter fra alle andre domener vil bli avvist, f.eks. <strong>minskole.no univa.no</strong>';
$string['configallowobjectembed'] = 'Som en standard sikkerhetsinnstilling vil ikke vanlige brukere få lov til å legge multimedieobjekt (som f.eks. Flash) inn i tekst ved hjelp av html-tagger som EMBED og OBJECT. Multimedieobjekter kan likevel trygt legges inn ved hjelp av media-filter. Hvis du vil tillate bruk av disse html-taggene, slår du på denne muligheten her.';
$string['configallowoverride'] = 'Tillat at rollene på venstre side overstyrer rollene i hver kolonne';
$string['configallowoverride2'] = 'Velg hvilke rolle(r) som kan bli overstyrt av hver rolle i venstre kolonne.<br />NB! Disse innstillingene har bare betydning for brukere som har fått tillatelsene: moodle/role:override eller moodle/role:safeoverride.';
$string['configallowswitch'] = 'Velg hvilken rolle en bruker skal kunne bytte til, basert på rollen de allerede har. I tillegg til en oppføring i denne tabellen må brukeren også ha rettigheten "Tillat å bytte rolle" for å kunne bytte.<br />Merk at det bare er mulig å bytte til roller som har rett til å se kurs og de ikke får rett til å gjøre hva som helst, så noen kolonner i denne tabellen er deaktivert.';
$string['configallowthemechangeonurl'] = 'Dersom aktivert kan en bytte design ved å legge til theme={themename} til Moodle URL.';
$string['configallowuserblockhiding'] = 'Vil du at brukerne skal kunne skjule/vise blokker på hele nettstedet? Denne egenskap bruker javascript og informasjonskapsler for å huske tilstanden til hver boks, og påvirker kun brukerens eget skjermbilde.';
$string['configallowuserswitchrolestheycantassign'] = 'Som standard kreves det moodle/role:assign for at brukere skal få bytte roller i et kurs. Aktiverer du denne fravikes dette kravet og listeboksen for bytte av rolle vises. Vi anbefaler at "Tillat å tildele roller" ikke settes slik at en bruker kan skifte til en overordnet rolle med flere rettigheter enn de allerede har.';
$string['configallowuserthemes'] = 'Hvis du tillater dette, kan brukerne velge sitt eget design (utseende). Brukerdesign overstyrer portaldesign (men ikke kursdesign).';
$string['configallusersaresitestudents'] = 'Skal alle brukere betraktes som studenter i forhold til aktiviteter på forsiden til nettstedet? Hvis du svarer \'JA\', vil alle aksepterte brukerkonti tillates å delta som student i disse aktivitetene. Hvis du svarer \'NEI\', kan bare brukere som allerede er deltagere i minst ett kurs delta i disse aktiviteter. Kun administratorer og spesielt tilordnede lærere kan fungere som lærere for disse forsideaktivitetene.';
$string['configauthenticationplugins'] = 'Vennligst velg autentiseringsmetoder du vil bruke i stigende rekkefølge. Egenregistrering vil skje via metoden valgt under "Registering" (vanligvis e-post).';
$string['configautolang'] = 'Detekter standardspråk fra nettleseren, hvis standardspråk for portalen er deaktivert.';
$string['configautologinguests'] = 'Skal besøkende automatisk logges inn som gjester når de går til et kurs med gjestetilgang?';
$string['configbloglevel'] = 'Denne innstillingen tillater deg å begrense på hvilket nivå brukerblogger kan leses på dette nettstedet. Merk at de spesifiserer maksimum nivå til den som leser - ikke den som skriver eller typene bloggmeldinger. Blogger kan også kobles ut for hele nettstedet.';
$string['configcachetext'] = 'For større nettsteder eller nettsteder som bruker tekstfiltre, kan denne settingen virkelig gjøre ting raskere. Tekstkopier vil beholdes i sin prosesserte form så lenge som det spesifiseres her. Hvis den settes for lavt kan ting bli langsommere, men hvis den settes for høyt kan det bety at det tar for lang tid å oppfriske tekst (dette gjelder f.eks. nye lenker).';
$string['configcachetype'] = 'Velg en type cache som Moodle skal bruke. Dette vil bare konfigurere cachen, husk å slå på rcache slik at cachen blir brukt til noe. Bruk <strong>bare</strong> dette hvis du trenger å redusere belastning på databasen din -- ellers vil Moodle faktisk gå tregere. Nettsteder med medium trafikk kan prøve å bruke \'intern\'. En enkeltstående webserver med eAccelator eller Turckmmcache installert <em> med delt minne slått på</em> bør prøve \'eaccelator\'. Hvis du har flerserveroppsett, og har en eller flere memcachedservere som kjører og PHP-memcashed-tillegget, velg \'memcached\' og konfigurer memcached valgene under.<br/><strong>Merk:</strong> pass på at du tester ytelsen ved kjøring og justerer etter den -- cachen kan gjøre nettstedet ditt tregere. Når det er høy trafikk, kan eAccelator og memcashed innebære flest fordeler, men til gjengjeld bruke mer av prosessorkraft på webserveren.';
$string['configcalendarexportsalt'] = 'Denne tilfeldige teksten brukes for å forbedre sikkerheten av autentiseringen ved eksportering av kalendere. Merk at alle nåværende godkjennelser blir ugyldige hvis du forandrer denne krypteringsfrasen.';
$string['configclamactlikevirus'] = 'Filer behandles som virusinfiserte';
$string['configclamdonothing'] = 'Filer behandles som virusfrie';
$string['configclamfailureonupload'] = 'Hvis du har konfigurert <i>clam</i> til å scanne opplastede filer, men den er konfigurert feil eller ikke klarer å kjøre av en eller annen ukjent grunn, hvordan ønsker du at den skal oppføre seg? Hvis du har valgt \'Filer behandles som virusinfiserte\', vil de flyttes til et karanteneområde eller slettes. Hvis du har valgt \'Filer behandles som virusfrie\', vil filene lastes opp som normalt. Uansett vil administratorer bli varslet om at <i>clam</i> har feilet. Hvis du valgte \'Filer behandles som virusinfiserte\' og <i>clam</i> av en eller annen grunn feiler (som regel pga. du har lagt inn en feil sti til clam), vil ALLE filer som har blitt lastet opp flyttes til det angitt karanteneområdet eller slettes. Vær forsiktig med denne innstillingen.';
$string['configconvertformat'] = 'Dersom <i>latex</i>, <i>dvips</i> og <i>convert</i> er aktivert, vil grafikk konverteres til angitt format. Dersom ikke, vil mimeTeX automatisk benyttes og oppretter GIF grafikk.';
$string['configcookiehttponly'] = 'Slår på ny PHP 5.2.0 egenskaper - nettlesere er instruert til å send cookies med virkelige http forespørsler, cookies bør ikke være tilgjengelig for scriptspråk. Dette er ikke støttet i alle nettlesere og behøver ikke å være fullstendig kompatibelt med nåværende kode. Dette hjelper til å forhindre enkelte XSS angrep.';
$string['configcookiesecure'] = 'Hvis serveren bare aksepterer https forbindelser er det anbefalt å slå på at du kan sende sikre cookies. Hvis dette er slått på pass på at webserveren ikke aksepterer http:// eller sett opp permanent viderekopling til en https:// adresse. Når <em>wwwroot<em> adressen ikke starter med https:// blir denne innstillingen automatisk slått av.';
$string['configcountry'] = 'Hvis du velger et land her, vil dette landet brukes som standard for nye brukerkonti. For å tvinge brukere til å velge land, lar du denne stå usatt.';
$string['configcourserequestnotify'] = 'Skriv brukernavnet til brukeren som skal få varsel hvis noen ønsker å opprette nytt kurs.';
$string['configcourserequestnotify2'] = 'Brukere som vil bli varsles når et nytt kurs ønskes opprettet. Bare brukere som kan gi godkjennelse til å opprette nytt kurs skal listes opp her.';
$string['configcoursesperpage'] = 'Skriv inn antall kurs som skal vises på hver side i en kursoversikt.';
$string['configcronclionly'] = 'Dersom du aktiverer denne vil cron bare kunne kjøres fra kommandolinjen, ikke fra adressefeltet i nettleseren. Denne innstillingen overstyrer innstillingen under.';
$string['configcronremotepassword'] = 'Dette betyr at cron.php ikke kan kjøres rett fra nettleseren uten at passordet skrives inn på følgende form:
<pre>
http://site.example.com/admin/cron.php?password=opensesame
</pre> Dersom deaktivert, kan passordet utelates.';
$string['configcurlcache'] = 'Sesjonslengde for cURL cache, angitt i sekunder';
$string['configcustommenuitems'] = 'Du kan her sette opp en tilpasset meny som skal vises sammen med design.  Hver linje består av tekst og en URL (valgfritt) og et pekertips (valgfritt) og atskilles med pipe-tegnet. Du kan angi en struktur med bindestrek.
Eksempel:
<pre>
Moodle community|http://moodle.org
-Moodle free support|http://moodle.org/support
-Moodle development|http://moodle.org/development
--Moodle Tracker|http://tracker.moodle.org
--Moodle Docs|http://docs.moodle.org
-Moodle News|http://moodle.org/news
Moodle company
-Moodle commercial hosting|http://moodle.com/hosting
-Moodle commercial support|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Hvis slått på, vil denne settingen bruke databasen til å lagre informasjon om aktuelle sesjoner. Dette er spesielt nyttig for store/travle nettsteder eller steder som er bygget opp over en klynge tjenere. For de fleste steder burde den antageligvis være slått av slik at disken på serveren brukes i stedenfor. Merk at å forandre denne settingen nå vil logge ut alle brukere (deg inkludert). Hvis du bruker MYSQL, husk at \'max_allowed_packet\' i my.cnf (eller my.ini) er minst 4M.';
$string['configdebug'] = 'Hvis du slår på denne, vil PHPs error_reporting økes slik at flere advarsler kan lagres. Dette er kun nyttig for utviklere.';
$string['configdebugdisplay'] = 'Dersom aktivert, vil feilmeldingene vise på html-siden. Dette er kanskje praktisk, men herper XHTML, JS, COOKIES og HTTP. Slår du den av vil du i stedet få feilmeldingene i serverloggen. Det gir oftest best debugging informasjon. Det er PHP innstillingen for error_log som avgjør hvilken logg det skrives til.';
$string['configdebugpageinfo'] = 'Aktiveres dersom du ønsker at sideinformasjon skal vises i footer.';
$string['configdebugsmtp'] = 'Aktiver detaljert debug informasjon ved sending av epost til smtp-serveren.';
$string['configdebugstringids'] = 'Dette valget er til hjelp for oversettere. Her vises språkfila og strengens ID ved siden av hver oversatt språkstreng. (Endring av denne innstillingen vil først gjelde for neste side som vises.)';
$string['configdebugvalidators'] = 'Aktiver denne hvis du har lenker til eksterne valideringsservere i sidens bunntekst. Du kan f.eks. lage en bruker med brukernavnet <em>w3cvalidator</em>,  og aktivere gjestetilgang. Disse endringene kan medføre uønsket tilgang til serveren og må ikke aktiveres på produksjonsportaler!';
$string['configdefaultallowedmodules'] = 'Hvilke moduler skal være tillatt som standard for kursene som faller inn i kategorien over <b>når kurset opprettes</b>?';
$string['configdefaulthomepage'] = 'Her angis hjemmesiden for innloggede brukere';
$string['configdefaultrequestcategory'] = 'Kursønsker fra brukere vil automatisk bli plassert i denne kategorien.';
$string['configdefaultrequestedcategory'] = 'Standard kategori forespurte kurs skal legges i hvis de godkjennes.';
$string['configdefaultuserroleid'] = 'Alle innloggede brukere vil få tildelt mulighetene i den rollen du setter opp her, på site-nivå, I TILLEGG til enhver annen rolle de måtte ha blitt tildelt. Standard er GJEST. Merk at dette ikke vil komme i konflikt med andre roller en bruker har, den bare sikrer at alle brukere kan gjøre noe nyttig på site-nivå. (F.eks. lese i forum, ressurser osv)';
$string['configdeleteincompleteusers'] = 'Etter denne perioden vil ikke fullførte kontoer bli slettet.';
$string['configdeleteunconfirmed'] = 'Hvis du bruker autentisering via epost, er dette den perioden hvor svar fra brukerne aksepteres. Etter denne perioden vil gamle ubekreftede konti slettes.';
$string['configdenyemailaddresses'] = 'For å avvise adresser fra spesielle domener, lister du dem på samme måte her. Alle andre domener vil godkjennes. Eks. <strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'Slå av muligheten for at brukerne selv kan laste opp bilde av seg selv.';
$string['configdisplayloginfailures'] = 'Dette vil vise informasjon om tidligere mislykkede innlogginger til utvalgte brukere.';
$string['configdocroot'] = 'Definerer stien til Moodle dokumenter. Du kan forandre denne hvis du ønsker å ha din egen tilpassede dokumentasjon på nettet. Men hvis du gjør det, sørg for at stiene i din dokumentasjon følger samme format som den på http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Hvis du slår denne på, så vil lenker til Moodle dokumentasjon vises i neste vindu.';
$string['configeditordictionary'] = 'Denne verdien blir benyttet hvis aspell ikke har noen ordliste for brukerens valgte språk.';
$string['configeditorfontlist'] = 'Velg de fontene som skal være tilgjengelige i html-editoren.';
$string['configemailchangeconfirmation'] = 'Tving brukeren til å gjenta e-postadressen når den endres.';
$string['configenableajax'] = 'Denne innstillingen lar deg kontrollere bruken av AJAX (avansert klient/server teknologi via javascript) på hele portalen. Med denne innstillingen aktivert kan fortsatt den enkelte bruker slå av AJAX i egen profil. Som standard er AJAX inaktiv for alle.';
$string['configenablecalendarexport'] = 'Slå på eksportering/abonnering på kalendre.';
$string['configenablecomments'] = 'Aktiver kommentarer';
$string['configenablecourserequests'] = 'Dette vil tillate at alle brukere kan be om at et kurs skal opprettes.';
$string['configenabledevicedetection'] = 'Aktiverer automatisk detektering av mobiltelefoner, pekebrett eller standardenheter som vanlige PC-er, bærbare osv. Detekteringen kan brukes til å tilby skreddersydde design og funksjoner.';
$string['configenableglobalsearch'] = 'Denne innstillingen aktiverer globalt tekstsøk i ressurser og aktiviteter. Den er ikke kompatibel med PHP 4.';
$string['configenablegroupmembersonly'] = 'Dersom aktivert vil aktivitetstilgang bli begrenset til kun gruppemedlemmer. Dette kan medføre økt serverbelastning. I tillegg må karakterboka settes opp på en bestemt måte for å hindre at ikke-medlemmer får tilgang til aktiviteter.';
$string['configenablehtmlpurifier'] = 'Bruk HTML Purifier istedet for KSES for å rense usikret tekst. HTML Purifier blir fortløpende utviklet og skal være sikrere, men er mer ressurskrevende. Du kan forvente mindre forskjeller i htmlkoden. Vær oppmerksom på at EMBED og OBJECT tagger ikke kan slås på, MathML tagger og tagger fra gamle språk er ikke støttet.';
$string['configenablemobilewebservice'] = 'Aktiverer mobiltjenester for den offisielle Moodle App-en eller andre Apper som ber om det. For mer informasjon, les {$a}';
$string['configenablerssfeeds'] = 'Dette vil aktivisere RSS for hele portalen. For å få øye på endringen må RSS slås på i hver enkelt modul også. Gå derfor til Modul-innstillingene i Admin-menyen og aktiver modulene.';
$string['configenablerssfeedsdisabled'] = 'Denne er ikke tilgjengelig siden RSS er inaktiv på denne portalen. For å aktivisere RSS må du gå til Admin; Variabler.';
$string['configenablerssfeedsdisabled2'] = 'RSS-agenter er slått av på servernivå. Du må slå dem på først i Server/RSS.';
$string['configenablesafebrowserintegration'] = 'Dette legger til valget "Krever sikker eksamensnettleser" til feltet for nettlesersikkerhet i Quiz-innstillingene. Gå til <a href="http://www.safeexambrowser.org/" target="_blank">http://www.safeexambrowser.org/</a> for mer informasjon.';
$string['configenablestats'] = 'Hvis du velger \'ja\' her, vil Moodles cronjobb prosessere loggene og samle statistikk. Avhengig av mengden trafikk på nettstedet, kan dette ta litt tid. Hvis du tillater det, vil du kunne se interessante grafer og statistikk om hvert av kursene dine eller på basis av hele nettstedet.';
$string['configenabletrusttext'] = 'Som standard vil Moodle alltid renske tekst fra brukere for potensielt skadelig kode, media eller annet som kan være en sikkerhetsrisiko. "Godkjent Innhold" systemet er en måte å gi bestemte brukere adgang til å inkludere avanserte funksjoner i publisert innhold uten at Moodle fjerner noe. <br />For å aktivisere denne funksjonen må du først aktivisere denne innstillingen og deretter tildele "Godkjent Innhold"-tillatelse til en bestemt Moodle-rolle. Tekst som blir produsert eller lastet opp av slike brukere vil bli merket som Godkjent og ikke rensket før den vises.';
$string['configenablewebservices'] = 'Webtjenester tillater at andre systemer kan logge inn i Moodle og utføre bestemte operasjoner. Denne funksjonen bør være avslått hvis du ikke bruker den.';
$string['configenablewsdocumentation'] = 'Aktiver autogenerering av webtjeneste - dokumentasjon. En bruker kan via webtjenester få tilgang til egen dokumentasjon på sin side for sikkerhetsnøkkel {$a}. Denne funksjonen viser bare dokumentasjonen for aktivert protokoll.';
$string['configerrorlevel'] = 'Velg hvor mye PHP-advarsler du ønsker skal vises. Normal er vanligvis det beste valg.';
$string['configexcludeoldflashclients'] = 'Noen versjoner av Adobe Flash er kjent for å være utsatt for angrep fra ondsinnet flashinnhold. Du kan her angi lavest støttede Flash-versjon. Brukere med gamle Flash-avspillere vil da IKKE får avspilt innholdet og i stedet få informasjon om hvordan de kan oppgradere Flash på egen pc. La dette feltet stå tomt hvis du vil deaktivere Flash versjonskontroll.';
$string['configextendedusernamechars'] = 'Slå på denne for å la studenter bruke alle tegn i sine brukernavn (merk at dette ikke påvirker deres virkelige navn). Standard er "falsk" som avgrenser brukernavn til å bestå av kun alfanumeriske tegn pluss (_)  (-) og (@).';
$string['configextramemorylimit'] = 'Noen scripts, som Søk, Backup/Restore eller cron, krever mer minne. Angi derfor en høyere verdi på store portaler.';
$string['configextrauserselectorfields'] = 'Velg hvilke felt som det skal søkes i og vises resultater fra i tillegg til fulle navn når en f.eks. tildeler roller eller legger til brukere i en gruppe. Av sikkerhetsgrunner bør ikke feltet for brukernavn være med!';
$string['configfilterall'] = 'Filtrer alle tekststrenger, inkludert overskrifter, titler, navigasjonslinjer osv. Dette er nyttigst når du bruker filter for flere språk, ellers vil den kun skape ekstra belasting på nettstedet uten at du tjener på det.';
$string['configfiltermatchoneperpage'] = 'Auto-lenking filtre vil bare generere en lenke for første treff på en side. Alle andre blir ignorert.';
$string['configfiltermatchonepertext'] = 'Auto-lenking filtre vil bare generere en lenke for første treff i hver tekstblokk (i en ressurs, blokk osv). Alle andre blir ignorert. Denne innstillingen overstyres hvis du har aktivisert bare ett auto-lenke treff pr. side.';
$string['configfilteruploadedfiles'] = 'Alle opplastetede html- og tekstfiler vil filtreres før de vises, bare html-filer eller ingen i det hele  tatt.';
$string['configforcelogin'] = 'Vanligvis kan forsiden på nettstedet og listen med kurs (men ikke kursene) leses av folk uten at de logger på nettstedet. Hvis du ønsker at folk skal være nødt til å logge på før de kan se noe som helst på nettstedet, bør du slå på denne innstillingen.';
$string['configforceloginforprofiles'] = 'Slå på denne innstillingen for å tvinge folk til å logge på med en virkelige konto (ikke gjester) før de kan se sider med brukerprofiler. Som standard er dette deaktivert slik at potensielle studenter kan lese om lærerne på hvert kurs, men dette betyr også at søkemaskiner på nettet kan se dem.';
$string['configframename'] = 'Hvis du legger Moodle inn i en nettside, så legg navnet på rammen her. Hvis ikke, bør verdien forbli \'_top\'';
$string['configfrontpage'] = 'Elementene over vil vises på hovedsiden.';
$string['configfrontpageloggedin'] = 'Elementene over vil vises på hovedsiden etter innlogging.';
$string['configfullnamedisplay'] = 'Dette definerer hvordan navn vises når de vises fullt ut. For ett-språklige nettsteder er standard innstillinge mest effektivt "Fornavn + Etternavn", men du kan velge å skjule etternavn helt, eller du kan la valget være opp til den aktuelle språkpakken (noen språk har andre konvensjoner).';
$string['configgdversion'] = 'Indiker hvilken versjon av GD som er installert. Versjonen som vises som standard er den som automatisk har blitt funnet. Ikke forandre denne uten at du virkelig vet hva du gjør.';
$string['configgeoipfile'] = 'Plassering av GeoIP City binærdatafil. Denne filen er ikke en del av Moodledistribusjonen og må hentes fra <a href="http://www.maxmind.com/">MaxMind</a>.  Du kan enten kjøpe en kommersiell versjon eller bruke gratisversjonen.<br/> Last ned  <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> og pakk den ut i "{$a}" mappen på serveren din.';
$string['configgetremoteaddrconf'] = 'Dersom serveren er bak en proxy, kan du bruke denne innstillingen til å sette opp hvilke http-headere som skal tillates å inneholde innkommende IP-adresser. Headerne blir lest i oppgitt rekkefølge og bruker første treff.';
$string['configgooglemapkey'] = 'Du må legge inn en spesiell kode for å bruke Google Maps for oppslag av IP-adresse visuelt. Du får koden gratis på  <a href="http://code.google.com/apis/maps/signup.html" >http://code.google.com/apis/maps/signup.html</a>.<br /> URL\'en til nettstedet ditt er: {$a}';
$string['configgradebookroles'] = 'Innstillingen lar deg styre hvem som skal fremkomme i vurderingsboka. En bruker må ha minst EN av disse rollene for å vises i vurderingsboka for et kurs.';
$string['configgradeexport'] = 'Velg hvilket format som skal være førstevalg for å eksportere karakterer. Valgt plugin vil settes og bruke "siste eksporterte" felt for alle karakterer. Hvis foreksempel, dette resulterer i at eksporterte poster blir identifisert som "new" eller "updated". Hvis du ikke er sikker på hva dette er, la alt stå ukrysset.';
$string['confighiddenuserfields'] = 'Velg hvilke felt med brukerinformasjon du vil skal skjules for andre brukere enn kursets lærere og administratorer. Dette vil øke studentens personvern. Hold CTRL-knappen nede for å velge flere felt.';
$string['configidnumber'] = 'Ette valget spesifiserer hvorvidt (a) Brukere spørres ikke om ID-nummer i det hele tatt, (b) Brukere spørres om et ID-nummer, men kan la det stå blankt eller (c) Brukere spørres om et ID-nummer og kan ikke velge å la det stå tomt. Hvis det er gitt, vil brukers ID-nummer vises i deres profil.';
$string['configintcachemax'] = 'Bare for intern cache. Maksimum antall poster å ha i cachen. Anbefalt verdi 50. Bruk lavere verdier for å redusere minnebruken.';
$string['configintro'] = 'På denne siden kan du spesifisere et antall konfigurasjonsvariable som hjelper til å få Moodle til å fungere skikkelig på tjeneren din. Ikke bekymr  deg for mye om det - standardverdiene vil normalt fungere fintog du kan alltids komme tilbake til denne siden senere for å forandre disse innstillingene.';
$string['configintroadmin'] = 'På denne siden skal du konfigurere hovedadministratorkontoen. Denne vil ha fullstendig kontroll over nettstedet. Forsikre deg om at det er et sikkert brukernavn og passord i tillegg til en gyldig epostadresse. Du kan opprette flere administratorkontoer senere.';
$string['configintrosite'] = 'Denne siden lar deg konfigurere forsiden og navnet på dette nye nettstedet. Du kan komme tilbake hit senere for å forandre disse innstillingene når som helst ved å bruke lenken \'Innstillinger for nettstedet\' på forsiden.';
$string['configintrotimezones'] = 'Denne siden vil søke etter ny informasjon om verdens tidssoner (inkludert regler for sommertid) og oppdatere din lokale database med denne informasjonen. Disse nettstedene vil bli sjekket (i denne rekkefølge): {$a} Denne prosedyren er generelt veldig trygg og kan ikke ødelegge normale installasjoner. Ønsker du å oppdatere tidssonene dine nå?';
$string['configiplookup'] = 'Når du klikker på en IP-adresse (som f.eks. 81.191.105.103), vil du få opp et kart med visning av hvor denne adressen er registrert/kommer fra. Det finnes flere plugins for dette du kan velge mellom. Hver av dem har fordeler og ulemper.';
$string['configkeeptagnamecase'] = 'Slå på denne hvis du vil at tagnavn skal beholde store/små bokstaver slik som brukerne laget dem.';
$string['configlang'] = 'Velg et standardspråk for hele nettstedet. Brukere kan overstyre denne innstillingen senere via språkmenyen eller innstillingene i egen profil. ';
$string['configlangdir'] = 'De fleste språk skrives fra venstre-til-høyre, men noen, som arabisk og hebraisk, skrives fra høyre-mot-venstre.';
$string['configlanglist'] = 'La denne stå tom hvis du vil at brukerne skal velge fritt fra installerte språk i Moodle. Du kan også avgrense valgmulighetene ved å legge inn språk-kodene for ønskede språk. Eks: en,es_es,fr,it,no';
$string['configlangmenu'] = 'Bestem om språkmenyen skal vises på hovedsiden, login-siden etc. Brukeren vil likevel kunne angi ønsket språk i sin egen profil.';
$string['configlangstringcache'] = 'Mellomlagrer alle språkstrenger i kompilerte filer i datamappen. Dersom du oversetter Moodle eller endrer strenger i Moodles kildekode, vil du nok deaktivere denne. Ellers bør du la denne være på for å øke ytelsen på systemet.';
$string['configlatinexcelexport'] = 'Velg kodesett for Excel-eksporter';
$string['configlocale'] = 'Angi datoformat for hele portalen. Dette vil overstyre både format og språk for alle installerte språkpakker. (Kalenderdatoer påvirkes ikke) Du må ha  disse lokale datoinnstillingene installert i operativsystemet. I de fleste tilfeller anbefaler vi  at du lar feltet stå blankt.';
$string['configloginhttps'] = 'Aktiviserer du dette vil Moodle bruke en sikker https-forbindelse for login-prosessen, og deretter vende tilbake til normal http-protokoll. (Raskere)
ADVARSEL! Denne innstillingen KREVER at https er aktivisert på webserveren. Er den ikke det vil du bli utestengt fra din egen site.';
$string['configloglifetime'] = 'Dette spesifiserer hvor lang tid du ønsker å bevare logger om brukeraktivitet. Logger som er eldre enn dette blir automatisk slettet. Det er best å beholde logger så lenge som mulig, i tilfelle du trenger dem, men hvis du har en veldig travel tjener og opplever problemer med ytelsen, bør du vurdere å senke levetiden til loggene.';
$string['configlookahead'] = 'Dager inn i fremtiden';
$string['configmaxbytes'] = 'Denne innstillingen bestemmer største tillate filstørrelse (ved opplasting) for hele portalen. Innstillingen er begrenset av PHP-innstillingen "post_max_size" og "upload_max_filesize", og Apaches "LimitRequestBody". Her settes største tillatte filstørrelse som kan velges på kurs eller modulnivå.';
$string['configmaxconsecutiveidentchars'] = 'Passord må ikke ha mer enn dette antallet påfølgende identiske tegn. bruk verdien 0 for å koble ut denne sjekken.';
$string['configmaxeditingtime'] = 'Dette spesifiserer hvor lang tid folk har til å endre på innlegg til forum, kommentarer til glossar osv. Vanligvis vil 30 min være en god verdi.';
$string['configmaxevents'] = 'Begivenheter inn i fremtiden';
$string['configmemcachedhosts'] = 'For memcached. Kommaseparerte lister hos verter som kjører memcached-tjenesten. Bruk IP-adresser for å unngå DNS ventetid. memcached oppfører seg ikke pent hvis du legger til eller fjerner verter når du kjører setup.';
$string['configmemcachedpconn'] = 'For memcached. Bruk stabile nett-tilkobling. Bruk forsiktig -- tjenesten kan få Apache/PHP til å krasje etter en restart av memcachedtjenesten.';
$string['configmessaging'] = 'Skal meldingssystemet mellom brukerne på nettstedet slås på?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Leste meldinger kan slettes for å spare diskplass. Hvor lang tid, etter at meldingen er lest, kan det gå før den slettes?';
$string['configmessaginghidereadnotifications'] = 'Skjul leste varsler, om hendelser som foruminnlegg, når du viser meldingshistorie';
$string['configminpassworddigits'] = 'Passordene må ha minst så mange tall.';
$string['configminpasswordlength'] = 'Passordene må være minst så mange tegn lang.';
$string['configminpasswordlower'] = 'Passordene må ha minst så mange små bokstaver.';
$string['configminpasswordnonalphanum'] = 'Passordene må minst så mange spesialtegn.';
$string['configminpasswordupper'] = 'Passordene må ha minst så mange store bokstaver.';
$string['configmycoursesperpage'] = 'Maks antall kurs som skal vises pr.side på brukerens kursoversikt';
$string['configmymoodleredirect'] = 'Innstillingen sender alle ikke-administratorer til en egendefinert hovedside etter innlogging. (Min Moodle-startside)';
$string['configmypagelocked'] = 'Denne innstillngen hindrer standardsiden fra å bli endret av andre enn administratorer.';
$string['confignavcourselimit'] = 'Begrenser antallet kurs som vises for brukerne når de enten er ikke innlogget eller ikke påmeldt noen kurs.';
$string['confignavshowallcourses'] = 'Aktivering av denne sikrer at alle kurs på portalen vises i navigeringen hele tiden.';
$string['confignavshowcategories'] = 'Viser kurskategorier i navigasjonsmenyen og i navigasjonsblokken. Påmeldte kurs vil vises i sideblokken "Mine kurs" som før.';
$string['confignotifyloginfailures'] = 'Dersom mislykkede login er logget, kan et e-postvarsel sendes ut. Hvem skal ha disse e-postene?';
$string['confignotifyloginthreshold'] = 'Dersom varsling om mislykkede login er aktivisert, hvor mange mislykkede forsøk fra en bruker eller IP-adresse er det bryet verdt å varsle om?';
$string['confignotloggedinroleid'] = 'Brukere som ikke er innlogget vil bli behandlet som om de hadde denne rollen. Gjesterollen er vel den du ønsker her? (Du kan opprette mer eller mindre restriktive roller.) Skal en bruker skrive et forum-innlegg kreves innlogging uansett.';
$string['configopentogoogle'] = 'Hvis du slår på denne instillingen, vil Google kunne  inspisere nettstedet som gjest. I tillegg vil folk som kommer til nettstedet via Google automatisk bli logget inn som en gjest. Merk at dette kun gir en transparent aksess til kurs som allerede tillater tilgang for gjester.';
$string['configoverride'] = 'Definert i config.php';
$string['configpasswordpolicy'] = 'Hvis du slår på denne vil Moodle sjekke brukerpassordene i forhold til gjeldene passord-politikk. Bruk innstillingene under for å bestemme din politikk (de vil ikke bli tatt hensyn til hvis du setter denne til \'Nei\').';
$string['configpathtoclam'] = 'Sti til Antivirusprogrammet. Antakelig noe sånt som /usr/bin/clamscan eller /usr/bin/clamdscan. Du trenger denne stien for at antivirus skal virke.';
$string['configpathtodu'] = 'Sti til du (disc usage). Antagelig noe sånt som /usr/bin/du. Hvis du skriver inn dette, vil sider som viser innhold i en mappe kjøre mye raskere for mapper med mange filer.';
$string['configperfdebug'] = 'Hvis du setter på denne innstillingen, vil informasjon om ytelse skrives i bunnteksten på standardtema.';
$string['configprofileroles'] = 'Viser en liste over roller som skal være synlig på brukerprofilen og deltakernes sider,';
$string['configprofilesforenrolledusersonly'] = 'For å hindre misbruk fra spammere, skjules beskrivelsesfeltet for brukere som ennå ikke er påmeldt kurs. Nye brukere må melde seg på minst ett kurs før de kan redigere beskrivelsesfeltet i egen profil.';
$string['configprotectusernames'] = 'Som standard viser ikke forget_password.php noen hint for å hjelpe til å gjette på brukernavn eller epost-adresser.';
$string['configproxybypass'] = 'Kommaseparert liste over verter eller IP-adresser som ikke skal bruke Proxy. (eks: 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Dersom denne <b>serveren</b> må kobles via en proxy/brannmur mot internett, må du oppgi proxy-navn og portnummer her. Ellers kan feltet stå tomt.';
$string['configproxypassword'] = 'Passord som trengs for å få tilgang til Internett gjennom proxy hvis du har dette, la den stå tom hvis du ikke har det (PHP cURL-tillegg nødvendig.)';
$string['configproxyport'] = 'Dersom serveren kobles via proxy oppgir du portnummeret her.';
$string['configproxytype'] = 'Type webproxy (PHP5 og cURL-tillegg er nødvendig for SOCKS5-støtte).';
$string['configproxyuser'] = 'Brukernavn nødvendig for å få tilgang på Internett gjennom proxyserver, la den stå tom hvis du ikke trenger det (PHP cURL ekstensjon er nødvendig.)';
$string['configquarantinedir'] = 'Dersom du ønsker at antivirusprogrammet skal flytte infiserte filer til en karantenekatalog, angir du det her. Katalogen må være skrivbar for webserveren. Dersom du lar feltet stå tomt, eller hvis oppgitt katalog ikke eksisterer eller er skrivbar, vil infiserte filer slettes. Ikke legg på /-tegnet etter mappenavnet.';
$string['configrcache'] = 'Bruk hurtigminne ved lagring i databasen. Husk å velge hurtigminnetype også!';
$string['configrcachettl'] = 'Levetid for mellomlagrede oppslag, i sekunder. Bruk en kort(&lt;15) verdi her.';
$string['configrecaptchaprivatekey'] = 'Datastreng som brukes for å kommunisere mellom Moodleserveren din og recapthca.net-serveren. Få en for denne nettsiden ved å besøke http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Datastreng som brukes for å vise reCAPTCHA elementet i påmeldingsskjemaet. Generert av http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'Ord brukt for student i forespurte kurs';
$string['configrequestedstudentsname'] = 'Ord brukt for studenter i forespurte kurs';
$string['configrequestedteachername'] = 'Ord brukt for lærer i forespurte kurs';
$string['configrequestedteachersname'] = 'Ord brukt for lærere i forespurte kurs';
$string['configrequiremodintro'] = 'Deaktiver dette valget hvis du ikke ønsker å tvinge brukerne til å fylle ut beskrivelsesfeltet for hver aktivitet.';
$string['configrestrictbydefault'] = 'Skal nye kurs som opprettes innen den ovenfornevnte kategori få automatisk begrensning på typer moduler?';
$string['configrestrictmodulesfor'] = 'Hvilke kurs skal ha <b>innstillingen</b> for å slå noen aktivitetsmoduler? Merk at denne innstillingen kun gjelder for lærere, administratorer kan fremdeles legge til hvilken som helst aktivitet til et kurs.';
$string['configrunclamavonupload'] = 'Hvis denne aktiviseres vil alle opplastede filer scannes for virus.';
$string['configrunclamonupload'] = 'Automatisk scanne for virus ved opplasting? Du må angi korrekt sti til antivirusprogrammet for at dette skal virke. (Clam AV er en fri antivirus-scanner som du kan få fra http://www.clamav.net)';
$string['configsectioninterface'] = 'Grensesnitt';
$string['configsectionmail'] = 'E-post';
$string['configsectionmaintenance'] = 'Vedlikehold';
$string['configsectionmisc'] = 'Diverse';
$string['configsectionoperatingsystem'] = 'Operativsystem';
$string['configsectionpermissions'] = 'Tillatelser';
$string['configsectionrequestedcourse'] = 'Klassesøknader';
$string['configsectionsecurity'] = 'Sikkerhet';
$string['configsectionstats'] = 'Statistikk';
$string['configsectionuser'] = 'Buker';
$string['configsecureforms'] = 'Moodle kan bruke et ekstra sikkerhetsnivå når det aksepteres data fra nettskjema. Hvis dette er slått på, vil nettleserens HTTP_REFERER variabel sjekkes opp mot det aktuelle skjemaets adresse. I noen få tilfeller kan dette medføre problemer hvis brukeren bruker en brannmur (f.eks. Zonealarm) som er konfigurert for å fjerne HTTP_REFERER fra sin nettrafikk. Symptomer er at en sitter \'fast\' i et skjema. Hvis dine brukere f.eks. har problemer med innloggingssiden, bør du vurdere å slå av denne innstillingen, selv om det kan gjøre nettstedet ditt mer åpent for direkte angrep på passord. Hvis du er i tvil, la det stå \'ja\' her.';
$string['configsessioncookie'] = 'Denne innstillingen tilpasser navn på cookien som brukes for Moodle-innstillinger. Den er valgfri, og er bare nyttig for å unngå at cookies blir forvirret når det er flere enn en versjon av Moodle som kjører på den samme nettjeneren.';
$string['configsessioncookiedomain'] = 'Denne innstillingen tillater deg å endre domene som Moodle-cookies er tilgjengelige fra. Dette er nyttig for tilpassede Moodle-installasjoner (f.eks autentiserings eller påmeldingstillegg) som trenger å dele sesjonsdata fra Moodle til en webapplikasjon eller et annet underdomene. <strong>ADVARSEL: det er sterkt å anbefale at man lar denne står på standardinnstilling (tom) - en feil verdi her vil forhindre all innlogging til nettstedet.</strong>';
$string['configsessioncookiepath'] = 'Hvis du har behov for å endre hvor nettlesere sender sine Moodle-cookies, kan du forandre denne innstillingen for å spesifiere en underkatalog på nettserveren. Hvis ikke, er standardinnstillingen \'/\' helt fin.';
$string['configsessiontimeout'] = 'Hvis folk som er logget inn på dette nettstedet er passive i lang tid (uten å laste sider) vil de automatisk logges ut (sesjonene deres vil termineres). Denne variabelen spesifiserer hvor lang tid som skal gå før dette skjer.';
$string['configshowcommentscount'] = 'Vis antall kommentarerer. Vil medføre en ekstra spørring før siden vises.';
$string['configshowsiteparticipantslist'] = 'Alle disse studenter og lærere på nettstedet vil bli listet opp på nettstedets deltakerliste. Hvem skal få lov til å se deltakerlisten for dette nettstedet?';
$string['configsitedefaultlicense'] = 'Standard portallisens';
$string['configsitedefaultlicensehelp'] = 'Standardlisensen vil benyttes for publisering av innhold på denne portalen';
$string['configsitemaxcategorydepth'] = 'Maksimal kategoridybde';
$string['configsitemaxcategorydepthhelp'] = 'Denne angir maksimalt antall dybde av underkategorier som vises';
$string['configslasharguments'] = 'Filer (bilder, opplastinger etc) blir håndtert via et skript som bruker \'slash arguments\' (Som standard aktivert her). Denne metoden tillater at filene hurtiglagres i nettlesere, proxyservere etc.  Dessverre tillater ikke alle PHP-servere denne metoden, så hvis du har problemer med opplasting av filer eller bilder, fjern haken fra dette alternativet.';
$string['configsmartpix'] = 'With this on, icons are served through a PHP script that searches the current theme, then all parent themes, then the Moodle /pix folder. This reduces the need to duplicate image files within themes, but has a slight performance cost.';
$string['configstartwday'] = 'Uken starter på';
$string['configstatsfirstrun'] = 'Dette setter hvor langt tilbake i tid loggene skal bearbeides <b>første gangen</b> cron kjører statistikk-rutinene. Hvis du har mye trafikk og leier et webhotell (som ofte deler maskinvare med mange andre) er det neppe en god ide å sette for langt tilbake i tid.';
$string['configstatsmaxruntime'] = 'Statistikk-kjøringen kan være svært prosessorintensiv, så bruk en kombinasjon av dette feltet og det neste for å spesifisere hvor lenge en skal holde på.';
$string['configstatsmaxruntime2'] = 'Statistikkbehandling kan være ganske intensiv, oppgi maxtid en kan bruke for å samle en dags statistikk. Max. antall dager som kan behandles i en cronkjøring er 31.';
$string['configstatsmaxruntime3'] = 'Spesifiser maks tid serveren får bruke på statistikkgenerering hver dag. Dette sikrer at ikke serveren bruker så mye prosessorkraft på statistikken at ytelsen går ned. Maks antall dager som skal prosesseres ved hver cron-kjøring settes under.';
$string['configstatsruntimedays'] = 'Spesifiser maks antall dager som skal prosesseres i hver statistikkjøring. Når statistikken er ajour vil bare en dag bli prosessert, så sett denne verdien avhengig av serverbelastningen på din installasjon. Reduser verdien hvis du har cronkjøring ofte.';
$string['configstatsruntimestart'] = 'På hvilket <b>klokkeslett</b> skal cron starte statistikk-kjøringen?';
$string['configstatsuserthreshold'] = 'Dersom du skriver inn et tall forskjellig fra null, eller et bokstavverdi her, vil kurs med færre deltakere enn oppgitt her bli ignorert fra ranking-lista over mest populære kurs.';
$string['configstrictformsrequired'] = 'Hvis du aktiverer dette valget vil brukere bli hindret i å skrive inn mellomrom og linjeskift i obligatoriske felt i skjemaer.';
$string['configstripalltitletags'] = 'Fjern haken her hvis du vil tillate HTML-tagger i aktivitets- og ressursnavn.';
$string['configsupportemail'] = 'Epostadressen vil bli publisert til brukere av denne portalen i tillegg til epost til den som står for generell hjelp (for eksempel, når brukerne lager egne konti). Hvis feltet er blankt vil ikke noen  epostadresse bli oppgitt.';
$string['configsupportname'] = 'Dette er navnet på en person eller enhet som tilbyr generell hjelp via supportepost eller hjemmeside.';
$string['configsupportpage'] = 'Denne webadressen vil bli publisert til brukere av siden som den adressen de må gå til hvis de trenger generell hjelp (for eksempel når nye brukere vil lage egne konti). Hvis adressen er tom vil ingen lenke bli gitt';
$string['configthemedesignermode'] = 'Normalt vil all grafikk i designet og stilark bli mellomlagret i nettleserne og på serveren i ganske lang tid for å gi best mulig ytelse. Dersom du er designutvikler eller skriver kode vil du kanskje aktivere denne for å unngå server-mellomlagrede visninger. Advarsel: Dette vil gjøre portalen tregere for samtlige brukere! Alternativt kan du iblant resette servermellomlageret manuelt - det gjøres fra Designgalleriet.';
$string['configthemelist'] = 'La denne stå tom dersom du ønsker at alle gyldige tema skal kunne velges: Hvis du vil korte ned listen over tema, kan du spesifisere en kommaseparert liste med navn her (Ikke bruk mellomrom!).
Eksempelvis: standard,orangewhite';
$string['configtimezone'] = 'Du kan sette standard tidssone her. Dette er kun STANDARD tidssone for å vise datoer - hver bruker kan overstyre denne ved å sette sin egen i profilen. "Tjenertid" her vil sette Moodles standard til tjenermaskinens systeminnstilling, men "Tjenertid" i brukerens profil vil gjøre denne tidssoneinnstillingen til brukerens standard. Cron-jobber som avhenger av en tid  på dagen for å kjøre, vil bruke denne tidssonen.';
$string['configunzip'] = 'Indiker hvor ditt unzip-program finnes (kun Unix - valgfritt). Hvis det spesifiseres, vil dette brukes for å pakke opp zip arkiv på tjeneren. Hvis du lar den stå tom, vil Moodle bruke interne rutiner.';
$string['configuseblogassociations'] = 'Skal brukere få anledning til å organisere egen blogg ved å assossiere innlegg med kurs og kursmoduler?';
$string['configuseexternalyui'] = 'I stedet for å bruke lokale filer, bruk heller online filer på YAHOO sine servere. Advarsel: Dette krever internett-tilgang for at AJAX skal fungere.';
$string['configuserquota'] = 'Max antall bytes brukeren kan lagre på privat filområde. {$a->bytes} bytes == {$a->displaysize}';
$string['configusetags'] = 'Skal tagfunksjonalitet på hele portalen slås på?';
$string['configvariables'] = 'Innstillinger';
$string['configverifychangedemail'] = 'Aktiverer verifisering av e-postadressen når den endres - og sjekker mot innstillingene for tillate/sperrede e-postdomener. Hvis deaktivert vil domenesjekken bare bli utført for nye brukere.';
$string['configvisiblecourses'] = 'Vis kurs fra skjulte kategorier';
$string['configwarning'] = 'Vær forsiktig med disse innstillingene. Feil valg kan skape problemer.';
$string['configxmlstrictheaders'] = 'Hvis denne er slått på hvil alle sider bli laget med XML http header og prolog, slik at nettlesere vil vise XHTML feil. Dette er nyttig for utviklere';
$string['configyuicomboloading'] = 'Dette valget aktiverer kombinert fillastingsoptimering for YUI-biblioteker. Dette valget bør aktiveres på produksjonsportaler for best mulig ytelse.';
$string['configzip'] = 'Indiker hvor ditt zip-program finnes (kun Unix, valgfritt). Hvis spesifisert, vil dette brukes for å opprette zip-arkiv på tjeneren. Hvis du lar den stå tom, vil Moodle bruke interne rutiner.';
$string['confirmation'] = 'Bekreftelse';
$string['confirmdeletecomments'] = 'Du er i ferd med å slette kommentarer, er du sikker?';
$string['confirmed'] = 'Bekreftet';
$string['confirminstall'] = 'Du er i ferd med å innstallere en språkpakke({$a}). Er du sikker på at du vil?';
$string['convertformat'] = '<i>convert</i> filformat';
$string['cookiehttponly'] = 'Bare http cookies';
$string['cookiesecure'] = 'Bare sikre cookies';
$string['country'] = 'Standard land';
$string['coursecontact'] = 'Kursadministratorer';
$string['coursecontact_desc'] = 'Denne innstillingen lar deg bestemme hvilke(n) roller som skal vises i kursbeskrivelsen. Du må MINST velge EN rolle.';
$string['coursemgmt'] = 'Legg til/Endre kurs';
$string['courseoverview'] = 'Kursoversikt';
$string['courserequestnotify'] = 'Anmodning om å opprette nytt kurs';
$string['courserequestnotifyemail'] = 'Bruker: {$a->user} ber om at nytt kurs blir opprettet på {$a->link}';
$string['courserequests'] = 'Kursønsker';
$string['courserequestspending'] = 'Kursforespørsler under behandling';
$string['courses'] = 'Kurs';
$string['coursesperpage'] = 'Kurs pr.side';
$string['creatornewroleid'] = 'Kursoppretters rolle i nye kurs';
$string['creatornewroleid_help'] = 'Dersom brukeren ikke allerede har rett til å administrere det nye kurset, vil brukeren bli automatisk tildelt denne rollen ved påmelding.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Tillat kun Cron fra kommandolinja';
$string['cronerrorclionly'] = 'Beklager, internett-tilgangen til denne siden er sperret av administrator.';
$string['cronerrorpassword'] = 'Beklager, du har ikke gyldig passord for tilgang til denne siden.';
$string['cron_help'] = 'Cron.php er et vedlikeholdsskript som bidrar til at Moodles aktiviteter kan utføre planlagte gjøremål til bestemte tider. Eks. sende ut e-post fra foruminnlegg. Skriptet kreves kjørt ofte, vanligvis hvert 5. eller 10.minutt.';
$string['cronremotepassword'] = 'Cron passord for fjerntilgang';
$string['cronwarning'] = '<a href="cron.php">vedlikeholds-skriptet cron.php</a> har ikke blitt kjørt på over 24 timer';
$string['csvdelimiter'] = 'CSV skilletegn';
$string['ctyperecommended'] = 'Å installer det valgfrie PHP tillegget ctype er anbefalt på det høyeste for å forbedre nettstedsytelsen, særlig hvis nettstedet ditt støtter ikke-latinske språk (eks. kinesisk, japansk, russisk o.l)';
$string['ctyperequired'] = 'PHP tillegget ctype er nå påkrevd av Moodle for å forbedre nettstedsytelse og å støtte kompatibilitet med en del andre språk.';
$string['curlcache'] = 'cURL mellomlager TTL';
$string['curlrecommended'] = 'Vi anbefaler sterkt at Curl-biblioteket legges til i php.ini for å aktivere Moodles Nettverksfunksjonalitet.';
$string['curlrequired'] = 'PHP-tillegget cURL kreves nå av Moodle for å kommunisere med Moodles fillagre.';
$string['curltimeoutkbitrate'] = 'Bitrate som skal brukes ved beregning av cURL-timeout (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Denne innstillingen brukes til å beregne en passende timeout ved store cURL-forespørsler. Som en del av denne beregningen bruke en HTTP HEAD forespørsel for å bestemme størrelsen på innholdet. Hvis du setter verdien til -0- deaktiveres funksjonen.';
$string['customcheck'] = 'Andre kontroller';
$string['custommenu'] = 'Egendefinert meny';
$string['custommenuitems'] = 'Egendefinerte menyelementer';
$string['datarootsecurityerror'] = '<p><strong>SIKKERHETSADVARSEL!</strong></p><p>Rotkatalogen for dine Moodledata er plassert feil og er fritt tilgjengelig fra web. Dette betyr at alle dine private filer er tilgjengelige for hvem som helst, og du må regne med at hackere vil bruke informasjonen her til å finne svakheter i brukernavn/passord og skaffe seg uautorisert tilgang til din installasjon!</p>
<p>Du <em>må</em> flytte moodledata-katalogen ({$a}) til et annet sted UTENFOR webområdet og oppdatere <code>$CFG->dataroot</code> innstillingen i config.php tilsvarende.</p>';
$string['datarootsecuritywarning'] = 'Site-oppsettet ditt er kanskje ikke sikkert nok. Vennligst sjekk at dataroot katalogen ({$a}) ikke er direkte tilgjengelig via web.';
$string['dbmigrate'] = 'Moodle databasemigrering';
$string['dbmigrateconnecerror'] = 'Kunne ikke koble opp til databasen som er spesifisert.';
$string['dbmigrateencodingerror'] = 'Databasen oppgitt har tegnsett {$a} i stedet for det påkrevde UNICODE/UTF-8.</br>Vennligst oppgi en annen database.';
$string['dbmigratepostgres'] = 'Det ser ut til at du bruker PostgreSQL som databaseserver. For å fortsette migrasjonsprosessen må manuelt opprette en ny database med UNICODE (PostgreSQL 7) eller UTF-8 (PostgreSQL 8) for å lagre de migrerte dataene. Vennligst skriv inn nødvendig databaseinfo under for å fortsette:';
$string['dbmigratewarning'] = 'Vennligst sjekk at du har tatt sikkerhetskopi av Moodle-databasen før du kjører denne prosedyren. Er du usikker på hvordan du gjør det, tar du kontakt med systemadmninistratoren. Moodle vil bli satt i vedlikeholdsmodus mens migrasjonsprosessen pågår.';
$string['dbmigratewarning2'] = '<b>Du starter nå en database-migrasjonsprosess. Vennligs være HELT SIKKER på at hele Moodle-databasen er sikkerhetskopiert!</b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Denne databasen er migrert til en ny UTF8-database som er klar til bruk. Du må nå endre config.php og bruke denne nye databasen.';
$string['dbmigrationdupfailed'] = 'Database duplisering feilet med potensiell feil:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Bruk databasen til sesjonsinformasjon';
$string['dbtest'] = 'DB-test';
$string['debug'] = 'Debug meldinger';
$string['debugall'] = 'ALL: Vis alle fornuftige PHP debug-meldinger';
$string['debugdeveloper'] = 'Utvikler: Utvidede Moodle-debug meldinger for utviklere.';
$string['debugdisplay'] = 'Vis debug meldinger';
$string['debugging'] = 'Debugging';
$string['debugminimal'] = 'MINIMAL: Vis bare de verste feilmeldingene';
$string['debugnone'] = 'INGEN: Ikke vis noen feil eller advarsler';
$string['debugnormal'] = 'NORMAL: Vis feilmeldinger, advarsler og notiser';
$string['debugpageinfo'] = 'Vise sideinformasjon';
$string['debugsmtp'] = 'Debug e-postsending';
$string['debugstringids'] = 'Vis opphavet til språkstrengene';
$string['debugvalidators'] = 'Vis valideringslenker';
$string['defaultallowedmodules'] = 'Standard tillatte moduler';
$string['defaultcity'] = 'Standard sted';
$string['defaultcity_help'] = 'Dette blir standard stedsnavn når det opprettes nye brukere.';
$string['defaulthomepage'] = 'Standard hjemmeside for brukere';
$string['defaultrequestcategory'] = 'Standard kategori for kursønsker';
$string['defaultsettinginfo'] = 'Standard: {$a}';
$string['defaultuserroleid'] = 'Standard rolle for alle brukere';
$string['defaultvalues'] = 'Standard verdier';
$string['deleteerrors'] = 'Slett feil';
$string['deletefilterareyousure'] = 'Er du sikker på at du vil slette filteret \'{$a}\'?';
$string['deletefilterareyousuremessage'] = 'Du er i ferd med åslette/ avinstallere filteret \'{$a}\'. Er du sikker på at du vil avinstallere det?';
$string['deletefilterfiles'] = 'Alle data koblet til filteret \'{$a}\' er slettet fra databasen. For å fullføre slettingen og hindre at det reinstallerer seg selv, må du må slette mappen med filene fra serveren.  {$a->directory}';
$string['deleteincompleteusers'] = 'Slett ufullstendige brukere etter';
$string['deleteunconfirmed'] = 'Slett ubekreftede brukere etter';
$string['deleteuser'] = 'Slett bruker';
$string['deletingfilter'] = 'Sletter filteret \'{$a}\'';
$string['density'] = 'Tetthet';
$string['denyemailaddresses'] = 'Ikke tillatte domener';
$string['development'] = 'Utvikling';
$string['devicedetectregex'] = 'Detektering av enheter via regulære uttrykk';
$string['devicedetectregex_desc'] = '<p>Som standard kan Moodle detektere enheter av standard type (vanlige PC-er, bærebare osv) og mobile enheter som mobiltelefoner og små håndholdte enheter og pekeplater. (iPad, Android etc) Internet Explorer 6 detekteres som arvet (legacy).
Designvelgeren kan brukes til å tilby forskjellige design til alle disse. Denne innstillingen tillater regulære uttrykk som kan oppdage andre enheter (disse har da forrang for standardtypene). </p>
<p>For eksempel kan du skrive inn det regulære uttrykket \'/(MIDP-1.0|Maemo|Windows CE)/\' for å detektere noen vanlig brukte mobiltelefoner og returnere verdien \'featurephone\'.  Dette legger til \'featurephone\' på designvelgeren og lar deg da skreddersy et design for disse enhetene. Andre mobiler vil fortsatt få et design etter hvilken enhet som oppdages. </p>';
$string['devicedetectregexexpression'] = 'Regulære uttrykk';
$string['devicedetectregexvalue'] = 'Returverdi';
$string['devicetype'] = 'Enhetstype';
$string['disableuserimages'] = 'Slå av Brukerprofil-bilder';
$string['displayerrorswarning'] = 'Aktivering av PHP-innstillingen <em>display_errors</em> frarådes på portaler i produksjon siden noen av feilmeldingene kan inneholde sensitiv informasjon om serveren din.';
$string['displayloginfailures'] = 'Vis mislykkede login til';
$string['docroot'] = 'Moodle Docs rotkatalog';
$string['doctonewwindow'] = 'Åpne i nytt vindu';
$string['download'] = 'Nedlasting';
$string['editennotallowed'] = 'Språket en_utf8 kan ikke redigeres fra denne siden - skift til local.';
$string['edithelpdocs'] = 'Rediger hjelpedokumenter';
$string['editingnoncorelangfile'] = 'Du prøver å endre oversettelsen av en tilleggsmodul/plugin. Du kan bare lagre oversettelsen av 3 parts-moduler i lokal streng-redigering. Det kan være at du vil flytte filen med oversettelsen inn i tilleggsmodulens lang-mappe og/eller sende den til utvikleren eller den som vedlikeholder tilleggsmodulen.';
$string['editlang'] = '<b>Rediger</b>';
$string['editorbackgroundcolor'] = 'Bakgrunnsfarge';
$string['editordictionary'] = 'Editor ordliste';
$string['editorfontfamily'] = 'Fontfamilie';
$string['editorfontlist'] = 'Fontliste';
$string['editorfontsize'] = 'Standard fontstørrelse';
$string['editorhidebuttons'] = 'Skjulte knapper';
$string['editorkillword'] = 'Word-filter';
$string['editorspelling'] = 'Stavekontroll';
$string['editorspellinghelp'] = 'Kobler til/fra stavekontroll. Dersom aktivert må <strong>aspell</strong> være installert på serveren.';
$string['editstrings'] = 'Rediger strenger';
$string['emailchangeconfirmation'] = 'E-postbekreftelse';
$string['emoticonalt'] = 'Alternativ tekst';
$string['emoticoncomponent'] = 'Bildefragment';
$string['emoticonimagename'] = 'Navn på bildet';
$string['emoticons'] = 'Emoticons';
$string['emoticons_desc'] = 'Dette skjemaet definerer hvilke emosjoner (smilefjes) som skal brukes på din portal. For å fjerne en rad fra tabellen, kan du lagre med tomme felt i en av de obligatoriske feltene. For å legge inn enn ny emosjon fyller du ut den siste tomme raden. For å tilbakestille til standardverdier følger du  lenken over.

* Tekst (Obligatorisk) - Denne teksten blir erstattet med bildet av emosjonen. Teksten må være minst to tegn lang.
* Bildenavn (Obligatorisk) - Bildefil-navnet uten filtype (ikke med .jpg, .gif osv). Filnavnet oppgis relativt til fragment-pix mappen.
* Bildefragment (Obligatorisk) - Fragmentmappen som inneholder ikonet.
* En alternativ tekst (valgfritt) - Streng ID og en alternativ tekst som vises hvis ikke bildefilen kan vises.';
$string['emoticonsreset'] = 'TIlbakestill emosjoner til standard oppsett';
$string['emoticontext'] = 'Tekst';
$string['emptysettingvalue'] = 'Tom';
$string['enableajax'] = 'Aktiver AJAX';
$string['enablecalendarexport'] = 'Slå på kalendereksport';
$string['enablecomments'] = 'Aktiver kommentarer';
$string['enablecourseajax'] = 'Aktiver kursredigering med AJAX';
$string['enablecourseajax_desc'] = 'Tillat AJAX også ved redigering av kursets hovedside. Merk at kursformatetog designet må ha AJAX-støtte. Brukeren må også ha aktivert AJAX i egen brukerprofil.';
$string['enablecourserequests'] = 'Aktiviser kursønsker';
$string['enabledevicedetection'] = 'Aktiver detektering av enheter';
$string['enableglobalsearch'] = 'Aktiviser globale søk';
$string['enablegroupmembersonly'] = 'Aktiver kun gruppemedlemmer';
$string['enablehtmlpurifier'] = 'Slå på HTML Purifier';
$string['enablemobilewebservice'] = 'Aktiver mobil webservice';
$string['enablerecordcache'] = 'Aktiviser hurtiglagring';
$string['enablerssfeeds'] = 'Aktiviser RSS';
$string['enablesafebrowserintegration'] = 'Aktiver "Sikker eksamensnettleser" integrasjon';
$string['enablestats'] = 'Aktiviser statistikk';
$string['enabletrusttext'] = 'Aktiviser Godkjent Innhold';
$string['enablewebservices'] = 'Aktiver webtjenester';
$string['enablewsdocumentation'] = 'Webtjenester dokumentasjon';
$string['encoding'] = 'Koding';
$string['enrolinstancedefaults'] = 'Standardverdier for påmeldinger';
$string['enrolinstancedefaults_desc'] = 'Standard påmeldingsinnstillinger for nye kurs';
$string['enrolmultipleusers'] = 'Meld inn brukerne';
$string['environment'] = 'Omgivelse';
$string['environmenterrortodo'] = 'Du må løse alle de nevnte problem (feil) identifiserti omgivelsene før du fortsetter å installere denne Moodle versjonen!';
$string['environmenterrorupgrade'] = 'Warning: you should solve all the environmental problems (errors) found above before proceeding to upgrade this Moodle version! Upgrading without fixing these requirements could cause problems such as data loss. Are you sure you want to continue with the upgrade?';
$string['environmentmustfixsetting'] = 'PHP-innstillingene må endres.';
$string['environmentok'] = 'Serveren tilfredsstiller alle minimumskrav.';
$string['environmentrecommendcustomcheck'] = 'Hvis denne testen feiler, kan det bety et mulig problem.';
$string['environmentrecommendinstall'] = 'er anbefalt at du installerer/tillater';
$string['environmentrecommendversion'] = 'versjon {$a->needed} er anbefalt og du kjører {$a->current}';
$string['environmentrequirecustomcheck'] = 'denne testen må godkjennes';
$string['environmentrequireinstall'] = 'er påkrevd at du installerer/tillater';
$string['environmentrequireversion'] = 'Du må ha versjon {$a->needed}. Du kjører {$a->current}';
$string['environmentsettingok'] = 'anbefalt innstilling oppdaget';
$string['environmentshouldfixsetting'] = 'PHP-innstillingen bør endres.';
$string['environmentxmlerror'] = 'En feil oppsto under lesing av omgivelsesdata ({$a->error_code})';
$string['errordeletingconfig'] = 'Det oppstod en feil under sletting av innstillingene for modulen \'{$a}\'.';
$string['errors'] = 'Feil';
$string['errorsetting'] = 'Kunne ikke lagre innstillingene';
$string['errorwithsettings'] = 'Noen innstillinger kunne ikke lagres pga en feil';
$string['everyonewhocan'] = 'Alle som kan \'{$a}\'';
$string['exceptions'] = 'unntak';
$string['excludeoldflashclients'] = 'Flash-versjon (eller nyere) som støttes';
$string['experimental'] = 'Eksperimentell';
$string['experimentalsettings'] = 'Eksperimentelle innstillinger';
$string['extendedusernamechars'] = 'Tillat utvidet karaktersett i brukernavn';
$string['extramemorylimit'] = 'Utvidet minnegrense for PHP';
$string['extrauserselectorfields'] = 'Når det velges brukere, søk og vis';
$string['fatalmagicquotesruntime'] = '<p>Alvorlig konfigurasjonsfeil oppdaget, vennligst varsle administrator.</p><p>For å fungere normalt krever Moodle at administrator endrer PHP-innstillingene.</p><p><code>magic_quotes_runtime</code> må settes til <code>off</code>.</p><p>Denne innnstillingen settes ved å redigere <code>php.ini</code>, Apache/IIS <br />oppsettet eller <code>.htaccess</code> filen på serveren.</p>';
$string['fatalsessionautostart'] = '<p>Alvorlig konfigurasjonsfeil oppdaget, vennligst varsle administrator.</p><p>For å fungere normalt krever Moodle at administrator endrer PHP-innstillingene.</p><p><code>session.auto_start</code> må endres til <code>off</code>.</p><p>Denne endringen gjøres i <code>php.ini</code>, Apache/IIS <br />oppsettet eller <code>.htaccess</code> filen på serveren.</p>';
$string['filecreated'] = 'Ny fil opprettet';
$string['filestoredin'] = 'Lagre fil i mappen:';
$string['filestoredinhelp'] = 'Hvor filen vil bli lagret';
$string['filterall'] = 'Filtrer alle strenger';
$string['filtermatchoneperpage'] = 'Filtrer ett treff per side';
$string['filtermatchonepertext'] = 'Filtrer ett treff per tekst';
$string['filters'] = 'Filtere';
$string['filtersettings'] = 'Filterinnstillinger';
$string['filtersettingsgeneral'] = 'Generelle filterinnstillinger';
$string['filteruploadedfiles'] = 'Filtrer opplastede filer';
$string['forcelogin'] = 'Krev at brukeren logger inn';
$string['forceloginforprofiles'] = 'Krev at brukere logger inn før de får se profiler.';
$string['forcetimezone'] = 'Overstyr standard tidssone';
$string['framename'] = 'Frame-navn';
$string['frontpage'] = 'Hovedside';
$string['frontpagebackup'] = 'Hovedside backup';
$string['frontpagedefaultrole'] = 'Standard forsiderolle';
$string['frontpagefilters'] = 'Filtere for Hovedsiden';
$string['frontpageloggedin'] = 'Hovedsidens elementer når innlogget';
$string['frontpageoverrides'] = 'Overstyringer for Hovedsiden';
$string['frontpagequestions'] = 'Global testbank';
$string['frontpagerestore'] = 'Hovedside restore';
$string['frontpageroles'] = 'Hovedside roller';
$string['frontpagesettings'] = 'Hovedside innstillinger';
$string['fullnamedisplay'] = 'Format på fullt navn';
$string['gdrecommended'] = 'GD-tillegget brukes for bildekonvertering, noen funksjoner som brukeres profilbilder vil ikke være tilgjengelige eller mangle helt.';
$string['gdversion'] = 'GD-versjon';
$string['generalsettings'] = 'Generelle innstillinger';
$string['geoipfile'] = 'GeoIP Bydatafil';
$string['getremoteaddrconf'] = 'Logget IP-adressekilde';
$string['globalsquoteswarning'] = '<p><strong>Sikkerhetsadvarsen</strong>: For å operere skikkelig krever Moodle<br />at du endrer visse ting på dine nåværende PHP-innstillinger.<p/><p>Du <em>må</em> sette <code>register_globals=off</code> og/eller <code>magic_quotes_gpc=on</code>.<br />Hvis mulig, bør du sette <code>register_globals=off</code> for å forbedre den generelle <br /> sikkerhet for tjeneren. Å sette <code>magic_quotes_gpc=on</code> er også anbefalt.<p/><p>Disse innstillinger kontrolleres ved å redigere <code>php.ini</code>, Apache/IIS <br />konfigurasjon eller <code>.htaccess</code>-filen.</p>';
$string['globalswarning'] = '<p><strong>Sikkerhetsadvarsel</strong>: for å virke ordentlig trenger Moodle <br />at du gjør enkelte endringer i din nåværende PHP-innstillinger.<p/><p>Du <em>må</em> sette <code>register_globals=off</code>.<p>Denne innstillingen redigeres ved å endre din <code>php.ini</code>fil, Apache/IIS <br />konfigurasjon eller  <code>.htaccess</code> file.</p>';
$string['googlemapkey'] = 'Google Maps API nøkkel';
$string['gotofirst'] = 'Gå til første manglende streng';
$string['gradebook'] = 'Karakterbok';
$string['gradebookroles'] = 'Roller i karakterboka';
$string['gradeexport'] = 'Primære eksportmetode for karakterer';
$string['groupenrolmentkeypolicy'] = 'Nøkkel-regler for gruppepåmelding';
$string['groupenrolmentkeypolicy_desc'] = 'Hvis denne aktiveres vil Moodle sjekke påmeldingsnøkler for grupper mot gjeldende passord-regler.';
$string['guestroleid'] = 'Gjesterolle';
$string['guestroleid_help'] = 'Denne rollen er automatisk lagt til gjestebrukeren. Den er også midlertid satt til ikke å ta imot påmeldinger fra brukere som kommer inn på kurset via plugin for gjestepåmelding.';
$string['helpadminseesall'] = 'Ser administratorer alle hendelser i kalenderen eller kun dem som angår dem selv?';
$string['helpcalendarsettings'] = 'Konfigurer ulike kalender og dato/tidsrelaterte aspekt ved Moodle';
$string['helpforcetimezone'] = 'Du kan la brukere velge tidssone individuelt, eller du kan tvinge en tidssone på alle.';
$string['helpsitemaintenance'] = 'For oppgraderinger og vedlikehold';
$string['helpstartofweek'] = 'Hvilken dag starter uken på i kalenderen?';
$string['helpupcominglookahead'] = 'Hvor mange dager (som standard) inn i fremtiden skal kalenderen se etter begivenheter?';
$string['helpupcomingmaxevents'] = 'Hvor mange (maksimum) forestående hendelser vises til brukere som en standard';
$string['helpweekenddays'] = 'Hvilke ukerdager betraktes som "weekend" og skal vises med en annen farge?';
$string['hiddenuserfields'] = 'Skjul brukerfelt';
$string['hidefromall'] = 'Skjul fra alle brukere';
$string['hidefromnone'] = 'Ikke skjul for noen';
$string['hidefromstudents'] = 'Skjul for studenter';
$string['htmleditor'] = 'HTML-Editor';
$string['htmleditorsettings'] = 'HTML-editor innstillinger';
$string['htmlsettings'] = 'HTML-innstillinger';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP sikkerhet';
$string['iconvrecommended'] = 'Installering av ICONV-biblioteket er sterkt anbefalt for å forbedre ytelsen, spesielt hvis portalen din støtter ikke-latinske språk.';
$string['iconvrequired'] = 'Et nødvendig PHP-tillegg: ICONV mangler.';
$string['ignore'] = 'Ignorér';
$string['importlangreminder'] = 'Databasemigrasjonen starter nå. Du blir nødt til å <b>legge inn på nytt/b> for at oppgraderingen skal aktiviseres. Vennligst innstaller Unicode-språkpakker fra moodle.org (via språk i admin-menyen), straks migrasjonsprosessen er ferdig.';
$string['importtimezones'] = 'Oppdater komplett liste med tidssoner';
$string['importtimezonescount'] = '{$a->count} innlegg importert fra {$a->source}';
$string['importtimezonesfailed'] = 'Ingen kilder funnet! (Dårlige nyheter)';
$string['includemoduleuserdata'] = 'Ta med modulens brukerdata';
$string['incompatibleblocks'] = 'Inkompatible blokker';
$string['install'] = 'Installer den valgte språkpakken';
$string['installedlangs'] = 'Installer de valgte språkpakkene';
$string['installhijacked'] = 'Installasjonen må fullføres fra IP-adressen den ble startet fra, beklager.';
$string['installsessionerror'] = 'Kan ikke initialisere PHP-sesjonen, vennligstsjekk at nettleseren din tillater informasjonskapsler (cookies).';
$string['intcachemax'] = 'Max intern cache';
$string['intlrecommended'] = 'Intl-tillegget brukes for å forbedre landspesifikke innstillinger, f.eks. sortering baset på lokale regler.';
$string['invalidlangpack'] = 'for å redigere denne språkpakken må du plassere den i språkmappen.';
$string['invalidsection'] = 'Ugyldig seksjon';
$string['invaliduserchangeme'] = 'Brukernavn "changeme" er reservert -- du kan ikke opprette en konto med det.';
$string['ipblocked'] = 'Denne portalen er ikke tilgjengelig akkurat nå.';
$string['ipblocker'] = 'IP-blokkerer';
$string['ipblockersyntax'] = 'Skriv inn en oppføring pr. linje. Gyldige oppføringer er enten full IP-addresse (som <b>192.168.10.1</b>) peker til en bestemt vert; eller del av en adresse (som <b>192.168.</b>) samsvarer med alle adresser som begynner med siffrene; eller CIDR notasjon som <b>231.54.211.0/20</b>); eller et IP-addresseområde (som <b>231.3.56.10-20</b>) hvor området  skal samsvare med siste del av adressen. Tekstdomener (som example.com) er ikke støttet. Blanke linjer oversees.';
$string['iplookup'] = 'IP-adresseoppslag';
$string['iplookupinfo'] = 'Som standard bruker Moodle den gratis NatGeo (The Internet Geographic Database) serveren for å slå opp sted for IP-adresser, dessverre blir ikke denne databasen vedlikeholdt lenger og kan gi <em>sykt feile</em> data.
Det anbefales at du installrer en lokal kopi av den gratis versjonen av GeoLite City database fra MaxMind.<br/> IP adressen blir vist på et enkelt kart eller ved å bruke Google Maps. Vær oppmerskom på at du trenger en Google konto og søke om en gratis Google Maps API nøkkel for å slå på interaktive kart.';
$string['iplookupmaxmindnote'] = 'Dette produktet inkluderer GeoLite data laget av MaxMind, tilgjengelig for nedlasting fra <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['iplookupnetgeonote'] = 'NetGeo serveren blir nå brukt for å slå opp geografisk informasjon. For mer presise resultater anbefaler vi å installere en lokal kopi av MaxMand GeoLite databasen.';
$string['keeptagnamecase'] = 'Behold store/små bokstaver i taggene';
$string['lang'] = 'Standard språk';
$string['lang16notify'] = 'Moodle 1.6 og over tillater deg å installere og oppdatere språkpakker direkte fra download.moodle.org ved å følge lenken nedenfor';
$string['langcache'] = 'Hurtiglagre språkmenyen';
$string['langcache_desc'] = 'Mellomlagring av språkmenyen. Dersom aktivert, vil listen over tilgjengelige oversettelser bli mellomlagret. Mellomlageret blir automatisk oppdatert når du installerer eller sletter en språkpakke via det innebygde grensesnittet for språkpakke-vedlikehold. Dersom du installerer en ny språkpakke manuelt, må du tvinge sletting av mellomlagre for å oppdatere språkmenyen.';
$string['langedit'] = 'Endre oversettelsen';
$string['langimport'] = 'Importverktøy for språkpakker';
$string['langimportdisabled'] = 'Funksjonen for språkpakkeimport er deaktivert. Du må derfor oppdatere språkpakkene manuelt på fil-nivå.';
$string['langimportsuccess'] = 'Oppgradering av språkpakken var vellykket';
$string['langlist'] = 'Språk på språkmenyen';
$string['langlocalpackage'] = 'Lokale modifikasjoner';
$string['langmasterenglish'] = 'Engelsk hovedpakke';
$string['langmasterpackage'] = 'Hovedspråkpakke';
$string['langmenu'] = 'Vis språkmenyen';
$string['langnoeditenglish'] = 'Kan ikke overskrive den engelske språkpakken. Vennligst endre språkmappen for å lage lokale endringer';
$string['langpackinstalled'] = 'Installeringen av språkpakken {$a} var vellykket.';
$string['langpackmaintaining'] = 'Språkpakkevedlikehold';
$string['langpackremoved'] = 'Språkpakken ble avinnstallert';
$string['langpacks'] = 'Språkpakker';
$string['langpackupdated'] = 'Språkpakken {$a} ble installert uten feil';
$string['langpackupdateskipped'] = 'Hoppet over oppdatering av språkpakken {$a}';
$string['langpackuptodate'] = 'Språkpakken {$a} er oppdatert';
$string['langpackwillbeupdated'] = 'MERK: I løpet av oppgraderingen vil Moodle prøve å oppdatere alle installerte språkpakker.';
$string['langrmyourself'] = 'For å forhindre datatap, er ikke lang.php i stand til å overskrive eksisterende fil med tomt innhold. Vær vennlig å fjern filen manuelt for å bli kvitt den.';
$string['langstringcache'] = 'Mellomlagre alle språkstrenger';
$string['languagesettings'] = 'Innstillinger for språk';
$string['langupdatecomplete'] = 'Oppgradering av språkpakke avsluttet';
$string['latexpreamble'] = 'LaTeX innledning';
$string['latexsettings'] = 'LaTeX oversettingsinnstillinger';
$string['latinexcelexport'] = 'Excel tegnsett';
$string['legacyfilesinnewcourses'] = 'Arvede kursfiler i nye kurs';
$string['legacyfilesinnewcourses_help'] = 'Som standard er arvede kursfiler bare tilgjengelig i oppgraderte kurs. Vennligst merk at enkelte gjøremål som sikkerhetskopiering/gjenoppretting ikke er kompatible med denne innstillingen.';
$string['licensesettings'] = 'Lisensinnstillinger';
$string['loading'] = 'Laster';
$string['localetext'] = 'Datoformat for portalen';
$string['localstringcustomization'] = 'Lokale språk filer';
$string['location'] = 'Sted';
$string['locationsettings'] = 'Innstillinger for sted';
$string['locked'] = 'låst';
$string['log'] = 'Logger';
$string['logguests'] = 'Logg gjestetilgang';
$string['logguests_help'] = 'Denne innstillingen aktiverer logging av handlinger fra gjestebrukere og brukere som ikke er innlogget.Portaler med mye trafikk vil nok kanskje deaktivere denne loggefunksjonen for å spare systemressurser. Det er anbefalt å la logging være aktivert på portaler i produksjon.';
$string['loginhttps'] = 'Bruk HTTPS ved innlogging';
$string['loginpageautofocus'] = 'Sett autofokus på innloggingsskjemaet';
$string['loginpageautofocus_help'] = 'Hvis du aktiverer autofokos på innlogging bedres brukervennligheten, men autofokus er nok først og fremst en funksjon som bør benyttes ved f.eks. synshemming.';
$string['loglifetime'] = 'Behold loggene i';
$string['longtimewarning'] = '<b>Vær tålmodig, denne prosessen kan ta noe tid.</b>';
$string['maintenancemode'] = 'I vedlikeholdsmodus';
$string['maintfileopenerror'] = 'Feil ved åpning av vedlikeholdsfiler!';
$string['maintinprogress'] = 'Vedlikehold pågår ...';
$string['managelang'] = '<b>Administrer</b>';
$string['managelicenses'] = 'Administrere lisenser';
$string['manageqbehaviours'] = 'Administrere spørsmålsatferd';
$string['manageqtypes'] = 'Administrere spørsmålstyper';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Klargjøres for lansering';
$string['maturity200'] = 'Stabil versjon';
$string['maturity50'] = 'Alfa';
$string['maturitycoreinfo'] = 'Portalen din kjører den ustabile "{$a}" utviklingsversjonen.';
$string['maturitycorewarning'] = 'Du er i ferd med å installere eller oppgradere Moodle til en versjon merket som "{$a}". En slik versjon regnes ikke som produksjonsklar ennå. Vennligst sjekk at det er dette du vil og at du bruker korrekt utsjekk fra Moodles kildekode. Se MoodleDocs for mer informasjon.';
$string['maxbytes'] = 'Max filstørrelse for opplasting';
$string['maxconsecutiveidentchars'] = 'Fortløpende identiske tegn';
$string['maxeditingtime'] = 'Max tid for endring av innlegg';
$string['mbstringrecommended'] = 'Installering av det valgfrie bibliotek MBSTRING er  anbefalt for at du skal forbedre ytelsen til nettstedet, spesielt hvis nettstedet støtter ikke-latinske språk.';
$string['mediapluginavi'] = 'Skru på filter for .avi-filer';
$string['mediapluginflv'] = 'Skru på filter for .flv-filer';
$string['mediapluginimg'] = 'Aktiver automatisk innebygging av lenkede bilder';
$string['mediapluginmov'] = 'Skru på filter for .mov-filer';
$string['mediapluginmp3'] = 'Skru på filter for .mp3-filer';
$string['mediapluginmpg'] = 'Skru på filter for .mpg-filer';
$string['mediapluginogg'] = 'Aktiviser .ogg-filteret';
$string['mediapluginogv'] = 'Aktiviser .ogv-filteret';
$string['mediapluginram'] = 'Skru på filter for .ram-filer';
$string['mediapluginrm'] = 'Skru på filter for .rm-filer';
$string['mediapluginrpm'] = 'Skru på filter for .rpm-filer';
$string['mediapluginswf'] = 'Skru på filter for .swf-filer';
$string['mediapluginswfnote'] = 'Som en standard sikkerhetsinnstilling, bør ikke vanlige brukere tillates å legge inn swf-filer embedded i en tekst.';
$string['mediapluginwmv'] = 'Skru på filter for . wmv-filer';
$string['mediapluginyoutube'] = 'Aktivér YouTube-filter';
$string['memcachedhosts'] = 'memcached hosts';
$string['memcachedpconn'] = 'memcached use persistent connections';
$string['messaging'] = 'Aktiviser meldingssystemet';
$string['messagingdeletereadnotificationsdelay'] = 'Slett leste meldinger';
$string['messaginghidereadnotifications'] = 'Skjule lesemeldinger';
$string['minpassworddigits'] = 'Tall';
$string['minpasswordlength'] = 'Passordlengde';
$string['minpasswordlower'] = 'Små bokstaver';
$string['minpasswordnonalphanum'] = 'Spesialtegn';
$string['minpasswordupper'] = 'Store bokstaver';
$string['misc'] = 'Forskjellig';
$string['missinglangparent'] = 'Mangler overordnet språk <em>{$a->parent}</em> of <em>{$a->lang}</em>.';
$string['mnetrestore_extusers'] = '<strong>OBS:</strong> Denne sikkerhetskopien inneholder brukere fra andre Moodle Network-installasjoner som vil bli tilbakeført som en del av gjenopprettingsprosessen.';
$string['mnetrestore_extusers_admin'] = '<strong>Merk:</strong>Denne sikkerhetskopien ser ut som den kommer fra en annen Moodleinstallasjon og inneholder brukerkonti fra et annet Moodlenettverk. Gjenopprettingsprosessen vil prøve å matche Moodlenettverksverter for alle opprettede brukere. De som ikke har match vil bli satt over på intern autentisering (istedet for mnet). Opprettingsloggen vil gi deg all informasjon om dette.';
$string['mnetrestore_extusers_mismatch'] = '<strong>OBS:</strong> Denne sikkerhetskopien ser ut til å komme fra en annen Moodle-installasjon og inneholder brukerkontoer fra Moodle Network. Dette kan føre til feil, og funksjonen er ikke støttet. Er du sikker på at denne sikkerhetskopien er opprettet her, eller at nødvendige Moodle Network Host er satt opp, kan du jo forsøke en gjenoppretting.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Merk:</strong>Denne sikkerhetskopien ser ut som den kommer fra en annen Moodleinstallasjon og inneholder brukerkonti fra et annet Moodlenettverk.
Du har ikke tillatelse til å kjøre en slik gjenoppretting. Kontakt ansvarlig for nettstedet eller, alternativt, gjenopprett dette kurset uten brukerinformasjon (moduler,filer...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Moodle Network Fjernbruker {$a->username} (som kommer fra {$a->mnethosturl}) byttes til lokal {$a->auth} autentisert bruker.';
$string['modeditdefaults'] = 'Standardverdier for aktivitetsinnstillinger';
$string['modsettings'] = 'Administrer aktiviteter';
$string['modulesecurity'] = 'Sikkerhet for moduler';
$string['multilangforceold'] = 'Tving gammel multilangsyntaks: &lt;span&gt; uten klassen="multilang" og &lt;lang&gt;';
$string['multilangupgrade'] = 'Flerspråklig oppgradering';
$string['multilangupgradeinfo'] = 'The multilang filter syntax was changed in 1.8, &lt;lang&gt; tag is not supported any more. <br /><br />Example: &lt;span lang="en" class="multilang">Hello!&lt;/span&gt;&lt;span lang="es" class="multilang">Hola!&lt;/span&gt;<br /><br /><strong>Do you want to upgrade the syntax in all existing texts now?</strong>';
$string['multilangupgradenotice'] = 'Din Moodle ser ut til å bruke en foreldet flerspråklig syntaks, en  <a href="multilangupgrade.php">oppgradering</a>  anbefales.';
$string['mustenablestats'] = 'Statistikk er ikke aktivisert ennå på denne portalen.';
$string['mycoursesperpage'] = 'Maks antall kurs som skal vises pr.side på brukerens kursoversikt';
$string['mydashboard'] = 'Kontrollpanel for systemets standardinnstillinger';
$string['mymoodle'] = 'Min Moodle';
$string['mymoodleredirect'] = 'Vanlige brukere får "Min Moodle" som hovedside';
$string['mypage'] = 'Standard Min Moodle side';
$string['mypagelocked'] = 'Lås standard side';
$string['myprofile'] = 'Standard profilside';
$string['mysql416bypassed'] = 'Likevel, dersom Moodle-portalen bare bruker iso-8859-1 (latin, KAN du likevel bruke din installerte MySQL 4.1.12 (eller høyere).';
$string['mysql416required'] = 'MySQL 4.1.16 er minstekravet for Moodle 1.6.x, hvis vi skal garantere at alle data skal kunne konverteres til UTF-8 i fremtiden.';
$string['navcourselimit'] = 'Kursgrense';
$string['navigationupgrade'] = 'Denne oppgraderingen vil introdusere to nye navigasjonsblokker som vil erstatte disse blokkene: Administrasjon, Kurs, Aktiviteter og Deltakere. Dersom du hadde satt bestemte tilganger på disse blokkene bør du sjekke om alt fortsatt oppførerer seg som du ønsker.';
$string['navshowallcourses'] = 'Vis alle kurs';
$string['navshowcategories'] = 'Vis kurskategorier';
$string['neverdeleteruns'] = 'Slett aldri kjørende jobber';
$string['nobookmarksforuser'] = 'Du har ingen bokmerker';
$string['nochanges'] = 'Ingen endringer';
$string['nodatabase'] = 'Ingen database';
$string['nohttpsformobilewarning'] = 'Det er anbefalt å aktivere HTTPS med et gyldig sertifikat. Moodle App-en vil først forsøke å koble seg til via SSL.';
$string['nolangupdateneeded'] = 'Alle språkpakkene er oppdatert, det er ikke nødvendig med oppdatering.';
$string['nomissingstrings'] = 'Ingen manglende strenger';
$string['nonewsettings'] = 'Det er ikke lagt til noen nye innstillinger i denne oppgraderingen.';
$string['nonexistentbookmark'] = 'Bokmerket du ba om eksisterer ikke';
$string['noresults'] = 'Ingen resultater';
$string['noroles'] = 'Ingen roller';
$string['notifications'] = 'Meldinger';
$string['notifyloginfailures'] = 'Mislykkede login sendes på e-post til';
$string['notifyloginthreshold'] = 'Ventetid før e-post sendes';
$string['notloggedinroleid'] = 'Rolle for besøkende';
$string['numberofmissingstrings'] = 'Antall manglende strenger: {$a}';
$string['numberofstrings'] = 'Totalt antall strenger: {$a->strings}<br/>Mangler: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numcoursesincombo'] = 'Maks antall kurs i kombinert kategori og kursvisning';
$string['numcoursesincombo_help'] = 'Kombinert kategori- og kursvisning fungerer ikke godt hvis det er svært mange kurs. Når antall kurs er større enn innstillingen vil det vises en lenke til en egen kursoversikt i stedet for at alle kurs vises på hovedsiden.';
$string['opensslrecommended'] = 'Vi anbefaler sterkt at openssl-biblioteket installeres. Du må ha det for å aktivisere Moodle Network funksjonaliteten.';
$string['opentogoogle'] = 'Åpen for Google';
$string['optionalmaintenancemessage'] = 'Ekstra vedlikeholdsmelding';
$string['order1'] = 'Første';
$string['order2'] = 'Andre';
$string['order3'] = 'Tredje';
$string['order4'] = 'Fjerde';
$string['passwordpolicy'] = 'Passordregler';
$string['pathconvert'] = 'Sti til <i>convert</i> binary';
$string['pathdvips'] = 'Sti til <i>dvips</i> binary';
$string['pathlatex'] = 'Sti til <i>latex</i> binary';
$string['pathtoclam'] = 'clam AV sti';
$string['pathtodot'] = 'Sti til dot';
$string['pathtodot_help'] = 'Sti til dot. Muligengs noe slikt som /usr/bin/dot. For å kunne generere grafikk fra dot-filer må du ha dot installert og peke til programmet her. Merk at at dette foreløpig bare brukes av profileringsfunksjoner (Utvikling ->Profilering) innebygget i Moodle.';
$string['pathtodu'] = 'Sti til "du"';
$string['pathtopgdump'] = 'Sti til pg_dump';
$string['pathtopgdumpdesc'] = 'Dette trenger du kun spesifisere dersom du har mer enn en pg_dump på ditt system (for eksempel hvis du har installert mer enn en versjon av postgresql)';
$string['pathtopgdumpinvalid'] = 'Ugyldig sti til pg_dump - enten gal sti eller ikke eksekverbar';
$string['pathtopsql'] = 'Sti til psql';
$string['pathtopsqldesc'] = 'Dette trenger du kun spesifisere dersom du har mer enn en psql på systemet (for eksempel hvis du har installert mer enn en versjon av postgresql)';
$string['pathtopsqlinvalid'] = 'Ugyldig sti til psql - enten gal sti eller ikke eksekverbar';
$string['pathtounzip'] = 'Sti til unzip';
$string['pathtozip'] = 'Sti til zip';
$string['perfdebug'] = 'Info om ytelse';
$string['performance'] = 'Ytelse';
$string['pgcluster'] = 'PostgreSQL klynge';
$string['pgclusterdescription'] = 'PostgreSQL versjons/cluster parametre for bruk ved kommandolinjen. Dersom du har bare en PostgreSQL på systemet ditt, eller ikke er helt sikker på hva dette er, la feltet stå tomt.';
$string['php50restricted'] = 'PHP 5.0.x har en rekke kjente feil. Vennligst oppgrader til versjon 5.1 eller nedgrader til 4.3.x eller 4.4.x';
$string['php533warning'] = 'PHP 5.3.3 og nyere er anbefalt.';
$string['phpfloatproblem'] = 'Oppdaget uventet problem i behandlingen av PHP flytnummer - {$a}';
$string['pleaserefreshregistration'] = 'Nettstedet ditt er registrert hos moodle.org, vær vennlig å oppdater registreringen hvis det har vært store endringer i antall brukere, kurs e.l lignende. Siste oppdatering ble gjort {$a}';
$string['pleaseregister'] = 'Registrer nettstedet ditt for å fjerne denne knappen';
$string['plugin'] = 'Modul';
$string['plugins'] = 'Moduler';
$string['pluginsoverview'] = 'Moduloversikt';
$string['profilecategory'] = 'Kategori';
$string['profilecategoryname'] = 'Kategorinavn (må være unikt)';
$string['profilecategorynamenotunique'] = 'Dette kategorinavnet er allerede i bruk';
$string['profilecommonsettings'] = 'Vanlige innstillinger';
$string['profileconfirmcategorydeletion'] = 'Det er {$a} felter i denne kategorien som vil bli flyttet til kategorien over.<br/>Ønsker du fortsatt å slette denne kategorien?';
$string['profileconfirmfielddeletion'] = 'Det er {$a} brukerdata for dette feltet som vil bli slettet. <br/>Ønsker du fortsatt å slette dette feltet?';
$string['profilecreatecategory'] = 'Opprett ny kategoriprofil';
$string['profilecreatefield'] = 'Opprett nytt profilfelt';
$string['profilecreatenewcategory'] = 'Oppretter en ny kategori';
$string['profilecreatenewfield'] = 'Oppretter et nytt &quot;{$a}&quot; profilfelt';
$string['profiledefaultcategory'] = 'Andre felt';
$string['profiledefaultchecked'] = 'Merket av som standard';
$string['profiledefaultdata'] = 'Standardverdi';
$string['profiledeletecategory'] = 'Sletter en kategori';
$string['profiledeletefield'] = 'Sletter et felt';
$string['profiledescription'] = 'Feltbeskrivelse';
$string['profiledscript'] = 'Dette skriptet er nå profilert.';
$string['profiledscriptview'] = 'Vis profileringsinformasjon for dette skriptet';
$string['profileeditcategory'] = 'Redigerer kategorien: {$a}';
$string['profileeditfield'] = 'Redigerer profilfeltet: {$a}';
$string['profilefield'] = 'Profilfelt';
$string['profilefieldcolumns'] = 'Kolonner';
$string['profilefieldispassword'] = 'Er dette et passordfelt';
$string['profilefieldlink'] = 'Lenke';
$string['profilefieldlink_help'] = 'For å konvertere en tekst til en lenke, kan du legge inn en URL som inneholder $$, hvor $$ vil bli erstattet med teksten. For eksempel: Ønsker du å konvertere en Twitter ID til en lenke skriver du inn http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Lenkemål';
$string['profilefieldmaxlength'] = 'Max lengde';
$string['profilefieldrows'] = 'Rader';
$string['profilefields'] = 'Bruker profilfelt';
$string['profilefieldsize'] = 'Vises i størrelse';
$string['profileforceunique'] = 'Skal data være unike?';
$string['profileinvaliddata'] = 'Ugyldig verdi';
$string['profilelocked'] = 'Er dette feltet låst?';
$string['profilemenudefaultnotinoptions'] = 'Standardverdien er ikke en av valgene.';
$string['profilemenunooptions'] = 'Ingen menyvalg støttet';
$string['profilemenuoptions'] = 'Menyvalg (ett pr.linje)';
$string['profilemenutoofewoptions'] = 'Du må angi minst to valg';
$string['profilename'] = 'Navn';
$string['profilenofieldsdefined'] = 'Ingen felter er definert';
$string['profilerequired'] = 'Er dette feltet obligatorisk?';
$string['profileroles'] = 'Synlige rolleprofiler';
$string['profilesforenrolledusersonly'] = 'Profiler kun for påmeldte brukere';
$string['profileshortname'] = 'Kort-navn (unikt)';
$string['profileshortnamenotunique'] = 'Dette kort-navnet er allerede i bruk';
$string['profilesignup'] = 'Vis på side for brukerregistrering?';
$string['profilespecificsettings'] = 'Spesielle innstillinger';
$string['profilevisible'] = 'Hvem er dette feltet synlig for?';
$string['profilevisibleall'] = 'Synlig for alle';
$string['profilevisible_help'] = '<p>Hvert egendefinert felt kan gis en av tre innstillinger for synlighet: usynlig, alle og bruker. Usynlig-innstillingen brukes typisk av administrator til å lagre private data på den enkelte bruker. Bruker-innstillingen velges normalt for felt inneholder sensitiv informasjon, mens Alle-innstillingen kan brukes for felt som alle kan se.</p>';
$string['profilevisiblenone'] = 'Ikke synlig';
$string['profilevisibleprivate'] = 'Synlig for brukeren';
$string['profiling'] = 'Profilering';
$string['profilingallowall'] = 'Kontinuerlig profilering';
$string['profilingallowall_help'] = 'Dersom du aktiverer denne innstillingen kan du når som helst bruke parameteren PROFILEALL hvor som helst for å aktivere profilering for alle kjørte skript i Moodle-sesjonen. Tilsvarende kan du bruke parameteren PROFILEALLSTOP for å stoppe den.';
$string['profilingallowme'] = 'Selektiv profilering';
$string['profilingallowme_help'] = 'Dersom du aktiverer denne innstillingen kan du selektivt bruke parameteren PROFILEME hvor som helst og dette skriptet blir profilert. Tilsvarende kan du bruke parameteren DONTPROFILEME for å forhindre profilering.';
$string['profilingautofrec'] = 'Automatisk profilering';
$string['profilingautofrec_help'] = 'Ved å konfigurerere denne innstillingen, kan noen forespørsler ( tilfeldige, basert på angitt frekvens - 1  av  XXX) bli fanget opp og automatisk profilert og lagret for fremtidig analyser. Merk at denne måten å profilere på er avhengig av inkluder/eksluder-innstillingene. Sett verdien -0- for å deaktivere automatisk profilering.';
$string['profilingenabled'] = 'Aktiver profilering';
$string['profilingenabled_help'] = 'Dersom du aktiverer denne innstillingen vil profilering blir tilgjengelig på denne portalen og kan bestemme oppførselen ved å sette oppp de neste valgene.';
$string['profilingexcluded'] = 'Ekskluder profilering';
$string['profilingexcluded_help'] = 'Liste over (kommaseparerte, absolutte uten www-rotmappen) URL-er sopm blir unntatt fra profilering fra de som er angitt i "Profiler disse" innstillingene.';
$string['profilingincluded'] = 'Profiler disse';
$string['profilingincluded_help'] = 'Liste over (kommaseparerte, absolutte uten www-mappen, aktive) URL-er som vil bli automatisk profilert. Eks:  /index.php, /course/view.php. Godtar også stjernetegn *  i alle posisjoner. Eks: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Behold profileringskjøringer';
$string['profilinglifetime_help'] = 'Angi hvor lang tid du vil ta vare på informasjon fra eldre profileringskjøringer. Mer at dette utelater alle profileringskjøringer merket som "referansekjøring".';
$string['protectusernames'] = 'Skjul brukernavnene';
$string['proxybypass'] = 'Mellomlagringsservere';
$string['proxyhost'] = 'Proxyserver';
$string['proxypassword'] = 'Proxypassord';
$string['proxyport'] = 'Proxy port';
$string['proxytype'] = 'Proxytype';
$string['proxyuser'] = 'Proxybrukernavn';
$string['purgecaches'] = 'Oppdater alle mellomlagre';
$string['purgecachesconfirm'] = 'Moodle kan mellomlagre designfiler, javascript, språkstrenger, filtrert tekst, rss og mange andre typer data. Tømming av disse mellomlagrene vil slette data fra serveren og tvinge nettleserne til å lese inn dataene en gang til så du blir sikker på at du ser de siste dataene produsert av gjeldende kode. Det er ikke farlig å tømme mellomlagrene, men portalen kan oppleves som treg inntil serveren og brukerne har lastet ned ny informasjon og mellomlagret det igjen.';
$string['purgecachesfinished'] = 'Alle mellomlagre ble oppdatert';
$string['qtyperqpwillberemoved'] = 'I oppgraderingen vil RQP spørsmålstypen bli fjernet. Du har ikke brukt denne spørsmålstypen, så du skulle ikke ha noe problem med dette.';
$string['qtyperqpwillberemovedanyway'] = 'Under oppgraderingen vil RQP spørsmålstypen bli fjernet. Du har noen RQP spørsmål i databasen din, og disse vil slutte å virke om du ikke reinstallerer programmet fra http://moodle.org/mod/data/view.php?d=13&amp;rid=797 før du fortsetter oppgraderingen';
$string['quarantinedir'] = 'Karantenekatalog';
$string['question'] = 'Spørsmål';
$string['questionbehaviours'] = 'Spørsmålsatferd';
$string['questioncwqpfscheck'] = 'En eller flere \'tilfeldige\' spørsmål i prøvemodulen er satt opp til å velge spørsmål fra en blanding av delte og udelte spørsmålskategorier. Det finnes en mer detaljert rapport <a href="{$a->reporturl}">her</a> og se Moodle Docs side <a href="{$a->docsurl}">her</a>.';
$string['questioncwqpfsok'] = 'Bra. Det er ingen \'tilfeldige\' spørsmål i prøvene som er satt opp til å velge spørsmål fra en blanding av delte og udelte kategorier.';
$string['questiontype'] = 'Spørsmålstype';
$string['questiontypes'] = 'Spørsmålstyper';
$string['rcache'] = 'Hurtiglager';
$string['rcachettl'] = 'Hurtiglager TTL';
$string['recaptchaprivatekey'] = 'ReCAPTCHA privat nøkkel';
$string['recaptchapublickey'] = 'ReCAPTCHA offentlig nøkkel';
$string['registration'] = 'Registrering';
$string['releasenoteslink'] = 'For mer informasjon om denne versjonen av Moodle, sjekk online via  <a target="_new" href="{$a}">Release Notes</a>';
$string['remotelangnotavailable'] = 'Moodle får ikke kontakt med download.moodle.org og kan derfor ikke laste ned og installere språkpakker automatisk. Last i stedet ned språkpakkene manuelt og kopier dem til ditt {$a} katalog og pakk ut der.';
$string['renameerrors'] = 'Feil ved endring av navn';
$string['requiredentrieschanged'] = '<strong>VIKTIG - VÆR VENNLIG LES<br/>(Denne advarselen vil kun vises ved denne oppgraderingen)</strong><br/>På grunn av en feilreting, vil aktiviteter ved bruk av \'Nødvendige tilføyelser\' og \'Nødvendige tilføyelser før en kan se innstillinger\' endres. En mer detaljert forklaring på endringene kan en lese (på engelsk) på <a href="http://moodle.org/mod/forum/discuss.php?110928" target="_blank">databaseforumet</a>. <br/><br/>Denne endringen påvirker følgende databaser i systemet ditt: (Vær vennlig å lagre denne listen nå, og etter at oppgraderingen er ferdig, sjekk at disse aktivitetene fremdeles virker slik lærerne ønsker).<br/><strong style?"color:red">{$a->text}</strong><br/>';
$string['requiredtemplate'] = 'Nødvendig. Du kan bruke malsyntaks her (%l = etternavn, %f = fornavn, %u = brukernavn).';
$string['requiremodintro'] = 'Krever aktivitetsbeskrivelse';
$string['requires'] = 'Krever';
$string['restrictbydefault'] = 'Begrens som standard tilgang til modulene';
$string['restrictmodulesfor'] = 'Begrens tilgang til moduler for';
$string['reverseproxy'] = 'Revers proxy';
$string['riskconfig'] = 'Brukeren kan endre site-oppsettet og hvordan det oppfører seg!';
$string['riskconfigshort'] = 'Risiko ved innstillingene';
$string['riskdataloss'] = 'Brukere kan ødelegge store mengder innhold eller informasjon';
$string['riskdatalossshort'] = 'Risiko for tap av data';
$string['riskmanagetrust'] = 'Brukere kan endre sikkerhetsinnstillinger på andre brukere';
$string['riskmanagetrustshort'] = 'Administrere sikre siter';
$string['riskpersonal'] = 'Brukere kan få tilgang til privat informasjon hos andre brukere.';
$string['riskpersonalshort'] = 'Risiko for privat info';
$string['riskspam'] = 'Brukere kan sende spam til site-brukere eller andre';
$string['riskspamshort'] = 'Risiko for spam';
$string['riskxss'] = 'Brukere kan legge til filer og tekst som tillater skripting mellom siter.';
$string['riskxssshort'] = 'XSS risiko';
$string['roleswithexceptions'] = '{$a->roles}, med {$a->exceptions}';
$string['rowpreviewnum'] = 'Forrige rad';
$string['rssglobaldisabled'] = 'Slå av på servernivå';
$string['runclamavonupload'] = 'Bruk Clam AV på opplastede filer';
$string['save'] = 'Lagre';
$string['savechanges'] = 'Lagre endringer';
$string['search'] = 'Søk';
$string['searchinsettings'] = 'Søk i innstillingene';
$string['searchresults'] = 'Søkeresultater';
$string['sectionerror'] = 'Seksjonsfeil!';
$string['secureforms'] = 'Bruk sikkert skjema';
$string['security'] = 'Sikkerhet';
$string['server'] = 'Server';
$string['serverchecks'] = 'Serveren sjekker';
$string['serverlimit'] = 'Serverbegrensning';
$string['sessionautostartwarning'] = '<p>Alvorlig konfigurasjonsfeil oppdaget, vennligst varsle administrator.</p><p>For å fungere normalt krever Moodle at administrator endrer PHP-innstillingene.</p><p><code>session.auto_start</code> må endres til <code>off</code>.</p><p>Denne innstillingen endres i <code>php.ini</code>, Apache/IIS <br />oppsettet eller <code>.htaccess</code> fila på serveren.</p>';
$string['sessioncookie'] = 'Cookie prefix';
$string['sessioncookiedomain'] = 'Cookiedomene';
$string['sessioncookiepath'] = 'Cookie sti';
$string['sessionhandling'] = 'Sesjonshåndtering';
$string['sessiontimeout'] = 'Tiden utløper';
$string['settingfileuploads'] = 'Filopplasting kreves for normal bruk, vennligst aktiver dette i PHP-oppsettet.';
$string['settingmemorylimit'] = 'Minnegrensen er satt for lavt, vennligst angi en høyere minnegrense i PHP-innstillingene.';
$string['settingsafemode'] = 'Moodle er ikke fullt kompatibel med "safe mode", vennligst be administrator om å slå dette av. Kjøring av Moodle i "safe mode" støttes ikke og du må regne med en rekke problemer hvis du prøver.';
$string['showcommentscount'] = 'Vis kommentarantall';
$string['showdetails'] = 'Vis detaljer';
$string['simpletest'] = 'Elementtester';
$string['simplexmlrequired'] = 'Moodle krever nå PHP-tillegget "SimpleXML".';
$string['sitelangchanged'] = 'Endret nettstedspråk uten feil';
$string['sitemaintenance'] = 'Nettstedet er midlertidig nede p.g.a vedlikehold';
$string['sitemaintenancemode'] = 'Vedlikeholdsmodus';
$string['sitemaintenanceoff'] = 'Vedlikeholdsmodus er slått av, og nettstedet fungerer normalt igjen';
$string['sitemaintenanceon'] = 'Nettstedet er i vedlikeholdsmodus(bare administratorer kan logge inn eller bruke nettstedet)';
$string['sitemaintenancewarning'] = 'Dette nettstedet er i vedlikeholdsmodus for øyeblikket (kun administratorer kan logge inn). For å kunne returnere til normal operasjon, må du <a href="maintenance.php">slå av vedlikeholdsmodus</a>.';
$string['sitemaintenancewarning2'] = 'Portalen din er i vedlikeholdsmodus og bare administratorer kan logge inn. For å skifte tilbake til vanlig drift, gå til <a href="{$a}">slå av vedlikeholdsmodus</a>.';
$string['sitepolicies'] = 'Site regler';
$string['sitepolicy'] = 'Site regler URL';
$string['sitepolicyguest'] = 'URL for oversikt over regler for gjester';
$string['sitepolicyguest_help'] = 'Hvis du har en regeloversikt som alle gjester må se og godkjenne før de bruker siden, spesifiser URL\'en til den her, hvis ikke la dette feltet stå blankt. Denne innstillingen kan inneholde hvilken som helst offentlig URL.
Merknad: tilgang til ikke-påloggede brukere kan hindres ved forcelogin-innstillingen';
$string['sitepolicy_help'] = 'Hvis du har en policy for nettstedet som alle brukerne må se og være enig i før de kan bruke nettstedet, så spesifiser dens URL her. Hvis ikke lar du den stå blank. URLen kan peke hvor som helst - et passende sted kan være en fil i files på nettstedet, f.eks. http://dittsted.php/1/policy.html';
$string['sitesectionhelp'] = 'Dersom valgt, vil en emneseksjon vises på forsiden til portalen.';
$string['slasharguments'] = 'Bruk slash argumenter';
$string['smartpix'] = 'Smart PIX søk';
$string['soaprecommended'] = 'SOAP-tillegget anbefales installert siden dette er nyttig for webtjenester og noen tilleggsmoduler.';
$string['spellengine'] = 'Stavemotor';
$string['splrequired'] = 'PHP-tillegget "SPL" kreves nå av Moodle.';
$string['stats'] = 'Statistikk';
$string['statsfirstrun'] = 'Hvor langt tilbake skal statistikk-kjøringen starte?';
$string['statsmaxruntime'] = 'Maks tid for daglig statistikkbearbeiding';
$string['statsruntimedays'] = 'Dager som skal prosesseres';
$string['statsruntimestart'] = 'Kjør statistikk kl:';
$string['statsuserthreshold'] = 'Utelat kurs med færre brukere enn';
$string['stickyblocks'] = 'Tvungne blokker';
$string['stickyblockscourseview'] = 'Kursside';
$string['stickyblocksduplicatenotice'] = 'Hvis blokken du legger til her allerede finnes på en bestemt side, vil den dupliseres. <br/>Bare blokken du legger til vil være fast, duplikaten kan fremdeles endres på.';
$string['stickyblocksmymoodle'] = 'Min Moodle';
$string['stickyblockspagetype'] = 'Sidetype som skal konfigureres';
$string['strictformsrequired'] = 'Streng validering for nødvendige felter';
$string['stripalltitletags'] = 'Fjern HTML-tagger fra alle aktivitetsnavn';
$string['supportcontact'] = 'Supportkontakt';
$string['supportemail'] = 'Support epost';
$string['supportname'] = 'Support kontaktnavn';
$string['supportpage'] = 'Supportside';
$string['switchlang'] = 'Bytt språkmappe';
$string['systempaths'] = 'Systemstier';
$string['tablenosave'] = 'Endringer i tabellen over lagres automatisk.';
$string['tablesnosave'] = 'Endringer i tabellen over lagres automatisk.';
$string['tabselectedtofront'] = 'I tabeller med tabber, skal raden med gjeldende tab plasseres først';
$string['tabselectedtofronttext'] = 'Bring valgte tab-rekke til forgrunnen';
$string['themedesignermode'] = 'Modus for å arbeide med design';
$string['themelist'] = 'Designoversikt';
$string['themenoselected'] = 'Ingen design valgt';
$string['themeresetcaches'] = 'Slett mellomlagre av design';
$string['themeselect'] = 'Velg design';
$string['themeselector'] = 'Designgalleri';
$string['themesettings'] = 'Design-innstillinger';
$string['therewereerrors'] = 'Det var feil i dine data';
$string['timezone'] = 'Standard tidssone';
$string['timezoneforced'] = 'Dette er påtvunget av nettstedets administrator';
$string['timezoneisforcedto'] = 'Tving alle brukere til å benytte';
$string['timezonenotforced'] = 'Brukere kan velge sin egen tidssone';
$string['tokenizerrecommended'] = 'Vi anbefaler sterkt at PHP Tokenizer biblioteket installeres - det forbedrer Moodle Networking funksjonaliteten.';
$string['unattendedoperation'] = 'Automatisk installasjon';
$string['unbookmarkthispage'] = 'Fjern bokmerket for denne siden';
$string['unicoderecommended'] = 'Vi anbefaler at alle dine data lagres i UNICODE (UTF-8). Nye installasjoner bør gjøres til Unicode-databaser. Dersom du oppgraderer bør du kjøre UTF-8 migrasjonsrutinen i admin-menyen.';
$string['unicoderequired'] = 'Det er påkrevd at du lagrer alle data i Unicode format(UTF-8).Nye installasjoner må gjøres til Unicode-databaser. Dersom du oppgraderer må etterpå du kjøre UTF-8 migrasjonsrutinen i admin-menyen.';
$string['unicodeupgradenotice'] = 'I Moodle 1.6 migrerte vi alle språk til UNICODE. For å fullføre oppgraderingen for denne portalen må du konvertere alle dataene i databasen til Unicode (UTF-8) ved hjelp av vårt migrasjonsskript. <a href="utfdbmigrate.php">Klikk her for å kjøre migrasjonsskriptet nå</a>!';
$string['uninstall'] = 'Avinstaller valgte språkpakke';
$string['uninstallconfirm'] = 'Du er i ferd med å avinstallere språkpakken {$a}. Er du sikker på at det er det du vil?';
$string['uninstallplugin'] = 'Fjern';
$string['unsupported'] = 'Ikke støttet';
$string['updateaccounts'] = 'Oppdater eksisterende konti';
$string['updatecomponent'] = 'Oppdater komponent';
$string['updatelangs'] = 'Oppdater alle lokale språkpakker';
$string['updatetimezones'] = 'Oppdater tidssoner';
$string['upgrade197notice'] = '<p>Moodle 1.9.7 inneholder en rekke sikkerhetsfikser for håndtering av brukerpassord og sikkerhetskopier. Disse fiksene beskytter brukerinformasjonen på installasjonen din.
Som et resultat av oppgraderingen kan noen innstillinger og tillatelser knyttet til sikkerhetskopiering være endret.<br />
Vennligst se nærmere på <a href=\'http://docs.moodle.org/dev/Moodle_1.9.7_release_notes\' target=\'_blank\'>Moodle 1.9.7 dokumentasjonen</a> for mer infomasjon.</p>';
$string['upgrade197noticesubject'] = 'Moodle 1.9.7 oppgradingen - sikkerhetskommentarer';
$string['upgrade197salt'] = 'Vi anbefaler også sterkt at du legger inn en passord-krypteringsfrase for å effektivt redusere risikoen for tyveri av passord.<br />
Vennligst se nærmere på <a href="{$a}" target="_blank">dokumentasjonen</a> for alle detaljer om hvordan du gjør dette.';
$string['upgradeerror'] = 'Ukjent feil ved oppgradering av  {$a->plugin} til versjon {$a->version}, kan ikke fortsette.';
$string['upgradeforumread'] = 'En ny egenskap har blitt lagt til i Moodle 1.5 for å spore leste/uleste foruminnlegg.<br />For å bruke denne funksjonaliteten må du <a href="{$a}">oppdatere tabellene dine</a>.';
$string['upgradeforumreadinfo'] = 'En ny funksjon for sporing av leste/uleste foruminnlegg ble lagt til i Moodle 1.5. For å ta i bruk denne funksjonen må du oppdatere tabellene med all sporingsinfo fra eksisterende innlegg. Avhengig av størrelsen på din portal kan dette ta lang tid (timer) og belaste databasen kraftig, så det er best du gjør dette i en stille periode. Likevel; Portalen vil fungere som normalt og brukerne blir ikke berørt. Når du starter prosessen må du la den gå ferdig.(Ikke lukk nettleservinduet). Dersom du likevel skulle lukke nettleseren din, ikke bekymre deg - du kan starte på nytt. <br /><br />Ønsker du å starte oppgraderingen nå?';
$string['upgradelogs'] = 'For full funksjonalitet må de gamle loggene oppgraderes. <a href="{$a}">Mer informasjon</a>';
$string['upgradelogsinfo'] = 'Det er nylige endringer i måten loggene lagres. For å kunne se alle gamle logger sortert etter aktivitet må de gamle loggene oppgraderes. Dette kan ta lang tid avhengig av din side (flere timer) og det kan kreve store ressurser fra databasen for større nettsteder. Når du har startet denne prosessen bør du la den fullføre (med å ha nettleservinduet åpent). Og - siden vil fungere fint for andre brukere mens loggene oppgraderes.<br /><br />Vil du oppgradere loggene nå?';
$string['upgradesettings'] = 'Nye innstillinger';
$string['upgradesettingsintro'] = 'Innstillingene under ble lagt til i løpet av din siste Moodle-oppgradering. Utfør de endringene du trenger og klikk "Save settings" nederst på denne siden.';
$string['upgradestart'] = 'Start oppgradering';
$string['upgradesure'] = 'Dine Moodle-filer har blitt endret, og du er i ferd med automatisk å oppgradere tjeneren til denne versjonen: <br /> <br />
<strong>{$a}</strong> <br /><br />
Når du gjør dette kan du ikke gå tilbake igjen.<br /><br />
Er du sikker på at du ønsker å oppgradere denne tjeneren til denne versjonen?';
$string['upgradetimedout'] = 'Oppgraderingen tok for lang tid, vennligst prøv på nytt.';
$string['upgradingdata'] = 'Oppgraderer data';
$string['upgradinglogs'] = 'Oppgraderer logger';
$string['upgradingversion'] = 'Oppgraderer til ny versjon';
$string['uploadpicture_baduserfield'] = 'Brukerattributten du spesifiserte er ikke gyldig. Vennligst prøv igjen.';
$string['uploadpicture_cannotmovezip'] = 'Kan ikke flytte zipfil til midlertid kontroll.';
$string['uploadpicture_cannotprocessdir'] = 'Kan ikke behandle uzippede filer.';
$string['uploadpicture_cannotsave'] = 'Kan ikke lagre bilde av brukeren {$a}. Sjekk orginalbildet.';
$string['uploadpicture_cannotunzip'] = 'Can ikke pakke opp bildefil.';
$string['uploadpicture_invalidfilename'] = 'Bildefila {$a} har ulovlige tegn i filnavnet. Hopper over.';
$string['uploadpicture_overwrite'] = 'Skriv over eksisterende brukerbilder?';
$string['uploadpictures'] = 'Last opp brukerbilder.';
$string['uploadpictures_help'] = '<p>Brukerbilder til profilene kan lastes opp som en zip-fil med bildefiler. Hvert bilde må navnes som <i>valgt-brukervariabel.filendelse</i>. F.eks. dersom en valgt brukervariabel er brukernavnet og brukernavnet er nilalf45, vil filnavnet på bildet bli "nilalf45.jpg".</p>
<p>Bildeformatene som støttes er gif, jpg og png.</p>
<p>Filnavn for bilder er ikke sensitive for store/små bokstaver.</p>';
$string['uploadpicture_userfield'] = 'Brukeregenskaper som brukes for å matche bilder:';
$string['uploadpicture_usernotfound'] = 'Bruker med \'{$a->userfield}\' verdi av \'{$a->uservalue}\' eksisterer ikke. Hopper over.';
$string['uploadpicture_userskipped'] = 'Hopper over brukeren {$a} (har allerede bilde).';
$string['uploadpicture_userupdated'] = 'Bilde lastet opp for brukeren {$a}.';
$string['uploadusers'] = 'Last opp brukere';
$string['uploadusers_help'] = '<p>Aller  først: Merk at <strong>det vanligvis ikke er nødvendig å importere brukere fra fil</strong>. Hvis du kan unngå det sparer du mye manuelt arbeid med brukerhåndtering. Sjekk først om en av autentiseringsmodulene kan være det du trenger, f.eks. modulen for tilkobling til ekstern brukerdatabase.</p>
<p>Dersom du er sikker på at du vil importere mange brukere fra en tekstfil, må du passe på å formatere tekstfilen slik: </p>

<ul>
  <li>Hver linje skal bare ha data for en bruker</li>
  <li>Hver rad er en serie data atskilt med kommategn (eller andre skilletegn)</li>
  <li>Den første raden er spesiell siden den inneholder alle feltnavnene. Denne raden definerer formatet for resten av fila.
    <blockquote>
      <p><strong>Obligatoriske feltnavn:</strong> disse feltene må være med i første rad og definert for hver bruker:</p>
      <p><code class="example1">username, password, firstname, lastname, email</code></p>

      <p><strong>Standard feltnavn:</strong> disse er valgfrie. Dersom de ikke er med tas verdien fra hovedadministratorkontoen.</p>
      <p><code class="example1">institution, department, city, country, lang, auth, timezone</code> </p>
      <p><strong>Valgfrie feltnavn: </strong> alle disse feltnavnene er helt valgfrie. Kursnavnet skal være kortnavnet på kurset. Dersom det tas med vil brukerne bli påmeldt som studenter i de kursene. Gruppenavn må kobles til kurs;  group1 til course1, etc.</p>
      <p> <code class="example1">idnumber,
icq, phone1, phone2, address, url, description, mailformat,
maildisplay, htmleditor, autosubscribe, course1, course2, course3,
course4, course5, group1, group2, group3, group4, group5, type1, type2,
type3, type4, type5, role1, role2, role3, role4, role5, emailstop</code></p>
    </blockquote>
    </li>
  <li>Kommategn i dataene skal kodes som  &amp;#44 - skriptet vil konvertere dette automatisk tilbake til kommategn.</li>
  <li>For Booleanske felt, bruk 0 for usant og 1 for sant. </li>
  <li>"Types" brukes til å fortelle Moodle om brukeren er en student eller en lærer, dersom samsvarende kurs finnes. (type1 hører til course1 osv.) 1 =
Student, 2 = Lærer, og 3 = Gjestelærer. Hvis Type-feltet er tomt eller det ikke er angitt et kurs, blir brukeren tildelt standardrollen "Student".</li>
  <li>Bruk kortnavn for kurs, for grupper skal gruppenavn brukes, for roller skal rolleID brukes.</li>
  <li>Merk: Dersom en bruker allerede finnes i Moodle database vil skriptet returnere brukerID for brukeren og vil melde brukeren inn som student i alle angitte kurs UTEN å oppdatere med angitte data forøvrig.</li>
</ul>

<p>Her er et eksempel på en gyldig importfil:</p>
<p><code>username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1, type1<br>
jonest, verysecret, Tom, Jones, jonest@someplace.edu, en, 3663737, 1, Intro101, Section 1, 1<br>
reznort, somesecret, Trent, Reznor, reznort@someplace.edu, en_us, 6736733, 0, Advanced202, Section 3, 3
</code></p>

<h2>Maler</h2>
<p>Standardverdier blir behandlet som maler hvor følgende koder er tillatt:</p>
<ul>
<li><code>%l</code> - vil bli erstattet med etternavn</li>
<li><code>%f</code> - vil bli erstattet med fornavn</li>
<li><code>%u</code> - vil bli erstattet med brukernavn</li>
<li><code>%%</code> - vil bli erstattet med %</li>
</ul>
<p>Mellom prosenttegnet  (%) og en kodebokstav (l, f eller u) er følgende modifikatorer tillatt:</p>
<ul>
<li>(-) minustegn - informasjonen som angis via kodebokstaven blir konvertert til små bokstaver</li>
<li>(+) plusstegn - informasjonen som angis via kodebokstaven blir konvertert til STORE BOKSTAVER</li>
<li>(~) tildetegn - informasjonen som angis via kodebokstaven blir formatert som tittel</li>
<li>et desimaltall - informasjonen som angis via kodebokstaven vil bli avkortet til angitt antall tegn</li>
</ul>

<p>F.eks. dersom fornavnet er "John" og etternavnet er "Doe", vil følgende malvariabler gi resultatene:</p>
<ul>
<li>%l%f = DoeJohn</li>
<li>%l%1f = DoeJ</li>
<li>%-l%+f = doeJOHN</li>
<li>%-f_%-l = john_doe</li>
<li>http://www.example.com/~%u/ = http://www.example.com/~jdoe/ (dersom brukernavnet er jdoe eller %-1f%-l)</li>
</ul>

<p>Kjøring som mal gjøres kun med standard verdier og ikke på basis av verdiene som mottas fra CSV-fila.</p>
<p>For å kunne opprette korrekte Moodle brukernavn, bli brukernavnet alltid konvertert til små bokstaver. Så sant "TIllat utvidet karaktersett i brukernavn" er deaktivert vil alle tegn som ikke er bokstaver, tall, bindestrek og punktum bli fjernet. Hvis f.eks. fornavnet er John Jr. og etternavnet Doe, vil brukernavnformelen  %-f_%-l gi som resultat:  "john jr._doe" når utvidede brukernavn er tillatt og  "johnjr.doe" når det ikke er tillatt.</p>

<p>Dersom håndtering av duplikate brukernavn er aktivert, vil stigende nummer bli lagt til brukernavnet for å gjøre det unikt. Hvis f.eks. CSV-fila inneholder brukere med navnene John Doe, Jane Doe and Jenny Doe uten dedikerte brukernavn vil %-1f%-l og aktivert duplikathåndtering med stigende teller gi brukernavnene: jdoe, jdoe2 and jdoe3.</p>

<h2>Oppdatering av eksisterende kontoer</h2>

<p>Som standard antar Moodle at du bare vil opprette nye kontoer og beholde eksisterende. Du kan likevel sette "Oppdater eksisterende kontoer" til "Ja" for også å oppdatere alle brukerkontoer som allerede eksisterte.</p>

<p>Når eksisterende brukerkontoer endres, kan du også endre brukernavnet. Sett "Tillat endre navn" til "Ja" og ta med feltet <code class="example1">oldusername</code> i importfila .</p>

<p><b>Advarsel:</b> Vær forsiktig når du oppdaterer eksisterende brukere på denne måten. Du risikerer i verste fall å ødelegge brukerkontoer fullstendig.</p>

<h2>Slette kontoer</h2>
<p>Dersom feltet <code>deleted</code> tas med i CSV-fila vil brukere med verdien "1" bli slettet. I slike tilfeller kan alle andre felt på raden utelates, unntatt  <code>username</code>.</p>
<p>Sletting og import av brukerkontoer kan gjøres i samme CSV-fil. F.eks. vil følgende kode legge til brukeren Tom Jones og slette brukeren reznort:</p>
<p><code>username, firstname, lastname, deleted<br />
jonest, Tom, Jones, 0<br />
reznort, , , 1
</code></p>';
$string['uploaduserspreview'] = 'Last opp brukernes forhåndsvisning.';
$string['uploadusersresult'] = 'Last opp brukerresultater';
$string['upwards'] = 'oppover';
$string['useblogassociations'] = 'Aktiver asossieringer';
$string['useexternalyui'] = 'Bruk nettbaserte YUI-biblioteker';
$string['usehtmleditor'] = 'Bruk HTML-editor';
$string['user'] = 'Bruker';
$string['useraccountupdated'] = 'Oppdaterte bruker';
$string['useraccountuptodate'] = 'Brukeren er oppdatert';
$string['userbulk'] = 'Massehandlinger med brukere';
$string['userdeleted'] = 'Bruker slettet';
$string['userlist'] = 'Vis brukeroversikt';
$string['userpolicies'] = 'Brukerprofiler';
$string['userpreference'] = 'Brukerinnstillinger';
$string['userquota'] = 'Brukerkvoter';
$string['userrenamed'] = 'Bruker er omdøpt';
$string['users'] = 'Brukere';
$string['userscreated'] = 'Opprettet brukere';
$string['usersdeleted'] = 'Brukere slettet';
$string['usersrenamed'] = 'Brukere er omdøpt';
$string['usersskipped'] = 'Bruker hoppet over';
$string['usersupdated'] = 'Oppdaterte brukere';
$string['usersweakpassword'] = 'Brukere med for svakt passord';
$string['usetags'] = 'Slå på tagfunksjonalitet';
$string['uubulk'] = 'Velg for massehandlinger';
$string['uubulkall'] = 'Alle brukere';
$string['uubulknew'] = 'Nye brukere';
$string['uubulkupdated'] = 'Oppdaterte brukere';
$string['uucsvline'] = 'CSV linje';
$string['uulegacy1role'] = '(Original Student) typeN=1';
$string['uulegacy2role'] = '(Original Lærer) typeN=2';
$string['uulegacy3role'] = '(Original Ikkeredigerende lærer) typeN=3';
$string['uunoemailduplicates'] = 'Forhindre duplikate epostadresser';
$string['uuoptype'] = 'Last opp type';
$string['uuoptype_addinc'] = 'Legg til alle, legg til nummer til brukernavn hvis det trengs.';
$string['uuoptype_addnew'] = 'Bare legg til nye, hopp over eksisterende brukere';
$string['uuoptype_addupdate'] = 'Legg til nye og oppdater eksisterende brukere';
$string['uuoptype_update'] = 'Bare oppdater eksisterende brukere';
$string['uupasswordcron'] = 'Generert i cron';
$string['uupasswordnew'] = 'Nytt brukerpassord';
$string['uupasswordold'] = 'Eksisterende brukerpasord';
$string['uustandardusernames'] = 'Standardiser brukernavn';
$string['uuupdateall'] = 'Overstyr med fil og standarder';
$string['uuupdatefromfile'] = 'Overstyr med fil';
$string['uuupdatemissing'] = 'Fyll inn det som mangler fra fil og standarder';
$string['uuupdatetype'] = 'Eksisterende brukerdetaljer';
$string['uuusernametemplate'] = 'Mal for brukernavn';
$string['validateerror'] = 'Denne verdien er ikke gyldig';
$string['verifychangedemail'] = 'Begrens tillatte domener ved endring av e-postadresse';
$string['warningcurrentsetting'] = 'Feil nåværende verdi: {$a}';
$string['webproxy'] = 'Webproxy';
$string['webproxyinfo'] = 'Fyll inn følgende valg hvis ikke Moodle-serveren din har tilgang til Internet direkte. Internett-tilgang er nødvendig for å laste ned informasjon, språkpakker, RSS-agenter, tidssoner osv.<br/><em>PHP cURL ekstensjon er svært anbefalt.</em>';
$string['xmlrpcrecommended'] = 'Å installere det valgfrie xmlrpc-tillegget er nødvendig for Moodle Networking funksjonaliteten.';
$string['xmlstrictheaders'] = 'XML strict headers';
$string['yuicomboloading'] = 'kombinert lasting av YUI';
$string['ziprequired'] = 'ZIP PHP-tillegget kreves nå av Moodle. Info-ZIP eller PclZIP biblioteket er ikke lenger i bruk.';
