<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesCAS'] = 'CAS brukere';
$string['accesNOCAS'] = 'andre brukere';
$string['auth_cas_auth_user_create'] = 'Opprett brukere eksternt';
$string['auth_cas_baseuri'] = 'Serverens URI (la feltet stå tomt hvis det ikke er en base-URI)<br/> Et eksempel: Dersom CAS serveren responderer på www.eksempel.no/CAS er<br/>
cas_baseurl=CAS/';
$string['auth_cas_baseuri_key'] = 'Base-URI';
$string['auth_cas_broken_password'] = 'Du kan ikke fortsette uten å endre passord, men det finnes ingen tilgjengelige sier for å endre det. Vær vennlig å kontakte din Moodle administrator.';
$string['auth_cas_cantconnect'] = 'LDAP delen av CAS-modulen kan ikke koble til server: {$a}';
$string['auth_cas_casversion'] = 'Versjon';
$string['auth_cas_certificate_check'] = 'Sett denne til "Ja" hvis du ønsker å validere serversertifikatet';
$string['auth_cas_certificate_check_key'] = 'Servervalidering';
$string['auth_cas_certificate_path'] = 'Sti til CA signaturfil (PEM format) for validering av serversertifikatet';
$string['auth_cas_certificate_path_empty'] = 'Dersom du aktiverer servervalidering må du også angi en sti til sertifikatet';
$string['auth_cas_certificate_path_key'] = 'Sertifikat sti';
$string['auth_cas_changepasswordurl'] = 'URL for passordbytte';
$string['auth_cas_create_user'] = 'Slå på denne hvis du vil legge til CAS-autentiserte brukere i Moodle-databasen. Hvis ikke er det bare brukere som allerede finnes i Moodle-databasen som kan logge inn.';
$string['auth_cas_create_user_key'] = 'Opprett bruker';
$string['auth_casdescription'] = 'Denne metoden bruker en CAS server (Central Authentication Service) for å autentisere brukere i et Single Sign On miljø (SSO). Du kan også bruke enkel LDAP autentisering. Hvis angitt brukernavn og passord er gyldig i henhold til CAS, lager Moodle en ny bruker i databasen og tar egenskapene fra LDAP om nødvendig. Ved etterfølgende innlogginger er bare brukernavn og passord sjekket.';
$string['auth_cas_enabled'] = 'Slå på denne hvis du vil bruke CAS autentikasjon.';
$string['auth_cas_hostname'] = 'Vertsnavn for CAS serveren <br/>f.eks vert.domene.no';
$string['auth_cas_hostname_key'] = 'Vertsnavn';
$string['auth_cas_invalidcaslogin'] = 'Beklager, innloggingen mislykkes - du kunne ikke godkjennes.';
$string['auth_cas_language'] = 'Valgt språk';
$string['auth_cas_language_key'] = 'Språk';
$string['auth_cas_logincas'] = 'Sikker tilkoblingstilgang';
$string['auth_cas_logoutcas'] = 'Slå denne til \'ja\' hvis du vil logge ut fra CAS når du kobler fra Moodle';
$string['auth_cas_logoutcas_key'] = 'Logg ut fra CAS';
$string['auth_cas_multiauth'] = 'Slå denne på \'ja\' hvis du vil ha fler-autentisering (CAS + annen autentitsering)';
$string['auth_cas_multiauth_key'] = 'Multi-autentisering';
$string['auth_casnotinstalled'] = 'Kan ikke bruke CAS autentisering. PHP LDAP modulen er ikke installert.';
$string['auth_cas_port'] = 'Port for CAS server';
$string['auth_cas_port_key'] = 'Port';
$string['auth_cas_proxycas'] = 'Slå denne på \'ja\' hvis du bruker CASin proxy-mode';
$string['auth_cas_proxycas_key'] = 'Proxymodus';
$string['auth_cas_server_settings'] = 'CAS serverkonfigurasjon';
$string['auth_cas_text'] = 'Sikker tilkobling';
$string['auth_cas_use_cas'] = 'Bruk CAS';
$string['auth_cas_version'] = 'CAS versjon';
$string['CASform'] = 'Autentiseringsvalg';
$string['noldapserver'] = 'Ingen LDAP-server er konfigurert for CAS! Synkronisering ikke gjennomført.';
$string['pluginname'] = 'CAS server (SSO)';
