<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Kunne ikke kontakte den oppgitte autentiseringsdatabasen';
$string['auth_dbchangepasswordurl_key'] = 'URL for å endre passord';
$string['auth_dbdebugauthdb'] = 'Feilsøk ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Feilsøk ADOdb forbindelsen til ekstern database - bruk bare du får blank side ved pålogging. Bør ikke brukes på produksjonsservere.';
$string['auth_dbdeleteuser'] = 'Slettet bruker {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = 'Feil ved sletting av bruker {$a}';
$string['auth_dbdescription'] = 'Denne metoden bruker en ekstern database for å kontrollere om et gittt brukernavn og passord er gyldig. Hvis kontoen er ny, kan oplysninger fra andre felter også kopieres inn til Moodle.';
$string['auth_dbextencoding'] = 'Ekster db koding';
$string['auth_dbextencodinghelp'] = 'Koding brukt i ekstern database';
$string['auth_dbextrafields'] = 'Disse feltene er valgfrie. Du kan velge å forhåndsutfylle noen brukerfelter i Moodle fra <b>den eksterne databasen</b> som du skriver her.<p> Hvis du ikke skriver noe her, vil standardverdierne bli brukt.<p> I alle tilfeller vil brukeren være i stand til å endre disse feltene når de er innlogget.';
$string['auth_dbfieldpass'] = 'Navn på feltet som inneholder passord';
$string['auth_dbfieldpass_key'] = 'Passordfelt';
$string['auth_dbfielduser'] = 'Navn på feltet som inneholder brukernavn';
$string['auth_dbfielduser_key'] = 'Brukernavnfelt';
$string['auth_dbhost'] = 'Datamaskinen som er vertsmaskon for databaseserveren';
$string['auth_dbhost_key'] = 'Vert';
$string['auth_dbinsertuser'] = 'Lagt til bruker {$a->name} id {$a->id}';
$string['auth_dbinsertusererror'] = 'Feil under innlegging av bruker {$a}';
$string['auth_dbname'] = 'Navnet på selve databasen';
$string['auth_dbname_key'] = 'DB-navn';
$string['auth_dbpass'] = 'Passord som passer til brukernavnet ovenfor';
$string['auth_dbpass_key'] = 'Passord';
$string['auth_dbpasstype'] = '<p>Angi hvilket format passordfeltet bruker. MD5-kryptering er nyttig for å koble til vanlige nettapplikasjoner som PostNuke.</p>
<p>Bruk "Intern" hvis du ønsker at en ekstern database skal håndtere brukernavn  & e-postadresser, men at Moodle skal håndtere passord. Dersom du bruker "intern", <strong>må</strong> du legge til et utfylt e-postadressefelt i den eksterne databasen, og du må kjøre både  admin/cron.php og auth/db/cli/sync_users.php regelmessig. Moodle vil sende en e-post til nye brukere med et midlertidig passord.</p>';
$string['auth_dbpasstype_key'] = 'Passordformat';
$string['auth_dbreviveduser'] = 'Gjenopprettet bruker {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = 'Feil ved gjenoppretting av bruker {$a}';
$string['auth_dbsetupsql'] = 'SQL setup kommando';
$string['auth_dbsetupsqlhelp'] = 'SQL kommando for spesielt databaseoppsett, ofte brukt for å sette opp kommunikasjons-språk - eksempel for MySQL og PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Fjernet bruker {$a->name} id {$a->id}';
$string['auth_dbsuspendusererror'] = 'Feil ved fjerning av bruker {$a}';
$string['auth_dbsybasequoting'] = 'Bruk sybase quotes';
$string['auth_dbsybasequotinghelp'] = 'Sybasemetode ved enkle anførselstegn ved avbrytelse - trengs i Orocle, MS SQL og noen andre databaser. Ikke bruk for MySQL!';
$string['auth_dbtable'] = 'Navn på tabellen i databasen';
$string['auth_dbtable_key'] = 'Tabell';
$string['auth_dbtype'] = 'Typen database (Se <a href="../lib/adodb/readme.htm#drivers">ADOdb documentation</a> for detaljer)';
$string['auth_dbtype_key'] = 'Database';
$string['auth_dbupdatinguser'] = 'Oppdaterer bruker {$a->name} id {$a->id}';
$string['auth_dbuser'] = 'Brukernavn med lesetilgang til databasen';
$string['auth_dbuser_key'] = 'DB-bruker';
$string['auth_dbusernotexist'] = 'Kan ikke oppdatere ikke-eksisterende bruker: {$a}';
$string['auth_dbuserstoadd'] = 'Brukere å legge til: {$a}';
$string['auth_dbuserstoremove'] = 'Brukere å fjerne: {$a}';
$string['pluginname'] = 'Bruk en ekstern database';
