<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Velg om du vil aktivere automatisk sikkerhetskopiering. Dersom manuell er valgt, vil automatisk sikkerhetskopiering bare være mulig via egne CLI-skript. Dette kan gjøres manuelt via kommandolinja eller via cron.';
$string['autoactivedisabled'] = 'Deaktivert';
$string['autoactiveenabled'] = 'Aktivert';
$string['autoactivemanual'] = 'Manuell';
$string['automatedbackupschedule'] = 'Tidsplan';
$string['automatedbackupschedulehelp'] = 'Velg hvilke dager i uken det skal tas automatiske sikkerhetskopier.';
$string['automatedbackupsinactive'] = 'Portaladministrator har ikke aktivert automatiske sikkerhetskopier';
$string['automatedbackupstatus'] = 'Status for automatiske sikkerhetskopier';
$string['automatedsettings'] = 'Innstillinger for automatiske sikkerhetskopier';
$string['automatedsetup'] = 'Oppsett av automatiske sikkerhetskopier';
$string['automatedstorage'] = 'Lagring av automatiske sikkerhetskopier';
$string['automatedstoragehelp'] = 'Velg hvor du ønsker å lagre automatiske sikkerhetskopier';
$string['backupactivity'] = 'Sikkerhetskopieraktivitet: {$a}';
$string['backupcourse'] = 'Sikkerhetskopier kurs: {$a}';
$string['backupcoursedetails'] = 'Kursinformasjon';
$string['backupcoursesection'] = 'Seksjon: {$a}';
$string['backupcoursesections'] = 'Kursseksjoner';
$string['backupdate'] = 'Dato utført';
$string['backupdetails'] = 'Sikkerhetskopidetaljer';
$string['backupdetailsnonstandardinfo'] = 'Den valgte filen er ingen standard Moodle sikkerhetskopifil. Gjenopprettingsmodulen vil forsøke å konvertere sikkerhetskopifilen til standard format og deretter gjenopprette den.';
$string['backupformat'] = 'Format';
$string['backupformatimscc'] = 'IMS Common Cartridge';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Ukjent format';
$string['backupmode'] = 'Modus';
$string['backupmode10'] = 'Generelt';
$string['backupmode20'] = 'Importér';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'Samme portal';
$string['backupmode50'] = 'Automatisert';
$string['backupmode60'] = 'Konvertert';
$string['backupsection'] = 'Sikkerhetskopier kursseksjon: {$a}';
$string['backupsettings'] = 'Innstillinger for sikkerhetskopiering';
$string['backupsitedetails'] = 'Portalinformasjon';
$string['backupstage16action'] = 'Fortsett';
$string['backupstage1action'] = 'Neste';
$string['backupstage2action'] = 'Neste';
$string['backupstage4action'] = 'Utfør sikkerhetskopieringen';
$string['backupstage8action'] = 'Fortsett';
$string['backuptype'] = 'Type';
$string['backuptypeactivity'] = 'Aktivitet';
$string['backuptypecourse'] = 'Kurs';
$string['backupversion'] = 'Versjon av sikkerhetskopi';
$string['cannotfindassignablerole'] = 'Rollen {$a} i sikkerhetskopien kan ikke mappes til noen av rollene du har tillatelse til å administrere.';
$string['choosefilefromactivitybackup'] = 'Aktiviteters skkkerhetskopiområde';
$string['choosefilefromactivitybackup_help'] = 'Dersom sikkerhetskopi av aktiviteter bruker standardinnstillingene, vil sikkerhetskopifilen bli lagret her';
$string['choosefilefromautomatedbackup'] = 'Automatiske sikkerhetskopier';
$string['choosefilefromautomatedbackup_help'] = 'Inneholder sikkerhetskopier som er automatisk generert.';
$string['choosefilefromcoursebackup'] = 'Kursets sikkerhetskopi-område';
$string['choosefilefromcoursebackup_help'] = 'Når du sikkerhetskopierer kurs med standardinnstillinger vil sikkerhetskopiene bli lagret her';
$string['choosefilefromuserbackup'] = 'Privat sikkerhetskopi-område';
$string['choosefilefromuserbackup_help'] = 'Når kurs blir sikkerhetskopiert med opsjonen "Anonymiser brukerinformasjon" avmerket, vil sikkerhetskopiene bli lagret her';
$string['configgeneralactivities'] = 'Angir som standard at aktiviteter skal tas med i sikkerhetskopier.';
$string['configgeneralanonymize'] = 'Dersom aktivert vil all brukerinformasjon som standard bli anonymisert.';
$string['configgeneralblocks'] = 'Angir at blokker som standard skal tas med i sikkerhetskopier.';
$string['configgeneralcomments'] = 'Angir at kommentarer som standard skal tas med i sikkerhetskopier.';
$string['configgeneralfilters'] = 'Angir at filtre som standard skal tas med i sikkerhetskopier.';
$string['configgeneralhistories'] = 'Angir at brukerhistorie som standard skal tas med i sikkerhetskopier.';
$string['configgenerallogs'] = 'Angir at logger som standard skal tas med i sikkerhetskopier.';
$string['configgeneralroleassignments'] = 'Angir at rolletildelinger som standard skal tas med i sikkerhetskopier.';
$string['configgeneralusers'] = 'Angir at brukere som standard skal tas med i sikkerhetskopier.';
$string['configgeneraluserscompletion'] = 'Angir at brukernes fullførtinformasjon som standard skal tas med i sikkerhetskopier.';
$string['confirmcancel'] = 'Avbryt sikkerhetskopieringen';
$string['confirmcancelno'] = 'Fortsett likevel';
$string['confirmcancelquestion'] = 'Er du sikker på at du vil avbryte?
All informasjon som er lagt inn vil gå tapt.';
$string['confirmcancelyes'] = 'Avbryt';
$string['coursecategory'] = 'Kategorien hvor gjenopprettet kurs vil bli plassert';
$string['courseid'] = 'Original ID';
$string['coursesettings'] = 'Kursinnstillinger';
$string['coursetitle'] = 'Tittel';
$string['currentstage1'] = 'Grunnleggende innstillinger';
$string['currentstage16'] = 'Fullført';
$string['currentstage2'] = 'Skjemainnstillinger';
$string['currentstage4'] = 'Se over og bekreft';
$string['currentstage8'] = 'Utfør sikkerhetskopieringen';
$string['dependenciesenforced'] = 'Innstillingene dine er blitt endret på grunn av konflikt med  avhengigheter';
$string['enterasearch'] = 'Skriv inn søkeord(ene)';
$string['errorfilenamemustbezip'] = 'Filnavnet du skriver inn må være en ZIP eller ha filendelsen .mbz';
$string['errorfilenamerequired'] = 'Du må angi et gyldig filnavn for denne sikkerhetskopien';
$string['errorinvalidformat'] = 'Ugyldig sikkerhetskopiformat';
$string['errorinvalidformatinfo'] = 'Den valgte filen er ingen gyldig Moodle sikkerhetskopifil og kan ikke gjenopprettes.';
$string['errorminbackup20version'] = 'Denne sikkerhetskopien er blitt opprettet med en  utviklingsversjon av Moodle {$a->backup}). Minstekrav er {$a->min}. Kan ikke gjenopprettes.';
$string['errorrestorefrontpage'] = 'Gjenoppretting som medfører overskriving av hovedsiden er ikke tillatt.';
$string['executionsuccess'] = 'Oppretting av sikkerhetskopifilen gikk fint.';
$string['filename'] = 'Filnavn';
$string['generalactivities'] = 'Inkluder aktiviteter';
$string['generalanonymize'] = 'Anonymiser informasjon';
$string['generalbackdefaults'] = 'Generelle standardinnstillinger for sikkerhetskopier';
$string['generalblocks'] = 'Inkluder blokker';
$string['generalcomments'] = 'Inkluder kommentarer';
$string['generalfilters'] = 'Inkluder filtre';
$string['generalgradehistories'] = 'Inkluder historie';
$string['generalhistories'] = 'Inkluder historie';
$string['generallogs'] = 'Inkluder logger';
$string['generalroleassignments'] = 'Inkluder rolletildelinger';
$string['generalusers'] = 'Inkluder brukere';
$string['generaluserscompletion'] = 'Inkluder brukernes fullførtinformasjon';
$string['importbackupstage16action'] = 'Fortsett';
$string['importbackupstage1action'] = 'Neste';
$string['importbackupstage2action'] = 'Neste';
$string['importbackupstage4action'] = 'Utfør importen';
$string['importbackupstage8action'] = 'Fortsett';
$string['importcurrentstage0'] = 'Valg av kurs';
$string['importcurrentstage1'] = 'Grunnleggende innstillinger';
$string['importcurrentstage16'] = 'Fullfør';
$string['importcurrentstage2'] = 'Skjemainnstillinger';
$string['importcurrentstage4'] = 'Se over og bekreft';
$string['importcurrentstage8'] = 'Utfør import';
$string['importfile'] = 'Importer en sikkerhetskopifil';
$string['importsuccess'] = 'Importen er ferdig. Klikk på Fortsett for å gå til kurset.';
$string['includeactivities'] = 'Inkluder:';
$string['includeditems'] = 'Inkluderte elementer:';
$string['includesection'] = 'Seksjon: {$a}';
$string['includeuserinfo'] = 'Brukerdata';
$string['locked'] = 'Låst';
$string['lockedbyconfig'] = 'Denne innstillingen er låst i standardinnstillingene for sikkerhetskopiering';
$string['lockedbyhierarchy'] = 'Låst på grunn av avhengighetene';
$string['lockedbypermission'] = 'Du har ikke tilstrekkelige rettigheter til å endre disse innstillingene';
$string['managefiles'] = 'Administrere sikkerhetskopifiler';
$string['moodleversion'] = 'Moodle versjon';
$string['moreresults'] = 'Det er for mange treff, skriv inn mer avgrensede søkekriterier.';
$string['nomatchingcourses'] = 'Ingen kurs å vise';
$string['norestoreoptions'] = 'Det er ingen kategorier eller eksisterende kurs du kan gjenopprette til.';
$string['originalwwwroot'] = 'URL til en sikkerhetskopi';
$string['previousstage'] = 'Forrige';
$string['qcategory2coursefallback'] = 'Spørsmålskategorien "{$a->name}", som originalt befant seg på kurskategori-nivå i sikkerhetskopifilen, vil bli gjenopprettet som en kursbasert kategori ved gjenoppretting.';
$string['qcategorycannotberestored'] = 'Spørsmålskategorien "{$a->name}", kan ikke opprettes ved gjenoppretting';
$string['question2coursefallback'] = 'Spørsmålskategorien "{$a->name}", som originalt befant seg på kurskategori-nivå i sikkerhetskopifilen, vil bli gjenopprettet som en kursbasert kategori ved gjenoppretting.';
$string['questionegorycannotberestored'] = 'Spørsmålene  "{$a->name}" kan ikke opprettes ved gjenoppretting';
$string['restoreactivity'] = 'Gjenopprett aktiviet';
$string['restorecourse'] = 'Gjenopprett kurs';
$string['restorecoursesettings'] = 'Kursinnstillinger';
$string['restoreexecutionsuccess'] = 'Gjenoppretting av kurset var vellykket, klikk på Fortsett-knappen for å gå til kurset.';
$string['restorenewcoursefullname'] = 'Nytt kursnavn';
$string['restorenewcourseshortname'] = 'Nytt kurs kortnavn';
$string['restorenewcoursestartdate'] = 'Ny startdato';
$string['restorerolemappings'] = 'Gjenopprett rollemappingen';
$string['restorerootsettings'] = 'Gjenopprett innstillinger';
$string['restoresection'] = 'Gjenopprett seksjon';
$string['restorestage1'] = 'Bekreft';
$string['restorestage16'] = 'Se over';
$string['restorestage16action'] = 'Utfør gjenopprettingen';
$string['restorestage1action'] = 'Neste';
$string['restorestage2'] = 'Mål';
$string['restorestage2action'] = 'Neste';
$string['restorestage32'] = 'Prosess';
$string['restorestage32action'] = 'Fortsett';
$string['restorestage4'] = 'Innstillinger';
$string['restorestage4action'] = 'Neste';
$string['restorestage64'] = 'Ferdig';
$string['restorestage64action'] = 'Fortsett';
$string['restorestage8'] = 'Skjema';
$string['restorestage8action'] = 'Neste';
$string['restoretarget'] = 'Mål for gjenopprettingen';
$string['restoretocourse'] = 'Gjenopprett til kurs: ';
$string['restoretocurrentcourse'] = 'Gjenopprett i dette kurset';
$string['restoretocurrentcourseadding'] = 'Flett det gjenopprettede kurset inn i dette kurset';
$string['restoretocurrentcoursedeleting'] = 'Slett dette kursets innhold og deretter gjenopprett hit.';
$string['restoretoexistingcourse'] = 'Gjenopprett inn i et eksisterende kurs';
$string['restoretoexistingcourseadding'] = 'Flett det gjenopprettede kurset inn i et eksisterende kurs';
$string['restoretoexistingcoursedeleting'] = 'Slett innholdet i eksisterende kurs og deretter gjenopprett.';
$string['restoretonewcourse'] = 'Gjenopprett som et nytt kurs';
$string['restoringcourse'] = 'Kursgjenoppretting pågår';
$string['restoringcourseshortname'] = 'gjenoppretter';
$string['rootsettingactivities'] = 'Inkluder aktiviteter';
$string['rootsettinganonymize'] = 'Anonymiser brukerinformasjon';
$string['rootsettingblocks'] = 'Inkluder blokker';
$string['rootsettingcomments'] = 'Inkluder kommentarer';
$string['rootsettingfilters'] = 'Inkluder filtre';
$string['rootsettinggradehistories'] = 'Inkluder karakterhistorie';
$string['rootsettinglogs'] = 'Inkluder kurslogger';
$string['rootsettingroleassignments'] = 'Inkluder brukerrolle tildelinger';
$string['rootsettings'] = 'Innstillinger for sikkerhetskopiering';
$string['rootsettingusers'] = 'Inkluder påmeldte brukere';
$string['rootsettinguserscompletion'] = 'Inkluder brukernes fullførtinformasjon';
$string['sectionactivities'] = 'Aktiviteter';
$string['sectioninc'] = 'Inkludert i sikkerhetskopien (ingen brukerinformasjon)';
$string['sectionincanduser'] = 'Inkludert i sikkerhetskopien sammen med brukerinfomasjonen';
$string['selectacategory'] = 'Velg en kategori';
$string['selectacourse'] = 'Velg et kurs';
$string['setting_course_fullname'] = 'Kursnavn';
$string['setting_course_shortname'] = 'Kursets kortnavn';
$string['setting_course_startdate'] = 'Kursets startdato';
$string['setting_overwriteconf'] = 'Overskriv kursinnstillinger';
$string['storagecourseandexternal'] = 'Kursets filområde for sikkerhetskopier med spesifisert mappe';
$string['storagecourseonly'] = 'Kursets filområde for sikkerhetskopier';
$string['storageexternalonly'] = 'Angitt mappe for automatiske sikkerhetskopier';
$string['totalcategorysearchresults'] = 'Totalt antall kategorier: {$a}';
$string['totalcoursesearchresults'] = 'Totalt antall kurs: {$a}';
