<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Legg til nyhetsagent';
$string['addheadlineblock'] = 'Legg til nyhetsboks';
$string['addnew'] = 'Legg til ny';
$string['addnewfeed'] = 'Legg til ny agent';
$string['cannotmakemodification'] = 'Du har ikke tillatelse til å gjløre endringer i denne RSS-agenten nå.';
$string['choosefeedlabel'] = 'Velg hvilke nyheter du vil vise i denne blokken:';
$string['clientchannellink'] = 'Gå til kilden';
$string['clientnumentries'] = 'Standard antall visninger pr nyhetsagent.';
$string['clientshowchannellinklabel'] = 'Skal en lenke til kilden vises?';
$string['clientshowimagelabel'] = 'Vis bilde av kilden hvis mulig';
$string['configblock'] = 'Sett opp denne boksen';
$string['couldnotfindfeed'] = 'Fant ingen nyhetsagent med id';
$string['customtitlelabel'] = 'Egendefinert tittel (la den stå tom hvis nyhetsagentens tittel skal vises):';
$string['deletefeedconfirm'] = 'Er du sikker på at du vil slette denne nyhetsagenten?';
$string['disabledrssfeeds'] = 'RSS-agenter er deaktivert';
$string['displaydescriptionlabel'] = 'Vise beskrivelsen til hver lenke?';
$string['editafeed'] = 'Endre en agent';
$string['editfeeds'] = 'Redigere, abonnere eller koble fra RSS/Atom nyhetsagenter.';
$string['editnewsfeeds'] = 'Redigere nyhetsagenter';
$string['editrssblock'] = 'Redigere RSS blokkoverskriften';
$string['enableautodiscovery'] = 'Aktivere autooppdaging av agenter?';
$string['enableautodiscovery_help'] = 'Dersom aktivert, blir RSS-agenter fra websider funnet automatisk. For eksempel: Dersom http://docs.moodle.org er oppgitt, da vil  http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss bli funnet.';
$string['errorloadingfeed'] = 'Feil ved lasting av denne RSS-agenten ({$a})';
$string['feed'] = 'Nyhetsagent';
$string['feedadded'] = 'Nyhetsagenten er lagt til';
$string['feeddeleted'] = 'Nyhetsagenten er slettet';
$string['feeds'] = 'Nyhetsagenter';
$string['feedsaddedit'] = 'Legg til/Endre nyhetsagenter';
$string['feedsconfigurenewinstance'] = 'Klikk her for å sette opp denne blokken til å vise RSS nyhetsagenter.';
$string['feedsconfigurenewinstance2'] = 'Klikk på Endre-ikonet over for å sette opp denne blokken til å vise RSS-agenter.';
$string['feedstitle'] = 'Nyhetsagent';
$string['feedupdated'] = 'Nyhetsagenten er oppdatert';
$string['feedurl'] = 'URL til agenten';
$string['findmorefeeds'] = 'Finn flere nyhetsagenter';
$string['managefeeds'] = 'Administrere mine nyhetsagenter';
$string['nofeeds'] = 'Det er ikke aktivisert noen RSS nyhetsagenter på denne portalen.';
$string['numentries'] = 'Artikler per agent';
$string['pickfeed'] = 'Velg en nyhetsagent';
$string['pluginname'] = 'RSS klient';
$string['remotenewsfeed'] = 'Nyhetsagent';
$string['rss_client:createprivatefeeds'] = 'Opprett private nyhetsagenter';
$string['rss_client:createsharedfeeds'] = 'Opprett offentlige nyhetsagenter';
$string['rss_client:manageanyfeeds'] = 'Administrer alle  nyhetsagenter';
$string['rss_client:manageownfeeds'] = 'Administrere egne nyhetsagenter';
$string['seeallfeeds'] = 'Se alle nyhetsagenter';
$string['sharedfeed'] = 'Offentlige nyhetsagenter';
$string['shownumentrieslabel'] = 'Maks antall visninger pr. blokk.';
$string['submitters'] = 'Hvem skal få sette opp nye RSS nyhetsagenter? Definerte nyhetsagenter vil være tilgjengelig for alle på denne portalen.';
$string['submitters2'] = 'Utgivere';
$string['timeout'] = 'Tid i minutter før RSS utløper i mellomlageret. Merk at tiden angir makstid før utløp. Cron vil oppdatere mellomlageret ved første kjøring etter utløp. Anbefalt verdi er 30 min eller mer.';
$string['timeout2'] = 'Tidsavbrudd';
$string['timeoutdesc'] = 'Tid i minutter for hvor lenge en RSS nyhetsagent skal holdes i hurtigminnet.';
$string['updatefeed'] = 'Oppdater en nyhetsagent URL:';
$string['viewfeed'] = 'Vis RSS-agent';
