<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Legg til ny side';
$string['book:edit'] = 'Endre boksider';
$string['book:read'] = 'Les bok';
$string['book:viewhiddenchapters'] = 'Vis skjulte boksider';
$string['chapterscount'] = 'Sider';
$string['chaptertitle'] = 'Sidetittel';
$string['confchapterdelete'] = 'Ønsker du virkelig å slette denne siden?';
$string['confchapterdeleteall'] = 'Ønsker du virkelig å slette denne sident og alle undersider?';
$string['content'] = 'Innhold';
$string['customtitles'] = 'Egendefinerte titler';
$string['customtitles_help'] = 'Sidetitler vises automatisk, men bare i innholdsoversikten.';
$string['editingchapter'] = 'Endrer side';
$string['errorchapter'] = 'Feil ved lesing av bokside.';
$string['faq'] = 'Bok FAQ';
$string['faq_help'] = '"Hvorfor bare to nivåer?"

To nivåer er vanligvis nok for alle bøker og tre nivåer vil trolig oftest bety dårlig organiserte tekster. Bokmodulen er laget for korte, flersidige sammensatte tekster. Det er vanligvis mye bedre å lage en PDF-fil når tekstene er lengre og mer komplekse i struktur.
Den enkleste måten å lage PDF på er via virtuelle printere (se <a  href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm"  target="_blank">PDFCreator</a>,
<a  href="http://fineprint.com/products/pdffactory/index.html"  target="_blank">PDFFactory</a>,
<a  href="http://www.adobe.com/products/acrobatstd/main.html"  target="_blank">Adobe Acrobat</a>,
etc.).


"Kan studenter redigere bøker?"

Bare lærere kan opprette og redigere bøker. Det er ingen planer om å legge til studentredigering, men noen kan kanskje lage noe lignende for studenter (Portfolio?). Hovedgrunnen er at vi forsøker å beholde Bok-modulen så enkel som mulig.


"Hvordan søker jeg i bøker?"

For øyeblikket er det kun en vei og det er å bruke nettleserens søkefunksjon for en webside. Globale søk er bare mulig i Moodle forum. Det hadde jo vært fint med globale søk for alle ressurser inkludert bøker - noen som melder seg frivillig til å lage den?


"Titlene mine er for lange for en linje."

Du kan enten forkorte tittelen eller be administrator om at innholdsfortegnelsen skal vises smalere. Dette gjøres globalt for alle bøker - så vær obs!';
$string['modulename'] = 'Bok';
$string['modulename_help'] = 'Bok er boklignende websider med automatisk generert Neste og Forrige-knapper';
$string['modulenameplural'] = 'Bøker';
$string['navexit'] = 'Avslutt bok';
$string['navnext'] = 'Neste';
$string['navprev'] = 'Forrige';
$string['numbering'] = 'Sidenummerering';
$string['numbering0'] = 'Ingen';
$string['numbering1'] = 'Tall';
$string['numbering2'] = 'Kulepunkter';
$string['numbering3'] = 'Innrykket';
$string['numbering_help'] = '* Ingen - Side og undersider blir ikke formatert. Bruk denne om du vil definere spesielle nummerstiler. F.eks. bokstaver: I kapitteltittelen skriver du "A Første kapittel", "A.1 En underside"....
* Nummer - Sider og undersider blir nummerert. (1, 1.1, 1.2, 2, ....)
* Kulepunkter - Undersider blir innrykket og vises med kulepunkter.
* Innrykket - Undersider er innrykket';
$string['numberingoptions'] = 'Tilgjengelige nummereringsvalg';
$string['numberingoptions_help'] = 'Velg nummereringsmetoder som skal være tilgjengelige når nye bøker opprettes.';
$string['pluginadministration'] = 'Bok-administrasjon';
$string['pluginname'] = 'Bok';
$string['subchapter'] = 'Underside';
$string['toc'] = 'Innholdsfortegnelse';
$string['top'] = 'topp';
