<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'Versjon med Ajax';
$string['autoscroll'] = 'Rull skjermbildet automatisk';
$string['beep'] = 'tuut';
$string['cantlogin'] = 'Kunne ikke logge inn i praterommet!';
$string['chat:chat'] = 'Snakk i chat';
$string['chat:deletelog'] = 'Slett chat-loggene';
$string['chat:exportparticipatedsession'] = 'Eksporter pratesesjonen du deltok i';
$string['chat:exportsession'] = 'Eksporter en pratesesjon';
$string['chatintro'] = 'Introduksjon';
$string['chatname'] = 'Navnet på dette praterommet';
$string['chat:readlog'] = 'Vis chat-loggene';
$string['chatreport'] = 'Praterunder';
$string['chat:talk'] = 'Delta i en chat';
$string['chattime'] = 'Neste prat (Dato og klokkeslett)';
$string['configmethod'] = 'Den normale pratemetoden innebærer at klienten regelmessig kontakter serveren for å oppdatere dialogboksen. Det trengs ikke noe spesielt oppsett og fungerer overalt, men det kan belaste serveren når antall chattere blir mange. Dersom chat skal settes opp som en servertjeneste kreves det skall-tilgang til Unix, men det resultatet blir en kjapp og skalerbar chat.';
$string['confignormalupdatemode'] = 'Praterom oppdateringer fungerer fint med <em>Keep-Alive</em> funksjonen i HTTP 1.1, men belaster serveren en god del. En mer avansert metode er å bruke <em>Stream</em> -metoden for å oppdatere den enkelte bruker. Bruk av <em>Stream</em> skalerer mye bedre (tilsvarende chatd-metoden), men støttes kanskje ikke av serveren din.';
$string['configoldping'] = 'Etter hvor lang tid uten å høre fra en bruker skal vi regne han som borte?';
$string['configrefreshroom'] = 'Hvor ofte skal praterommet i seg selv oppdateres (i sekunder). Settes denne lavt virker rommet raskere, men det kan føre til større belastning for serveren når det er mange som prater.';
$string['configrefreshuserlist'] = 'Hvor ofte skal listen over brukere oppdateres (i sekunder)?';
$string['configserverhost'] = 'Vertsnavnet på serveren hvor servertjenesten befinner seg.';
$string['configserverip'] = 'Den numeriske IP-adressen som samsvarer med vertsnavnet over.';
$string['configservermax'] = 'Max antall samtidige';
$string['configserverport'] = 'Portnummer på serveren for denne tjenesten';
$string['currentchats'] = 'Aktive praterunder';
$string['currentusers'] = 'Nåværende brukere';
$string['deletesession'] = 'Slett denne runden';
$string['deletesessionsure'] = 'Er du sikker på at du vil slette denne praterunden?';
$string['donotusechattime'] = 'Ikke publiser noen tidspunkter for prat';
$string['enterchat'] = 'Start praten';
$string['errornousers'] = 'Fant ingen brukere.';
$string['explaingeneralconfig'] = 'Disse innstillingene er <strong>alltid</strong> aktive.';
$string['explainmethoddaemon'] = 'Disse innstillingene gjelder <strong>bare</strong> hvis du har valgt "Chat server daemon" som chat_method';
$string['explainmethodnormal'] = 'Disse innstillingene gjelder <strong>bare</strong>  hvis du har valgt  "Normal method" som chat_method';
$string['generalconfig'] = 'generelt oppsett';
$string['idle'] = 'Uvirksom';
$string['inputarea'] = 'Skriv her';
$string['invalidid'] = 'Fant ikke dette praterommet!';
$string['list_all_sessions'] = 'Vis alle sesjoner';
$string['list_complete_sessions'] = 'Vis bare avsluttede sesjoner';
$string['listing_all_sessions'] = 'Viser alle sesjonene';
$string['messagebeepseveryone'] = '{$a} tut til alle';
$string['messagebeepsyou'] = '{$a} har tutet på deg';
$string['messageenter'] = '{$a} har akkurat kommet';
$string['messageexit'] = '{$a} har forlatt denne praten';
$string['messages'] = 'Beskjeder';
$string['messageyoubeep'] = 'Du pep {$a}';
$string['method'] = 'Chattemetode';
$string['methodajax'] = 'Ajaxmetode';
$string['methoddaemon'] = 'Chatserver tjeneste';
$string['methodnormal'] = 'Vanlig metode';
$string['modulename'] = 'Prat';
$string['modulename_help'] = 'Pratemodulen tillater deltakerne å ha sanntids synkrone diskusjoner via internett. Dette er en nyttig måte å øke hverandres forståelse på ved at problemstillinger diskuteres i fellesskap der og da. Praterommet blir derfor svært forskjellig fra et asynkron diskusjonsforum.';
$string['modulenameplural'] = 'Praterom';
$string['neverdeletemessages'] = 'Slett aldri meldinger';
$string['nextsession'] = 'Neste avtalte prat';
$string['nochat'] = 'Fant ingen prate-sesjoner';
$string['no_complete_sessions_found'] = 'Fant ingen avsluttede sesjoner.';
$string['noguests'] = 'Denne praten er ikke åpen for gjester';
$string['nomessages'] = 'Ingen beskjeder ennå';
$string['nopermissiontoseethechatlog'] = 'Du har ikke tillatelse til å se chat-loggene.';
$string['normalkeepalive'] = 'Hold i live';
$string['normalstream'] = 'Strøm';
$string['noscheduledsession'] = 'Ingen oppsatt sesjon';
$string['notallowenter'] = 'Du har ikke tillatelse til å delta i denne praten.';
$string['notlogged'] = 'Du er ikke logget inn!';
$string['oldping'] = 'Kobler ut pga tidsavbrudd';
$string['page-mod-chat-x'] = 'En Chat modulside';
$string['pastchats'] = 'Tidligere pratesesjoner';
$string['pluginadministration'] = 'Administrasjon av Prat';
$string['pluginname'] = 'Prat';
$string['refreshroom'] = 'Oppfrisk rom';
$string['refreshuserlist'] = 'Oppfrisk brukerlista';
$string['removemessages'] = 'Fjern alle beskjeder';
$string['repeatdaily'] = 'Til samme tid hver dag';
$string['repeatnone'] = 'Ingen gjentakelser - publiser bare det angitte tidspunktet';
$string['repeattimes'] = 'Gjenta praterunder';
$string['repeatweekly'] = 'Til samme tid hver uke';
$string['saidto'] = 'sa til';
$string['savemessages'] = 'Lagre gamle praterunder';
$string['seesession'] = 'Se denne runden';
$string['send'] = 'Send';
$string['sending'] = 'Sender';
$string['serverhost'] = 'Servernavn';
$string['serverip'] = 'Server IP';
$string['servermax'] = 'Maks ant. brukere';
$string['serverport'] = 'Serverport';
$string['sessions'] = 'Praterunder';
$string['sessionstart'] = 'Pratesesjonen vil starte: {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Alle kan se tidligere praterunder';
$string['studentseereports_help'] = 'Dersom Nei, vil bare brukere med mod/chat:readlog rettigheten kunne lese pratelogger.';
$string['talk'] = 'Snakk';
$string['updatemethod'] = 'Oppdateringsmetode';
$string['updaterate'] = 'Oppdateringsfrekvens:';
$string['userlist'] = 'Brukerliste';
$string['usingchat'] = 'Bruker prat';
$string['usingchat_help'] = '<p>
Modulen  chat inneholder noen få funksjoner for å gjøre chattingen litt 
triveligere.
</p>
<dl>
<dt><b>Smilefjes: </b>Alle smilefjes (smilies) du kan skrive andre steder i Moodle kan du også skrive 
her. De blir vist som et bilde, f.eks.  :-) = <img src="pix/s/smiley.gif"> </dt>
 
<dt>&nbsp;</dt>
 
<dt><b>Lenker: </b>Internettadresser forvandles automatisk til klikkbare lenker. </dt>
 
<dt>&nbsp;</dt>
 
<dt><b>Å uttrykke følelser: </b>Du kan starte en linje med "/me" eller ":" for å uttrykke følelser. Hvis du 
heter f.eks. Lasse og skriver  ":ler"
eller "/me ler!" så kommer alle til å se "Lasse ler!" i chatten. </dt>

<dt>&nbsp;</dt>

<dt><b>Pipelyd: </b>Du kan sende en lyd til andre ved å klikke på lenken &quot;Tuut&quot; ved siden av navnet 
på den du vil pipe til. Du kan også gi lydsignal til alle ved å skrive &quot;beep 
all&quot;. </dt>

<dt>&nbsp;</dt>

<dt><b>HTML: </b>Om du kan noen HTML-koder kan du bruke det i teksten til f.eks. å legge til 
bilder, spille av lyd eller lage tekst med ulike skrifttyper, farger og 
størrelser.</dt>
</dl>';
$string['viewreport'] = 'Vis tidligere praterunder';
