<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Legg til flere valgfelt';
$string['allowupdate'] = 'Tillat oppdatering av valg';
$string['answered'] = 'Besvart';
$string['atleastoneoption'] = 'Du må angi minst ett mulig svar.';
$string['choice'] = 'Svaralternativ {$a}';
$string['choice:choose'] = 'Før opp et valg';
$string['choiceclose'] = 'Til';
$string['choice:deleteresponses'] = 'Slett svar';
$string['choice:downloadresponses'] = 'Last ned svar';
$string['choicefull'] = 'Dette alternativet er fullt. Du må velge noe annet.';
$string['choicename'] = 'Overskrift til gallupspørsmålet';
$string['choiceopen'] = 'Åpne';
$string['choiceoptions'] = 'Valginnstillinger';
$string['choiceoptions_help'] = '<p>
Her spesifiserer du de svaralternativene som studentene/elevene skal få velge 
mellom.
</p>
<p>
Du kan fylle ut et valgfritt antall av disse. Bare feltene for svaralternativer 
som står noe i blir brukt - tomme felt blir oversett.
</p>';
$string['choice:readresponses'] = 'Les svar';
$string['choicesaved'] = 'Valget ditt er lagret';
$string['choicetext'] = 'Spørsmålsformulering';
$string['chooseaction'] = 'Velg en handling...';
$string['completionsubmit'] = 'Vis som fullført når brukeren gjør et valg';
$string['displayhorizontal'] = 'Vis vannrett';
$string['displaymode'] = 'Visningsmåte';
$string['displayvertical'] = 'Vis loddrett';
$string['expired'] = 'Beklager, denne aktiviteten ble stengt {$a} og er ikke tilgjengelig lenger.';
$string['fillinatleastoneoption'] = 'Du må i det minste skrive inn to mulige alternativer.';
$string['full'] = '(full)';
$string['havetologin'] = 'Du må logge inn før du får gjøre et valg.';
$string['limit'] = 'Begrensning';
$string['limitanswers'] = 'Begrens antallet tillatte valg.';
$string['limitanswers_help'] = '<p>Denne opsjonen lar deg sette en begrensning på hvor mange deltakere som kan velge et bestemt alternativ.
</p>

<p>Når antallsbegrensning er aktivert, kan du deretter angi en verdi for hvert valg. Når grensen er nådd sperres det for andre for dette alternativet. Hvis begrensningen er (0), betyr det at INGEN kan velge dette alternativet.
</p>

<p>Dersom antallsbegrensning er deaktivert kan alle deltakere velge fritt.
</p>';
$string['modulename'] = 'Gallup';
$string['modulename_help'] = 'Gallupmodulen lar læreren stille ett enkelt spørsmål og angi hvilke valg som skal gis.';
$string['modulenameplural'] = 'Galluper';
$string['moveselectedusersto'] = 'Flytt valgte brukere til...';
$string['mustchooseone'] = 'Du må gjøre et valg før du lagrer. Ingenting ble lagret.';
$string['noguestchoose'] = 'Beklager, gjester har ikke tillatelse til å delta.';
$string['noresultsviewable'] = 'Resultatene er ikke synlige akkurat nå.';
$string['notanswered'] = 'Ikke besvart ennå';
$string['notenrolledchoose'] = 'Beklager, bare innmeldte brukere kan svare her.';
$string['notopenyet'] = 'Denne aktiviteten er ikke tilgjengelig før {$a}';
$string['numberofuser'] = 'Antall brukere';
$string['option'] = 'Valg';
$string['page-mod-choice-x'] = 'En Gallup modulside';
$string['pluginadministration'] = 'Administrasjon av gallup';
$string['pluginname'] = 'Gallup';
$string['privacy'] = 'Anonymitet';
$string['publish'] = 'Vis resultater';
$string['publishafteranswer'] = 'Vis resultatene til brukerne etter at de har svart';
$string['publishafterclose'] = 'Vis resultatet til brukerne etter at avstemningen er avsluttet';
$string['publishalways'] = 'La alltid brukerne se resultatene';
$string['publishanonymous'] = 'Vis anonyme resultater uten å vise brukernes navn';
$string['publishnames'] = 'Vis brukerne komplette resultater inkludert deres navn og hva de har svart.';
$string['publishnot'] = 'Ikke vis resultater til brukerne';
$string['removemychoice'] = 'Fjern valget mitt';
$string['removeresponses'] = 'Ta bort alle responsene';
$string['responses'] = 'Svar';
$string['responsesto'] = 'Svar på {$a}';
$string['savemychoice'] = 'Lagre mitt svar';
$string['showunanswered'] = 'Vis kolonnen med \'ikke svart\'';
$string['skipresultgraph'] = 'Ikke vis resultatgraf';
$string['spaceleft'] = 'Tilgjengelig plass';
$string['spacesleft'] = 'Tilgjengelige plasser';
$string['taken'] = 'Tatt';
$string['timerestrict'] = 'Begrens gallupen til følgende periode';
$string['viewallresponses'] = 'Vis {$a} svar';
$string['withselected'] = 'Med valgte';
$string['yourselection'] = 'Ditt valg';
