<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Legg til {no} aktivitetsbetingelser i skjemaet';
$string['addgrades'] = 'Legg til {no} karakterbetingelser i skjemaet';
$string['availabilityconditions'] = 'Begrens tilgjengelighet';
$string['availablefrom'] = 'Tilgjengelig fra';
$string['availablefrom_help'] = 'Tilgjengelig fra/til datoene bestemmer når studentene kan få tilgang til aktivitetene via lenker på kurssiden.

Forskjellen mellom tilgjengelig fra/til datoene og tilgjengelighetsalternativene for aktiviteter er at det siste valget tillater at studentene ser på aktivitetenes beskrivelser mens de første fra/til datoene hindrer studentene fra å se aktiviteten i det hele tatt.';
$string['availableuntil'] = 'Tilgjengelig frem til';
$string['badavailabledates'] = 'Ugyldige datoer. Dersom du angir begge datoene, må "Tilgjengelig fra"-datoen være før "Tilgjengelig til"-datoen.';
$string['completion_complete'] = 'må merkes som fullført';
$string['completioncondition'] = 'Betingelse for fullført aktivitet';
$string['completioncondition_help'] = 'Denne innstillingenb bestemmer hvilke en aktivitetsbetingelser som må være oppfylt for at aktiviteten skal være tilgjengelig. Merk at sporing av fullført må være aktivert før du kan legge inn aktivitetsbetingelser.

Du kan sette mer enn en aktivitetsbetingelse. Dersom du gjør det vil aktiviteten bare være tilgjengelig når ALLE betingelsene er oppfylt.';
$string['completion_fail'] = 'må være fullført selv om underkjent karakter';
$string['completion_incomplete'] = 'kreves ikke merket som fullført';
$string['completion_pass'] = 'må være fullført med godkjent karakter';
$string['configenableavailability'] = 'Dersom aktivert vil dette la deg angi betingelser (basert på dato, karakter eller fullføring) som kontrollerer om aktivitetene er tilgjengelig.';
$string['enableavailability'] = 'Aktiver betinget tilgjengelighet';
$string['grade_atleast'] = 'må være minst';
$string['gradecondition'] = 'Karakterbetingelse';
$string['gradecondition_help'] = 'Denne innstillingen bestemmer karakterbetingelsene som må oppfylles for at aktiviteten skal være tilgjengelig.

Du kan sette mer enn en betingelse. Dersom du gjør det vil aktiviteten bare være tilgjengelig når ALLE betingelsene er oppfylt.';
$string['grade_upto'] = 'og mindre enn';
$string['none'] = '(ingen)';
$string['notavailableyet'] = 'Ikke tilgjengelig ennå';
$string['requires_completion_0'] = 'Ikke tilgjengelig siden aktiviteten <strong>{$a}</strong> ikke er fullført.';
$string['requires_completion_1'] = 'Ikke tilgjengelig før aktiviteten <strong>{$a}</strong> er merket som fullført.';
$string['requires_completion_2'] = 'Ikke tilgjengelig før aktiviteten <strong>{$a}</strong> er fullført og godkjent.';
$string['requires_completion_3'] = 'Ikke tilgjengelig siden aktiviteten <strong>{$a}</strong> er fullført, men med for dårlig resultat.';
$string['requires_date'] = 'Tilgjengelig fra {$a}.';
$string['requires_date_before'] = 'Tilgjengelig til {$a}.';
$string['requires_date_both'] = 'Tilgjengelig fra {$a->from} til {$a->until}.';
$string['requires_grade_any'] = 'Ikke tilgjengelig før du har en karakter i <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Ikke tilgjengelig siden du ikke har tilstrekkelig poengsum i <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Ikke tilgjengelig før du får godkjent resultat i <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Ikke tilgjengelig siden du bare har en delpoengsum i <strong>{$a}</strong>.';
$string['showavailability'] = 'Før aktiviteten er tilgjengelig';
$string['showavailability_hide'] = 'Skjul aktiviteten fullstendig';
$string['showavailability_show'] = 'Vis aktiviteten som grået ut, med begrenset informasjon';
$string['userrestriction_hidden'] = 'Begrenset (fullstendig skjult, ingen informasjon): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'Begrenset: &lsquo;{$a}&rsquo;';
