<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Egendefinert velkomstmelding';
$string['defaultrole'] = 'Standard rolletildeling';
$string['defaultrole_desc'] = 'Velg hvilken rolle som skal tildeles brukerne når de melder seg inn selv.';
$string['editenrolment'] = 'Endre påmelding';
$string['enrolenddate'] = 'Sluttdato';
$string['enrolenddate_help'] = 'Dersom aktivert kan brukere egenpåmelde dem selv fram til denne datoen.';
$string['enrolenddaterror'] = 'Sluttdatoen for innmelding kan ikke være tidligere enn startdatoen.';
$string['enrolme'] = 'Meld meg på';
$string['enrolperiod'] = 'Innmeldingsvarighet';
$string['enrolperiod_desc'] = 'Standard varighet for tilgangsperioden (i sekunder). Dersom -0- er tilgangen ubegrenset.';
$string['enrolperiod_help'] = 'Varigheten på gyldig tilgang og starter straks brukeren melder seg inn. Dersom deaktivert vil tilgangen være ubegrenset.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Dersom aktivert kan brukere melde seg inn selv fra denne datoen.';
$string['groupkey'] = 'Bruk gruppepåmeldingsnøkler';
$string['groupkey_desc'] = 'Bruk som standard gruppepåmeldingsnøkler';
$string['groupkey_help'] = 'I tillegg til å begrense tilgang til kurset til kun de som kjenner påmeldingsnøkkelen, vil bruk av gruppepåmeldingsnøkler også melde dem inn i riktig gruppe.

Dersom du skal bruke gruppepåmeldingsnøkler må dette angis i kursinnstillingene i tillegg til at nøklene skrives inn i innstillingene for hver gruppe.';
$string['longtimenosee'] = 'Meld ut inaktive brukere etter';
$string['longtimenosee_help'] = 'Dersom brukere ikke har besøkt kurset på lang tid blir de automatisk utmeldt. Denne parameteren angir tidsgrensen for dette.';
$string['maxenrolled'] = 'Maksimum antall påmeldte brukere';
$string['maxenrolled_help'] = 'Angi maksimum antall brukere som kan melde seg inn selv. Tallet  -0- betyr ubegrenset.';
$string['maxenrolledreached'] = 'Maksimum antall brukere for egenpåmelding var allerede nådd.';
$string['password'] = 'Påmeldingsnøkkel';
$string['password_help'] = 'En påmeldingsnøkkel begrenser påmeldingen til kun de som kjenner nøkkelen.

Dersom feltet er tomt kan alle brukere melde seg inn.

Dersom du oppgir en påmeldingsnøkkel må en bruker oppgi denne nøkkelen for å kunne melde seg inn. Påmeldingsnøkkelen brukes bare til påmelding og brukeren blir siden ikke spurt flere ganger.';
$string['passwordinvalid'] = 'Ugyldig påmeldingsnøkkel, vennligst prøv en gang til.';
$string['passwordinvalidhint'] = 'Påmeldingsnøkkelen var feil. Prøv på nytt. (Her er et hint - den begynner på \'{$a}\')';
$string['pluginname'] = 'Egenpåmelding';
$string['pluginname_desc'] = 'Modulen for egenpåmelding lar brukere velge hvilke kurs de vil delta på. Kursene kan beskyttes med påmeldingsnøkler. Du kan i tillegg melde inn brukere via kursets \'Tildele roller\'.';
$string['requirepassword'] = 'Krev påmeldingsnøkkel';
$string['requirepassword_desc'] = 'Krev påmeldingsnøkkel i nye kurs og forhindre fjerning av påmeldingsnøkler fra eksisterende kurs.';
$string['role'] = 'Tildel roller';
$string['self:config'] = 'Konfigurer instanser av egenpåmelding';
$string['self:manage'] = 'Aministrere påmeldte brukere';
$string['self:unenrol'] = 'Meld ut brukere fra kurs';
$string['self:unenrolself'] = 'Meld ut meg selv fra kurset';
$string['sendcoursewelcomemessage'] = 'Send en kurs-velkomstmelding';
$string['sendcoursewelcomemessage_help'] = 'Dersom påslått vil brukere få en velkomstmelding via e-post når de selv melder seg på et kurs.';
$string['showhint'] = 'Vis tips';
$string['showhint_desc'] = 'Vis første bokstav av påmeldingsnøkkelen for gjestetilgang.';
$string['status'] = 'Tillat egenpåmeldinger';
$string['status_desc'] = 'Tillat som standard egenpåmelding i kurs';
$string['status_help'] = 'Denne innstillingen bestemmer om en bruker kan melde seg inn (eller melde seg ut dersom rettigheten til det er gitt) i kurset.';
$string['unenrol'] = 'Meld ut bruker';
$string['unenrolselfconfirm'] = 'Ønsker du virkelig å melde deg selv ut fra kurset "{$a}"?';
$string['unenroluser'] = 'Ønsker du virkelig å melde ut "{$a->user}" fra kurset "{$a->course}"?';
$string['usepasswordpolicy'] = 'Bruk passordregler';
$string['usepasswordpolicy_desc'] = 'Bruk portalens passordordregler også for påmeldingsnøkler.';
$string['welcometocourse'] = 'Velkommen til {$a}';
$string['welcometocoursetext'] = 'Velkommen til {$a->coursename}!
Hvis du ikke har gjort det enda bør du redigere profilen din (informasjon om deg selv) slik at vi kan bli bedre kjent med deg:
  {$a->profileurl}';
