<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'Du er allerede logget inn som {$a}. Du må logge ut før du logger inn som en annen bruker.';
$string['authnotexisting'] = 'Autoriseringsmodulen eksisterer ikke';
$string['backupcontainexternal'] = 'Denne sikkerhetskopifilen inneholder ekstern Moodle Nettverk vert som ikke er konfigurert på denne portalen';
$string['backuptablefail'] = 'Backuptabell kunne IKKE konfigureres ordentlig.';
$string['blockcannotconfig'] = 'Denne boksen støtter ikke global konfigurasjon';
$string['blockcannotinistantiate'] = 'Problemer med å instansiering av blokkobjekt.';
$string['blockcannotread'] = 'Kunne ikke lese data for blockid= {$a}';
$string['blockdoesnotexist'] = 'Denne blokken eksisterer ikke';
$string['blockdoesnotexistonpage'] = 'Denne blokken (id={$a->instanceid}) eksisterer ikke på denne siden  ({$a->url}).';
$string['blocknameconflict'] = 'Navnekonflikt: block {$a->name} har samme tittel som den eksisterende blokken: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Modulen avviser å legge til denne kommentaren';
$string['cannotaddcoursemodule'] = 'Kunne ikke legge til ny kursmodul';
$string['cannotaddcoursemoduletosection'] = 'Kunne ikke legge til ny kursmodul i denne seksjonen';
$string['cannotaddmodule'] = '{$a} modulen kunne ikke legges til moduloversikten!';
$string['cannotaddnewmodule'] = 'Kunne ikke legge til ny modul med {$a}';
$string['cannotaddrss'] = 'Du har ikke tillatelse til å legge til RSS-agenter';
$string['cannotaddthisblocktype'] = 'Du kan ikke legge til en {$a} blokk på denne siden.';
$string['cannotassignrole'] = 'Kan ikke tildele rolle i kurset';
$string['cannotassignrolehere'] = 'Du har ikke tillatelse til å tildele rollen (id = {$a->roleid}) i konteksten ({$a->context})';
$string['cannotassignselfasparent'] = 'Kan ikke tildele seg selv overordnet status!';
$string['cannotcallscript'] = 'Du kan ikke kalle dette skriptet på denne måten.';
$string['cannotcallusgetselecteduser'] = 'Du kan ikke kalle user_selector::get_selected_user dersom flervalg er gjort.';
$string['cannotcreatebackupdir'] = 'Kunne ikke opprette mappe for sikkerhetskopi. Portaladministrator må sette korrekt filtilgang.';
$string['cannotcreatecategory'] = 'Kategorien ble ikke lagt til';
$string['cannotcreategroup'] = 'Feil ved oppretting av gruppe';
$string['cannotcreatelangbase'] = 'Feil: Kunne ikke opprette hovedspråk kategori';
$string['cannotcreatelangdir'] = 'Kan ikke opprette mappen \'lang\'.';
$string['cannotcreateorfindstructs'] = 'Det oppstod en feil ved søk eller opprettelse av seksjonsstruktur for dette kurset';
$string['cannotcreatepopupwin'] = 'Udefinert element -  kan ikke opprette sprettopp-vindu.';
$string['cannotcreatesitedir'] = 'Kan ikke opprette portalmappe. Portaladministratoren må korrigere filrettighetene.';
$string['cannotcreatetempdir'] = 'Kan ikke opprette mappen \'temp';
$string['cannotcreateuploaddir'] = 'Kan ikke opprette opplastingsmappe. Portaladministratoren må korrigere filrettighetene.';
$string['cannotcustomisefiltersblockuser'] = 'Du kan ikke tilpasse filterinstillingene i en bruker- eller blokk-kontekst.';
$string['cannotdeletebackupids'] = 'Kunne ikke slette forrige sikkerhetskopi id-er.';
$string['cannotdeletecategorycourse'] = 'Kurset \'{$a}\' ble ikke slettet som det skulle.';
$string['cannotdeletecategoryquestions'] = 'Kunne ikke slette spørsmål fra kategorien \'{$a}\'';
$string['cannotdeletecourse'] = 'Du har ikke tillatelse til å slette dette kurset';
$string['cannotdeletecustomfield'] = 'Feil ved sletting av egedefinerte feltdata';
$string['cannotdeletedir'] = 'Kan ikke slette ({$a})';
$string['cannotdeletefile'] = 'Kan ikke slette denne filen';
$string['cannotdeleterole'] = 'Det kan ikke slettes fordi {$a}';
$string['cannotdeleterolewithid'] = 'Kunne ikke slette rollen med ID {$a}';
$string['cannotdeletethisrole'] = 'Du kan ikke slette denne rollen fordi den brukes av systemet eller fordi det er den siste rollen med administrative rettigheter.';
$string['cannotdownloadcomponents'] = 'Kan ikke laste ned komponentene.';
$string['cannotdownloadlanguageupdatelist'] = 'Kan ikke laste ned oversikten over språkoppdateringer fra download.moodle.org';
$string['cannotdownloadzipfile'] = 'Kan ikke laste ned ZIP-fil.';
$string['cannoteditcomment'] = 'Du kan ikke redigere en kommentar du ikke har skrevet selv!';
$string['cannoteditcommentexpired'] = 'Du kan ikke redigere dette. Redigeringstiden er utløpt!';
$string['cannoteditpostorblog'] = 'Du kan ikke poste innlegg i eller redigere blogger';
$string['cannoteditsiteform'] = 'Du kan ikke redigere portalkurset med dette skjemaet';
$string['cannotedityourprofile'] = 'Beklager, du kan ikke redigere egen profil';
$string['cannotfindcategory'] = 'Kan ikke finne kategorioppføring fra databasen med ID - {$a}';
$string['cannotfindcomponent'] = 'Kan ikke finne komponenten.';
$string['cannotfindcontext'] = 'Kan ikke finne konteksten';
$string['cannotfindcourse'] = 'Kan ikke finne kursetq';
$string['cannotfinddocs'] = 'Kan ikke finne "{$a}" språkets dokumentasjonsfiler';
$string['cannotfindgradeitem'] = 'Kan ikke finne vurderingselement';
$string['cannotfindgroup'] = 'Ikke i stand til å finne gruppen';
$string['cannotfindhelp'] = 'Kan ikke finne "{$a}" språkets hjelp-filer';
$string['cannotfindinfo'] = 'Kan ikke finne informasjon for: "{$a}"';
$string['cannotfindlang'] = 'Kan ikke finne språkpakken "{$a}"!';
$string['cannotfindteacher'] = 'Kan ikke finne lærer';
$string['cannotfinduser'] = 'Kan ikke finne brukeren "{$a}"';
$string['cannotgetblock'] = 'Kunne ikke motta blokker fra databasen';
$string['cannotgetcats'] = 'Kan ikke hente kategorioversikten';
$string['cannotgetdata'] = 'Kan ikke innhente data';
$string['cannotgradeuser'] = 'Kan ikke gi karakter til denne brukeren';
$string['cannothaveparentcate'] = 'Kurskategorien kan ikke ha overordnet kategori!';
$string['cannotimport'] = 'Importfeil';
$string['cannotimportformat'] = 'Beklager, import av dette formatet er ikke implementert ennå!';
$string['cannotimportgrade'] = 'Feil ved karakterimport';
$string['cannotinsertgrade'] = 'Kan ikke legge til vurderingselement uten kurs ID!';
$string['cannotinsertrate'] = 'Kunne ikke legge til ny vurdering ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Kan ikke legge til ny oppføring ID {$a}';
$string['cannotmailconfirm'] = 'Feil ved sending av mail om passordendring';
$string['cannotmanualctrack'] = 'Aktiviteten tilbyr ikke manuell sporing av fullføring';
$string['cannotmapfield'] = 'Mappingskonflikt oppdaget - to felter mapper til samme vurderingselement {$a}';
$string['cannotmarktopic'] = 'Kunne ikke merke dette emnet for dette kurset';
$string['cannotmigratedatacomments'] = 'Kan ikke migrere datamodul kommentarer';
$string['cannotmodulename'] = 'Kan ikke hente modulnavnet når navigeringen bygges';
$string['cannotmoduletype'] = 'Kan ikke hente modultype når navigeringen bygges';
$string['cannotmoverolewithid'] = 'Kan ikke flytte rolle med ID {$a}';
$string['cannotnetgeo'] = 'Kan ikke koble til NetGeo-serveren på http://netgeo.caida.org, vennligst sjekk proxy-innstillinger eller enda bedre; Installer MaxMind GeoLite City sin datafil.';
$string['cannotopencsv'] = 'Kan ikke åpne CSV-fil en';
$string['cannotopenfile'] = 'Kan ikke åpne filen ({$a})';
$string['cannotopenforwrit'] = 'Kan ikke åpne for redigering: {$a}';
$string['cannotopentemplate'] = 'Kan ikke åpne malfilen ({$a})';
$string['cannotopenzip'] = 'Kan ikke åpne zip-filen, trolig en feil i zip-tillegget på 64bit OS.';
$string['cannotoverridebaserole'] = 'Kan ikke overstyre grunnleggende rollefunksjoner';
$string['cannotoverriderolehere'] = 'Du har ikke tillatelse til å overstyre denne rollen  (id = {$a->roleid}) i denne konteksten ({$a->context}) ';
$string['cannotreadfile'] = 'Kan ikke lese filen  ({$a})';
$string['cannotreadtmpfile'] = 'Feil ved lesing av midlertidig fil';
$string['cannotreaduploadfile'] = 'Kunne ikke lese den opplastede filen';
$string['cannotremovefrommeta'] = 'Kunne ikke fjerne valgte kurs fra dette metakurset!';
$string['cannotresetguestpwd'] = 'Du kan ikke tilbakestille gjestepassordet';
$string['cannotresetmail'] = 'Feil ved tilbakestilling av passord og epostsending til deg';
$string['cannotresetthisrole'] = 'Kan ikke tilbakestille denne rollen';
$string['cannotrestore'] = 'Det oppstod en feil og gjenopprettingen kunne ikke fullføres!';
$string['cannotrestoreadminorcreator'] = 'Du må være kursoppretter eller administrator for å gjenopprette til et nytt kurs!';
$string['cannotrestoreadminoredit'] = 'Du må være lærer eller administrator for å gjenopprette til valgte kurs!';
$string['cannotsaveagreement'] = 'Kunne ikke lagre bekreftelsen din';
$string['cannotsaveblock'] = 'Feil ved lagring av blokkoppsettet';
$string['cannotsavecomment'] = 'Kan ikke lagre kommentaren';
$string['cannotsavedata'] = 'Kan ikke lagre data';
$string['cannotsavefile'] = 'Kan ikke lagre filen "{$a}"!';
$string['cannotsavemd5file'] = 'Kan ikke lagre md5-fil.';
$string['cannotsavezipfile'] = 'Kan ikke lagre ZIP-fil.';
$string['cannotservefile'] = 'Kan ikke håndtere filen - det kan være et konfigurasjonsproblem på serveren.';
$string['cannotsetparentforcatoritem'] = 'Kan ikke angi overordnet for kategorien eller kurselementet!';
$string['cannotsetpassword'] = 'Kunne ikke angi nytt brukerpassord!';
$string['cannotsetprefgrade'] = 'Kunne ikke angi innstillinger for hvordan $a} skal vises for denne karakterkategorien.';
$string['cannotsettheme'] = 'Kan ikke angi nytt design!';
$string['cannotsetupblock'] = 'Blokktabellene ble ikke satt opp korrekt!';
$string['cannotsetupcapformod'] = 'Kunne ikke angi funksjonene for {$a}';
$string['cannotsetupcapforplugin'] = 'Kunne ikke angi funksjonene for {$a}';
$string['cannotshowhidecoursesincategory'] = 'Kan ikke vise/skjule kursens i kategorien {$a}';
$string['cannotunassigncap'] = 'Kunne ikke fradele undertrykket funksjon {$a->cap} fra rollen {$a->role}';
$string['cannotunassignrolefrom'] = 'Kan ikke fradele denne brukeren fra rolleID: {$a}';
$string['cannotunzipfile'] = 'Kan ikke pakke opp filen.';
$string['cannotupdatemod'] = 'Kunne ikke oppdatere {$a}';
$string['cannotupdatepasswordonextauth'] = 'Oppdatering av passord via extern autentisering: {$a} var mislykket. Se i serverloggen for flere detaljer.';
$string['cannotupdateprofile'] = 'Feil ved oppdatering av brukeroppføring';
$string['cannotupdaterecord'] = 'Kan ikke oppdatere oppføring ID ???';
$string['cannotupdaterss'] = 'Kan ikke oppdatere RSS';
$string['cannotupdatesubcourse'] = 'Kunne ikke oppdatere underordnet kurs!';
$string['cannotupdateusermsgpref'] = 'Kan ikke oppdatere brukerens meldingspreferanser';
$string['cannotupdateuseronexauth'] = 'Oppdatering av brukerdata via ekstern autentisering; {$a} var mislykket. Se i serverloggen for flere detaljer.';
$string['cannotuploadfile'] = 'Feil ved behandling av opplastet fil.';
$string['cannotuseadmin'] = 'Denne siden er bare for administratorer';
$string['cannotuseadminadminorteacher'] = 'Denne siden er bare for lærere og administratorer';
$string['cannotusepage'] = 'Denne siden er bare for lærere og administratorer';
$string['cannotusepage2'] = 'Beklager, du kan ikke bruke denne siden';
$string['cannotviewprofile'] = 'Du kan ikke se profilen på  denne brukeren.';
$string['cannotviewreport'] = 'Du har ikke tillatelse til å se denne rapporten';
$string['cannotwritefile'] = 'Kan ikke skrive til filen  ({$a})';
$string['commentmisconf'] = 'Kommentar ID er feilkonfigurert';
$string['componentisuptodate'] = 'Komponenten er oppdatert';
$string['confirmsesskeybad'] = 'Beklager, sesjonsnøkkelen din kunne ikke aksepteres for utførelse av denne handlingen. Denne sikkerhetssperren forhindrer tilfeldig eller ondsinnet utførelse av viktige funksjoner i ditt navn. Forsikr deg om at du virkelig ønsker å utføre denne funksjonen.';
$string['couldnotassignrole'] = 'En alvorlig uspesifisert feil oppsto da du skulle tildeles en rolle';
$string['couldnotupdatenoexistinguser'] = 'Kan ikke oppdatere brukeren - brukeren eksisterer ikke.';
$string['countriesphpempty'] = 'FEIL: Filen countries.php i språkpakken {$a} er tom eller mangler.';
$string['coursedoesnotbelongtocategory'] = 'Kurset hører ikke lenger til denne kategorien';
$string['coursegroupunknown'] = 'Kurs som korresponderer til gruppe {$a} er ikke spesifisert';
$string['courseidnotfound'] = 'KursID-en eksisterer ikke';
$string['coursemisconf'] = 'Kurset er feilkonfigurert';
$string['courserequestdisabled'] = 'Beklager, men kursønsker er deaktivert av administrator';
$string['csvcolumnduplicates'] = 'Oppdaget duplikate kolonner';
$string['csvemptyfile'] = 'CSV-fila er tom.';
$string['csvfewcolumns'] = 'Ikke nok kolonner, vennligst sjekk innstillinger for skille av feltene. (Komma, semikolon osv)';
$string['csvinvalidcols'] = '<b>Ugyldig CSV-fil:</b> Første linje må ha med kolonnefeltdefinisjoner og filen må være av typen
 <br />"Expanded Fields/Comma Separated"<br />or<br /> "Expanded Fields with CAVV Result Code/Comma Separated"';
$string['csvinvalidcolsnum'] = 'Ugyldg CSV-fil - hver linje må være på 49 eller 70 felter';
$string['csvloaderror'] = 'Feil ved lasting av CSV-fil!';
$string['csvweirdcolumns'] = 'Ugyldig CSV-filformat - antall kolonner er ikke konstant!';
$string['dbconnectionfailed'] = '<p>FEIL: Databasekoblingen mislykkes</p>
<p>Det er mulig at databasen er overbelastet eller ikke kjører som den skal.</p>
<p>Portaladministrator bør også sjekke at databaseinformasjonen er korrekt angitt i config.php</p>';
$string['dbdriverproblem'] = '<p>FEIL: Databasedriverproblem oppdaget</p>
<p>Portaladministratoren må verifisere serveroppsettet</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'Alvorlig database sesjonsproblem oppdaget. <br /><br />Vennligst kontakt serveradministratoren.';
$string['dbsessionhandlerproblem'] = 'Oppsettet av databasesesjonen mislykkes.<br /><br />Vennligst kontakt serveradministratoren.';
$string['dbsessionmysqlpacketsize'] = 'Alvorlig sesjonsfeil oppdaget. <br /><br />Vennligst kontakt administrator - dette problemet er trolig oppstått pga for lav verdi i max_allowed_packet MySQL innstillingene.';
$string['dbupdatefailed'] = 'Oppdateringen av databasen mislykkes.';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" kan ikke endres. Avhengighet funnet med {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'DDL sql feil oppdaget';
$string['ddlfieldalreadyexists'] = 'Feltet "{$a}" eksisterer allerede';
$string['ddlfieldnotexist'] = 'Feltet "{$a->fieldname}" eksisterer ikke i tabellen "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'Tabellen "{"a}" eksisterer allerede';
$string['ddltablenotexist'] = 'Tabellen "{$a}" finnes ikke';
$string['ddlunknownerror'] = 'Ukjent DDL biblioteksfeil';
$string['ddlxmlfileerror'] = 'Feil i XML databasefil oppdaget';
$string['ddsequenceerror'] = 'Feil tabelldefinisjon for "{$a}", det kan bare være en autokolonne og den må være definert som nøkkel.';
$string['destinationcmnotexit'] = 'Målmodulen i kurset eksisterer ikke.';
$string['detectedbrokenplugin'] = 'Modulen "{$a}" har feil eller er utdatert - kan dessverre ikke fortsette.';
$string['dmlreadexception'] = 'Feil ved lesing fra databasen';
$string['dmltransactionexception'] = 'Feil i databasetransaksjonen
';
$string['dmlwriteexception'] = 'Feil ved skriving til databasen';
$string['downgradedcore'] = 'FEIL !!! Koden du bruker er ELDRE enn koden for denne databaseversjonen';
$string['downloadedfilecheckfailed'] = 'Sjekk av nedlastet fil mislykkes.';
$string['duplicatefieldname'] = 'Duplikat feltnavn "{$a}" oppdaget';
$string['duplicateparaminsql'] = 'FEIL: fant duplikat parameternavn i spørringen';
$string['duplicaterolename'] = 'Det finnes allerede en rolle med samme navn!';
$string['duplicateroleshortname'] = 'Det finne allerede en rolle med dette kortnavnet!';
$string['duplicateusername'] = 'Duplikat brukernavn - dropper oppføringen';
$string['emailfail'] = 'E-postsendingen mislykkes';
$string['error'] = 'Feil oppstod';
$string['errorcleaningdirectory'] = 'Feil ved tømming av mappe "{$a}"';
$string['errorcopyingfiles'] = 'Feil under kopiering av filene';
$string['errorcreatingdirectory'] = 'Feil ved oppretting av mappen "{$a}"';
$string['errorcreatingfile'] = 'Feil ved oppretting av filen "{$a}".';
$string['errorcreatingrole'] = 'Feil ved oppretting av rolle';
$string['errorfetchingrssfeed'] = 'Feil ved samling av RSS-agent.';
$string['erroronline'] = 'Feil på linje {$a}';
$string['errorparsingxml'] = 'Modulen "{$a}" har feil eller er utdatert - kan dessverre ikke fortsette.';
$string['errorreadingfile'] = 'Feil under lesning av fil "{$a}"';
$string['errorsavingrequest'] = 'En feil oppsto da du prøvde å lagre henvendelsen.';
$string['errorsettinguserpref'] = 'Feil ved lagring av brukerpreferanser';
$string['errorunzippingfiles'] = 'Feil ved utpakking av filer';
$string['expiredkey'] = 'Utgått nøkkel';
$string['externalauthpassworderror'] = 'Ikke tomt passord for ekstern autentisering';
$string['failtoloadblocks'] = 'En eller flere blokker er registrert i databasen, men lastingen av dem mislykkes!';
$string['fieldrequired'] = '"{$a}" er et obligatorisk felt';
$string['fileexists'] = 'Filen eksisterer';
$string['filemismatch'] = 'Manglende samsvar i filnavn. Filen "{$a->current}" skulle være {$a->file}';
$string['filenotfound'] = 'Beklager, det var ikke mulig å finne filen';
$string['filenotreadable'] = 'Filen ikke lesbar';
$string['filterdoesnothavelocalconfig'] = 'Filteret {$a} tillater ikke lokal konfigurering.';
$string['filternotactive'] = 'Filteret {$a} er ikke aktivt for øyeblikket';
$string['filternotenabled'] = 'Filtrering er ikke aktivert!';
$string['filternotinstalled'] = 'Filteret {$a} er ikke installert';
$string['forumblockingtoomanyposts'] = 'Du har overskredet grensen for innlegg som er satt for dette forumet.';
$string['generalexceptionmessage'] = 'Unntak - {$a}';
$string['gradepubdisable'] = 'Publisering av karakterer er deaktivert';
$string['groupalready'] = 'Brukeren tilhører allerede gruppen {$a}';
$string['groupexistforcourse'] = 'Gruppe "{$a}" eksisterer allerede for dette kurset';
$string['groupnotaddederror'] = 'Gruppe "{$a}" ble ikke lagt til';
$string['groupunknown'] = 'Gruppe {$a} er ikke tilordnet spesifisert klasse';
$string['groupusernotmember'] = 'Brukeren er ikke medlem av denne gruppen';
$string['guestnocomment'] = 'Gjester har ikke lov til å skrive kommentarer!';
$string['guestnoeditprofile'] = 'En gjest kan ikke editere profilen sin';
$string['guestnoeditprofileother'] = 'Gjesteprofilen kan ikke editeres';
$string['guestnorate'] = 'Gjester har ikke lov til å vurdere innlegg';
$string['guestsarenotallowed'] = 'Gjestebrukere har ikke lov til å gjøre dette';
$string['hackdetected'] = 'Hackeangrep oppdaget!';
$string['hashpoolproblem'] = 'Ugyldig filinnhold i poolen {$a}.';
$string['headersent'] = 'Overskrifter er allerede sendt';
$string['idnumbertaken'] = 'Feil ';
$string['importformatnotimplement'] = 'Beklager, men dette formatet er ikkke støttet ennå!';
$string['incorrectext'] = 'Filen har feil etternavn';
$string['installproblem'] = 'Det er vanligvis ikke mulig å reparere feil som oppstår under installasjon, du må lage en ny database eller bruke et annet database-prefiks hvis du vil prøve installasjonen på nytt.';
$string['internalauthpassworderror'] = 'Mangler eller feil passord policy for intern autentisering';
$string['invalidaccess'] = 'Denne siden ble ikke hentet korrekt';
$string['invalidaccessparameter'] = 'Ugyldig tilgangsparameter';
$string['invalidaction'] = 'Ugyldig handlingsparameter';
$string['invalidactivityid'] = 'Feil aktivitets ID';
$string['invalidadminsettingname'] = 'Ugyldig admin-innstilling ({$a})';
$string['invalidargorconf'] = 'Ingen gyldige argumenter oppgitt - eller muligens feil i serveroppsettet';
$string['invalidarguments'] = 'Ingen gyldige argumenter oppgitt';
$string['invalidblockinstance'] = 'Ugyldig blokk-instans: {$a}';
$string['invalidbulkenrolop'] = 'Du har forsøkt en ugyldig massepåmeldingsoperasjon.';
$string['invalidcategory'] = 'Feil kategori!';
$string['invalidcategoryid'] = 'Feil kategori ID!';
$string['invalidcomment'] = 'Kommentaren er  feil';
$string['invalidcommentarea'] = 'Ugyldig kommentarområde';
$string['invalidcommentid'] = 'Ugyldig kommentar ID';
$string['invalidcommentitemid'] = 'Ugyldig kommentar element ID';
$string['invalidcommentparam'] = 'Ugyldig kommentarparameter';
$string['invalidcomponent'] = 'Ugyldig komponentnavn';
$string['invalidconfirmdata'] = 'Ugyldige bekreftesdata';
$string['invalidcontext'] = 'Ugyldig kontekst';
$string['invalidcourse'] = 'Ugyldig kurs';
$string['invalidcourseid'] = 'Du prøver å bruke en ugyldig kurs-ID ({$a})';
$string['invalidcourselevel'] = 'Feil kontekstnivå';
$string['invalidcoursemodule'] = 'Ugyldig kursmodul-ID';
$string['invalidcoursenameshort'] = 'Ugyldig kort kursnavn';
$string['invaliddata'] = 'Send dato er ugyldig';
$string['invaliddatarootpermissions'] = 'Ugyldige tillatelser oppdaget i  $CFG->dataroot mappen, administrator må fikse filtillatelsene. ';
$string['invaliddevicetype'] = 'Ugyldig utstyrstype';
$string['invalidelementid'] = 'Feil element id!';
$string['invalidentry'] = 'Dette er ikke et gyldig innlegg!';
$string['invalidevent'] = 'Ugyldig hendelse';
$string['invalidfieldname'] = '"{$a}" er ikke et gyldig navn';
$string['invalidfiletype'] = '"{$a}" er ikke en gyldig filtype';
$string['invalidformatpara'] = 'Ugyldig format for valgte parameter';
$string['invalidformdata'] = 'Feil skjemadata';
$string['invalidfunction'] = 'Feil funksjon';
$string['invalidgradeitemid'] = 'Feil element ID i karakter';
$string['invalidgradeitmeid'] = 'Feil element ID i karakter';
$string['invalidgroupid'] = 'Feil gruppe ID angitt';
$string['invalidipformat'] = 'Ugyldig IP-adresseformat';
$string['invaliditemid'] = 'Feil element ID';
$string['invalidkey'] = 'Feil nøkkel';
$string['invalidlegacy'] = 'Feil arvet rolledefinisjon for typen: {$a}';
$string['invalidmd5'] = 'Ugyldig md5, prøv igjen';
$string['invalidmode'] = 'Ugyldig modus ({$a})';
$string['invalidmodule'] = 'Ugyldig modul';
$string['invalidmoduleid'] = 'Ugyldig modul ID: {$a}';
$string['invalidmodulename'] = 'Ugyldig modulnavn: {$a}';
$string['invalidnum'] = 'Feil tallverdi';
$string['invalidnumkey'] = '$conditions array bør ikke inneholde numeriske nøkler, vennligst fiks koden!';
$string['invalidoutcome'] = 'Feil ID for læringsutbytte';
$string['invalidpagesize'] = 'Ugyldig sidestørrelse';
$string['invalidpasswordpolicy'] = 'Feil passordpolicy';
$string['invalidpaymentmethod'] = 'Ugyldig betalingsmetode: {$a}';
$string['invalidqueryparam'] = 'FEIL: Feil antall parametere i spørringen. Forventet {$a->expected}, fikk {$a->actual}.';
$string['invalidratingarea'] = 'Ugyldig karakterområde';
$string['invalidrecord'] = 'Kan ikke finne dataoppføringen i databasetabellen {$a}.';
$string['invalidrecordunknown'] = 'Kan ikke finne dataoppføringen i databasen.';
$string['invalidrequest'] = 'Ugyldig forespørsel';
$string['invalidrole'] = 'Ugyldig rolle';
$string['invalidroleid'] = 'Ugyldig rolle ID';
$string['invalidscaleid'] = 'Feil ID for skala';
$string['invalidsection'] = 'Kursmodulens oppføring inneholder en ugyldig seksjon';
$string['invalidsesskey'] = 'Feil i sesjonsnøkkelen, skjemaet ble ikke akseptert!';
$string['invalidshortname'] = 'Dette er et ugyldig kortnavn for kurs';
$string['invalidstatedetected'] = 'Noe gikk helt galt: {$a}. Dette skal normalt aldri hende. :-(';
$string['invalidurl'] = 'Ugyldig URL';
$string['invaliduser'] = 'Ugyldig bruker';
$string['invaliduserid'] = 'Ugyldig bruker id';
$string['invalidxmlfile'] = '"{$a}" er ikke en gyldig XML-fil';
$string['iplookupfailed'] = 'Finner ingen GEO informasjon om denne IP-adressen {$a}.';
$string['iplookupprivate'] = 'Kan ikke vise oppslag på private IP-adresser';
$string['ipmismatch'] = 'Klientens IP-adresse stemmer ikke';
$string['listcantmovedown'] = 'Mislykkes i å flytte elementet nedover, det er allerede siste element.';
$string['listcantmoveleft'] = 'Mislykkes i å flytte elementet til venstre, har ikke overordnet element.';
$string['listcantmoveright'] = 'Mislykkes i å flytte elementet til høyre, finner ingen tilhørighet å det bli underelement av.';
$string['listcantmoveup'] = 'Mislykkes i å flytte elementet opp. Det er allerede først i listen.';
$string['listnochildren'] = 'Fant ingen underordnede elementer.';
$string['listnoitem'] = 'Fant ikke elementet.';
$string['listnopeers'] = 'Fant ingen tilhørigheter for elementet.';
$string['listupdatefail'] = 'DB operasjonen lykkes ikke i å endre listerekkefølgen.';
$string['logfilenotavailable'] = 'Logger ikke tilgjengelig';
$string['loginasnoenrol'] = 'Du kan ikke bruke på- og avmelding når du har skiftet til en annen rollevisning i et kurs.';
$string['loginasonecourse'] = 'Du kan ikke gå inn i dette kurset.<br />Du  må gå tilbake til din vanlige rolle før du skifter til et annet kurs.';
$string['maxbytes'] = 'Filen er større enn maks-størrelse';
$string['messagingdisable'] = 'Meldingstjenste er slått av på dette nettstedet.';
$string['mimetexisnotexist'] = 'Systemet ditt er satt opp til å kjøre mimeTeX. Du trenger å laste ned passende programvare for ditt PHP-OS fra  <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a>, eller hente C-koden fra <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a>, kompilere den og lagre kjørbar fil i mappen moodle/filter/tex.';
$string['mimetexnotexecutable'] = 'Egendefinert mimetex er ikke kjørbar!';
$string['missingfield'] = 'Feltet "{$a}" mangler';
$string['missingkeyinsql'] = 'FEIL: mangler parameteren "{$a}" i spørringen';
$string['missing_moodle_backup_xml_file'] = 'Sikkerhetskopien mangler XML-filen: {$a}';
$string['missingparam'] = 'En obligatorisk parameter ({$a}) mangler';
$string['missingparameter'] = 'Parameter mangler';
$string['missingrequiredfield'] = 'Noen påkrevde felt mangler';
$string['missinguseranditemid'] = 'Manglende user ID og Element ID';
$string['missingvarname'] = 'Nødvendig variabelnavn mangler!';
$string['mixedtypesqlparam'] = 'FEIL: Blandede SQL-typer av parametere!';
$string['mnetdisable'] = 'MNET deaktivert';
$string['mnetlocal'] = 'Eksterne MNET-brukere kan ikke logge inn lokalt';
$string['moduledisable'] = 'Denne modulen ({$a}) har blitt deaktivert for akkurat dette kurset';
$string['moduledoesnotexist'] = 'Denne modulen eksisterer ikke';
$string['moduleinstancedoesnotexist'] = 'Instansen av denne modulen eksisterer ikke';
$string['modulemissingcode'] = 'Modul {$a} mangler koden som er nødvendig for å utføre denne funksjonen';
$string['multiplerecordsfound'] = 'Mer enn en oppføring funnet, forventer bare ett treff.';
$string['multiplerestorenotallow'] = 'Mer enn en gjenopprettingskjøring er ikke tillatt!';
$string['mustbeloggedin'] = 'Du må være innlogget for å gjøre dette';
$string['mustbeteacher'] = 'Du må være lærer for å kunne slå opp denne siden';
$string['myisamproblem'] = 'Databasetabellene bruker MyISAM-motoren, det anbefales at det brukes ACID-kompatibel motor med full transaksjonsstøtte slik som InnoDB.';
$string['needcopy'] = 'Du må kopiere noe først!';
$string['needcoursecategroyid'] = 'Enten kurs ID eller kategori må angis';
$string['needphpext'] = 'Du må legge til {$a} støtte i PHP-installasjonen';
$string['noadmins'] = 'Ingen administratorer!';
$string['noblocks'] = 'Fant ingen blokker!';
$string['nocapabilitytousethisservice'] = 'Brukeren har ikke tilstrekkelig rettigheter til å bruke denne tjenesten';
$string['nocategorydelete'] = 'Kategorien \'{$a}\' kan ikke slettes!';
$string['nocontext'] = 'Beklager, men det kurset er ingen gyldig kontekst.';
$string['nodata'] = 'Ingen data';
$string['noexistingcategory'] = 'Kategorien eksisterer ikke';
$string['nofile'] = 'Fil ikke angitt';
$string['nofiltersenabled'] = 'Ingen filtre er aktivert.';
$string['nofolder'] = 'Forespurte mappe eksisterer ikke';
$string['noformdesc'] = 'Fant ingen formslib-definisjoner for denne aktiviteten.';
$string['noguest'] = 'Ingen gjester her!';
$string['noinstances'] = 'Det er ingen forekomster av {$a} i dette kurset!';
$string['nologinas'] = 'Du har ikke rettighet til å logge inn som den brukeren.';
$string['nonmeaningfulcontent'] = 'Ikke meningfullt innhold';
$string['noparticipants'] = 'Fant ingen deltakere for dette kurset';
$string['noparticipatorycms'] = 'Beklager, men det er deltar ikke i kursmoduler som det kan rapporteres fra.';
$string['nopermissions'] = 'Beklager, men du har ikke rettighet til å gjøre dette ({$a})';
$string['nopermissiontocomment'] = 'Du kan ikke legge til kommentarer';
$string['nopermissiontodelentry'] = 'Du kan ikke slette andre brukeres oppføringer!';
$string['nopermissiontoeditcomment'] = 'Du kan ikke endre andre brukeres oppføringer!';
$string['nopermissiontohide'] = 'Ikke tillatelse til å skjule';
$string['nopermissiontoimportact'] = 'Du har ikke tilstrekkelig rettigheter til å importere aktiviteter til dette kurset';
$string['nopermissiontolock'] = 'Ikke tillatelse til å låse!';
$string['nopermissiontomanagegroup'] = 'Du har ikke tilstrekkelig rettigheter til å administrere grupper';
$string['nopermissiontorate'] = 'Vurdering av elementer ikke tillatt!';
$string['nopermissiontoshow'] = 'Ikke tillatelse til å se dette!';
$string['nopermissiontounlock'] = 'Ikke tillatelse til å låse opp!';
$string['nopermissiontoupdatecalendar'] = 'Beklager, men du har ikke tillatelse til å oppdatere kalenderhendelser';
$string['nopermissiontoviewgrades'] = 'Kan ikke vise karakterer.';
$string['nopermissiontoviewletergrade'] = 'Manglende rettighet til å se denne siden';
$string['nopermissiontoviewpage'] = 'Du har ikke rett til å se denne siden';
$string['nosite'] = 'Kunne ikke finne overordnet kurs!';
$string['nositeid'] = 'Ingen portal ID';
$string['nostatstodisplay'] = 'Beklager, ingen tilgjengelige data å vise.';
$string['notallowedtoupdateprefremotely'] = 'Du har ikke lov til å oppdatere brukerpreferanser eksternt fra';
$string['notavailable'] = 'Det er ikke tilgjengelig enda';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Du er ikke medlem av denne kursgruppen';
$string['notownerofkey'] = 'Du er ikke eier av denne nøkkelen';
$string['nousers'] = 'Ingen slik bruker!';
$string['onlyadmins'] = 'Kun administratorer kan gjøre det.';
$string['onlyeditingteachers'] = 'Bare lærere med administratorrettigheter kan gjøre det.';
$string['onlyeditown'] = 'Du kan bare redigere din egen informasjon';
$string['orderidnotfound'] = 'Ordre ID {&a} ikke funnet';
$string['pagenotexist'] = 'En uvanlig feil oppsto (forsøkte å nå en side som ikke eksisterer).';
$string['pathdoesnotstartslash'] = 'Ingen gyldige argumenter oppgitt, stien starter ikke med en slash (/) !';
$string['pleasereport'] = 'Hvis du har tid, vær vennlig å la oss få vite hva du forsøkte å gjøre da feilen oppsto.';
$string['pluginrequirementsnotmet'] = 'Plugin "{$a->pluginname}" ({$a->pluginversion}) kunne ikke installeres. Det krever en nyere versjon av Moodle (du bruker nå {$a->currentmoodle}, og du trenger {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>FEIL: databasens tabellprefiks kan ikke være tom ({$a})</p>
<p>Portalens administrator må fikse dette problemet.</p>';
$string['prefixtoolong'] = '<p>FEIL: databasens tabellprefiks er for langt  ({$a->dbfamily})</p>
<p>Portalens administrator må fikse dette problemet. Maks lengde for tabellprefiks i {$a->dbfamily} er {$a->maxlength} tegn.</p>';
$string['processingstops'] = 'Prosesseringen stopper her. Gjenværende poster blir ignorert.';
$string['redirecterrordetected'] = 'Ikke støttet omdirigering oppdaget, scriptkjøringen er stoppet.';
$string['refoundto'] = 'Kan ikke bli refundert til {$a}';
$string['refoundtoorigi'] = 'Refundert til originalt beløp: {$a}';
$string['remotedownloaderror'] = 'Mislykkes i å laste ned komponenten til din server, vennligst sjekk proxy-innstillingene. PHP cURL tillegget er sterkt anbefalt. <br /><br />Du må laste ned <a href="{$a->url}">{$a->url}</a> filen manuelt, kopiere den til "{$a->dest}" på serveren din og pakke den ut der.';
$string['remotedownloadnotallowed'] = 'Nedlasting av komponenter til din tjenermaskin er ikke tillatt (allow_url_fopen er satt til ulovlig). <br /> <br />Du må laste ned
<a href="{$a->url}">{$a->url}</a>-filen manuelt, kopiere den til "{$a->dest}" på tjeneren og pakke den ut der.';
$string['reportnotavailable'] = 'Denne rapporttypen er bare tilgjengelig for portalkurset';
$string['requireloginerror'] = 'Kurs eller aktivitet ikke tilgjengelig';
$string['restorechecksumfailed'] = 'Det oppstod problemer ved gjenoppretting av informasjonen i din brukersesjon. Vennligst sjekk PHP-minnegrense/DB-pakkegrenser. Gjenoppretting er stoppet.';
$string['restore_path_element_missingmethod'] = 'Gjenopprettingsmetoden {$a} mangler. Den må settes opp av en utvikler.';
$string['restore_path_element_noobject'] = 'Gjenopprettingsobjektet {$a} er ikke noe gyldig objekt.';
$string['restrictedcontextexception'] = 'Beklager, kjøring av eksterne funksjoner bryter med kontekstrestriksjonene.';
$string['restricteduser'] = 'Beklager, men din brukerkonto "{$a}" har ikke tilgang til å gjøre det.';
$string['reverseproxyabused'] = 'Revers proxy aktivert, serveren er dessverre ikke direkte tilgjengelig. <br />Vennligst kontakt serveradministratoren.';
$string['rpcerror'] = 'OOOPS: MNET-kommunikasjonen feilet! Her har du en feilmelding du kan videresende til portaladministratoren: {$a}';
$string['scheduledbackupsdisabled'] = 'Tidsstyrte sikkerhetskopier er frakoblet av serveradministrator';
$string['secretalreadyused'] = 'Lenken for endre passord er allerede brukt, passordet blir ikke endret denne gangen.';
$string['sectionnotexist'] = 'Denne seksjonen eksisterer ikke';
$string['sendmessage'] = 'Send melding';
$string['servicedonotexist'] = 'Denne tjenesten eksisterer ikke';
$string['sessioncookiesdisable'] = 'Feil bruk av require_key_login() - sesjonscookier må deaktiveres!';
$string['sessiondiskfull'] = 'Sesjonspartisjonen er full. Det er ikke mulig å logge inn akkurat nå.<br /><br />Vennligst varsle administrator';
$string['sessionerroruser'] = 'Du har vært inaktiv for lenge. Logg inn på nytt.';
$string['sessionerroruser2'] = 'En feil på tjenermaskinen som påvirker din innlogging ble oppdaget. Vær vennlig å logge inn igjen eller restart nettleseren din.';
$string['sessionipnomatch'] = 'Beklager, men IP-nummeret ditt ser ut til å ha forandret seg siden du logget inn. Denne sikkerhetsforanstaltningen skal hindre nettbanditter i å stjele identiteten din mens du er logget inn på denne nettsida. Normale brukere skal normalt ikke se denne meldinga. Be administrator om hjelp.';
$string['sessionipnomatch2'] = 'Beklager, men det ser ut til at IP-adressen din er endret siden du logget inn. Denne sikkerhetsfunksjonen beskytter mot hackere som prøver å stjele identiteten din mens du er innlogget. Du kan i blant se denne feilen hvis du er innlogget fra et trådløst nettverk eller du beveger deg mellom forskjellige nettverk. Vennligst spør administratoren etter hjelp.<br /><br />Dersom du vil fortsette kan trykke F5 for å friske opp denne siden.';
$string['shortnametaken'] = 'Kortnavnet er allerede i bruk på et annet kurs';
$string['socksnotsupported'] = 'SOCKSS proxy støttes ikke i PHP4';
$string['spellcheckernotconf'] = 'Stavekontroll er ikke konfigurert';
$string['sslonlyaccess'] = 'Av sikkerhetsgrunner er det dessverre kun tillatt med https-tilkoblinger.';
$string['statscatchupmode'] = 'Statistikken er nå i innhentingsmodus. Så langt er {$a->daysdone} dag(er) prosessert og {$a->dayspending} gjenstår. Sjekk tilbake snart!';
$string['statsdisable'] = 'Statistikk er ikke aktivert';
$string['statsnodata'] = 'Det finnes ingen tilgjengelige data for den kombinasjonen av kurs og tidsperiode';
$string['storedfilecannotcreatefiledirs'] = 'Kan ikke opprette lokale fil-pool mapper. Vennligst sjekk filrettighetene i dataroot.';
$string['storedfilecannotread'] = 'Kan ikke lese filen, enten eksisterer ikke filen eller så er det tilgangsproblemer.';
$string['storedfilenotcreated'] = 'Kan ikke opprette filen "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename}"';
$string['storedfileproblem'] = 'Ukjent unntak relatert tl lokale filer ({$a})';
$string['tagdisabled'] = 'Tagger er deaktivert!';
$string['tagnotfound'] = 'Fant ikke oppgitt tag i databasen';
$string['targetdatabasenotempty'] = 'Måldatabasen er ikke tom. Overføringen er stoppet av sikkerhetsgrunner.';
$string['textconditionsnotallowed'] = 'Betinget sammenligning av tekstkolonner er ikke tillatt. Vennligst bruk sql_compare_text() i spørringen din.';
$string['themenotinstall'] = 'Dette designet er ikke installert!';
$string['TODO'] = 'GJØREMÅL';
$string['tokengenerationfailed'] = 'Kan ikke generere ny token';
$string['transactionvoid'] = 'Transaksjonen kan ikke annulleres siden den allerede er annulert.';
$string['unenrolerror'] = 'Det oppstod en feil under forsøket på å melde ut den brukeren';
$string['unicodeupgradeerror'] = 'Beklager, men databasen du bruker er ikke i Unicode, og denne versjonen av Moodle kan ikke migrere til Unicode. Vennligst oppgrader til Moodle 1.7.x først og utfør Unicode migreringen fra Admin-siden. Etter dette kan Moodle migreres til Moodle {$a}';
$string['unknowaction'] = 'Ukjent handling!';
$string['unknowcategory'] = 'Ukjent kategori!';
$string['unknowcontext'] = 'Det er en ukjent kontekst ({$a}) i get_child_contexts!';
$string['unknowformat'] = 'Formatet ikke kjent ({$a})';
$string['unknownbackupexporterror'] = 'Ukjent feil ved forberedelse av informasjon for import';
$string['unknownblockregion'] = 'Blokkregionen \'{$a}\' var ikke å finne på denne siden.';
$string['unknowncontext'] = 'Dette er en ukjent kontekst.';
$string['unknowncourse'] = 'Ingen klasse med navnet "{$a}"';
$string['unknowncourseidnumber'] = 'Ukjent kurs ID "{$a}"';
$string['unknowncourserequest'] = 'Ukjent kursforespørsel';
$string['unknownfiletype'] = 'Filtypen er ukjent';
$string['unknowngroup'] = 'Ukjent gruppe "{$a}"';
$string['unknownhelp'] = 'Hjelpeemnet er ukjent {$a}';
$string['unknownjsinrequirejs'] = 'Kan ikke finne Javascript biblioteket: {$a}';
$string['unknownmodulename'] = 'Ukjent modulnavn for skjemaet';
$string['unknownrole'] = 'Ukjent rolle "{$a}"';
$string['unknownsortcolumn'] = 'Ukjent sorteringskolonne {$a}';
$string['unknownuseraction'] = 'Beklager men jeg forsto ikke denne brukerhandlingen.';
$string['unknownuserselector'] = 'Ukjent bruker-velger';
$string['unknoworder'] = 'Ukjent rekkefølge';
$string['unknowparamtype'] = 'Ukjent parametertype: {$a}';
$string['unknowquestiontype'] = 'Spørsmålstypen støttes ikke: {$a}';
$string['unknowuploadaction'] = 'FEIL: Ukjent handling ved opplasting ({$a})';
$string['unspecifycourseid'] = 'Må angi kurs ID, kortnavn eller id-nummer';
$string['unsupportedevent'] = 'Handlingstypen støttes ikke';
$string['unsupportedstate'] = 'Fullføringsstatus støttes ikke';
$string['unsupportedwebserver'] = 'Webserver programvaren ({$a}) er dessverre ikke støttet.';
$string['upgraderequires19'] = 'FEIL: Ny Moodle-versjon ble installert på serveren, men beklageligvis en oppgradering fra en ikke-støttet eldre Moodle-versjon.<br />Vennligst oppgrader først til siste Moodle 1.9 utgivelse før du fortsetter. Du kan alternativt reinstallere den gamle versjonen.';
$string['upgraderunning'] = 'Portalen oppgraderes, vennligst prøv igjen senere.';
$string['urlnotdefinerss'] = 'URL mangler for RSS-agenten';
$string['useradmineditadmin'] = 'Bare administratorer kan modifisere andre adminstratorkontoer';
$string['useradminodelete'] = 'Administratorkontoer kan ikke slettes.';
$string['userautherror'] = 'Ukjent modul for autentisering';
$string['userauthunsupported'] = 'Denne modulen for autentisering støttes ikke.';
$string['useremailduplicate'] = 'Duplikat adresse';
$string['usermustbemnet'] = 'Brukere i MNET tilgangskontroll-listen må være eksterne brukere.';
$string['usernotaddederror'] = 'Bruker "{$a}" ble ikke lagt til - ukjent feil';
$string['usernotaddedregistered'] = 'Bruker "{$a}" ble ikke lagt til - allerede registrert';
$string['usernotavailable'] = 'Detaljene til denne brukeren er ikke tilgjengelige for deg.';
$string['usernotdeletedadmin'] = 'Bruker ikke slettet  - kan ikke slette administratorkontoer';
$string['usernotdeletederror'] = 'Brukeren ble ikke slettet!';
$string['usernotdeletedmissing'] = 'Brukeren ble ikke slettet - fant ikke brukernavnet.';
$string['usernotdeletedoff'] = 'Brukeren ble ikke slettet - sletting ikke tillatt.';
$string['usernotincourse'] = 'Denne brukeren er ikke i dette kurset';
$string['usernotrenamedadmin'] = 'Kan ikke endre navn på administratorkontoer.';
$string['usernotrenamedexists'] = 'Brukernavn ble ikke endret -- dette brukernavnet er allerede i bruk.';
$string['usernotrenamedmissing'] = 'Brukernavn ble ikke endret -- kunne ikke finne det gamle brukernavnet.';
$string['usernotrenamedoff'] = 'Brukeren fikk ikke endret navn - ikke tillatt.';
$string['usernotupdatedadmin'] = 'Kan ikke oppdatere administratorkontoer';
$string['usernotupdatederror'] = 'Brukeren ble ikke oppdatert!';
$string['usernotupdatednotexists'] = 'Brukeren ble ikke oppdatert - eksisterer ikke.';
$string['userquotalimit'] = 'Du har fylt opp filkvoten din';
$string['userselectortoomany'] = 'user_selector fikk valgt mer enn en bruker, selv om flervalg er slått av.';
$string['wrongcall'] = 'Dette skriptet ble kalt feil';
$string['wrongcontextid'] = 'Kontekt ID var ikke riktig (kan ikke finne den)';
$string['wrongdestpath'] = 'Gal målmappe';
$string['wrongroleid'] = 'Feil rolle ID!';
$string['wrongsourcebase'] = 'Feil kilde URL base';
$string['wrongusernamepassword'] = 'Feil bruker/passord';
$string['wrongzipfilename'] = 'Galt ZIP-filnavn.';
$string['wscouldnotcreateecoursenopermission'] = 'WS - kunne ikke opprette kurs - ingen tilgang';
$string['wwwrootmismatch'] = 'Feil i data oppdaget, denne serveren kan bare logges inn på via "{$a}"-adressen.<br />Vennligst kontakt administrator.';
$string['wwwrootslash'] = 'Oppdaget feil $CFG->wwwroot i config.php, adressen må inneholde en avsluttende skråstrek (-/- slash)<br />Vennligst kontakt administrator.';
$string['xmldberror'] = 'XMLDB feil!';
$string['youcannotdeletecategory'] = 'Du kan ikke slette kategorien \'{$a}\' fordi du hverken kan slette innholdet eller flytte det andre steder.';
