<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Legg til bruker i gruppen';
$string['addgroupstogrouping'] = 'Legg til gruppe i hovedgruppe';
$string['addgroupstogroupings'] = 'Legg til / fjern grupper';
$string['adduserstogroup'] = 'Legg til / fjern brukere';
$string['allocateby'] = 'Tildel medlemmer';
$string['anygrouping'] = '[Alle hovedgrupper]';
$string['autocreategroups'] = 'Opprett grupper automatisk';
$string['backtogroupings'] = 'Tilbake til hovedgrupper';
$string['backtogroups'] = 'Tilbake til grupper';
$string['badnamingscheme'] = 'Må inneholde eksakt ett \'@\' eller ett \'#\' tegn';
$string['byfirstname'] = 'Alfabetisk etter fornavn, etternavn';
$string['byidnumber'] = 'Alfabetisk etter ID-nummer';
$string['bylastname'] = 'Alfabetisk etter etternavn, fornavn';
$string['createautomaticgrouping'] = 'Opprett hovedgrupper automatisk';
$string['creategroup'] = 'Opprett gruppe';
$string['creategrouping'] = 'Opprett hovedgruppe';
$string['creategroupinselectedgrouping'] = 'Opprett gruppe i hovedgruppe';
$string['createingrouping'] = 'Opprett i hovedgruppe';
$string['createorphangroup'] = 'Opprett en frikoblet gruppe';
$string['databaseupgradegroups'] = 'Gruppemodul versjon er nå {$a}';
$string['defaultgrouping'] = 'Standard hovedgruppe';
$string['defaultgroupingname'] = 'Hovedgruppe';
$string['defaultgroupname'] = 'Gruppe';
$string['deleteallgroupings'] = 'Slett alle hovedgrupper';
$string['deleteallgroups'] = 'Slett alle grupper';
$string['deletegroupconfirm'] = 'Er du sikker på at du vil slette gruppe \'{$a}\'?';
$string['deletegrouping'] = 'Slett hovedgruppe';
$string['deletegroupingconfirm'] = 'Er du sikker på at du vil slette hovedgruppen \'{$a}\'? (Grupper i hovedgruppen blir ikke slettet.)';
$string['deletegroupsconfirm'] = 'Er du sikker på at du vil slette følgende grupper?';
$string['deleteselectedgroup'] = 'Slett valgte gruppe';
$string['editgroupingsettings'] = 'Endre innstillinger for hovedgruppe';
$string['editgroupsettings'] = 'Endre innstillinger for gruppe';
$string['enrolmentkey'] = 'Sikkerhetsnøkkel';
$string['enrolmentkey_help'] = 'En påmeldingsnøkkel gir tilgang til kurset kun for de som kjenner nøkkelen. Dersom det er lagt inn en påmeldingsnøkkel for en gruppe vil brukere med denne nøkkelen bli påmeldt både i kurset og i tilhørende gruppe.';
$string['erroraddremoveuser'] = 'Feil ved legg til / fjern bruker {$a} i gruppen';
$string['erroreditgroup'] = 'Feil ved legg til / oppdatering av gruppe {$a}';
$string['erroreditgrouping'] = 'Feil ved legg til / oppdatering av hovedgruppe {$a}';
$string['errorinvalidgroup'] = 'Feil, ugyldig gruppe {$a}';
$string['errorselectone'] = 'Vennligst merk en enkelt gruppe før du velger denne opsjonen.';
$string['errorselectsome'] = 'Vennligst merk en eller flere grupper før du velger denne opsjonen.';
$string['evenallocation'] = 'MERK: For å fordele likt på grupper, må du bruke et antall medlemmer pr. gruppe enn du oppga.';
$string['existingmembers'] = 'Eksisterende medlemmer: {$a}';
$string['filtergroups'] = 'Filtrer grupper ved:';
$string['group'] = 'Gruppe';
$string['groupaddedsuccesfully'] = 'Gruppe {$a} ble opprettet';
$string['groupby'] = 'Spesifiser';
$string['groupdescription'] = 'Gruppebeskrivelse';
$string['groupinfo'] = 'Info om valgte gruppe';
$string['groupinfomembers'] = 'Info om valgte medlemmer';
$string['groupinfopeople'] = 'Info om valgte personer';
$string['grouping'] = 'Hovedgruppe';
$string['groupingdescription'] = 'Hovedgruppe beskrivelse';
$string['grouping_help'] = 'En hovedgruppe er en samling grupper i et kurs. Dersom en hovedgruppe er valgt, vil brukere som er medlemmer av grupper i hovedgruppen kunne arbeide sammen. ';
$string['groupingname'] = 'Hovedgruppens navn';
$string['groupingnameexists'] = 'Hovedgruppen \'{$a}\' eksterer allerede i dette kurset, vennligst velg et annet navn.';
$string['groupings'] = 'Hovedgrupper';
$string['groupingsonly'] = 'Bare hovedgrupper';
$string['groupmember'] = 'Gruppemedlem';
$string['groupmemberdesc'] = 'Standard rolle for medlemmer av en gruppe.';
$string['groupmembers'] = 'Gruppemedlemmer';
$string['groupmembersonly'] = 'Bare tilgjengelig for gruppemedlemmer';
$string['groupmembersonlyerror'] = 'Beklager, du må være medlem av minst en gruppe for å få tilgang til denne aktiviteten.';
$string['groupmembersonly_help'] = 'Dersom "Bare tilgjengelig for gruppemedlemmer" er avmerket, vil aktiviteten (eller ressursen) kun være tilgjengelig for brukere som hører til en gruppe i en hovedgruppe, eller til en gruppe forøvrig dersom hovedgrupper ikke benyttes.';
$string['groupmemberssee'] = 'Vis gruppemedlemmer';
$string['groupmembersselected'] = 'Medlemmer av valgte gruppe';
$string['groupmode'] = 'Gruppemodus';
$string['groupmodeforce'] = 'Tving gruppemodus';
$string['groupmodeforce_help'] = 'Dersom "Tving"-modus for grupper er aktiv vil gruppemodus bli benyttet på samtlige aktiviteter i kurset. Innstillinger for gruppemodus i hver aktivitet blir da overstyrt.';
$string['groupmode_help'] = 'Gruppemodus kan være ett av tre:

<ul>
    <li>Ingen grupper: Det er ikke grupper i dette kurset, alle er en del av samme fellesskap.</li>
    <li>Separate grupper: Hver gruppe kan bare se sin egen gruppe, alle andre er usynlige.</li>
    <li>Synlige grupper: Hver gruppe arbeider som egen gruppe, men kan også se andre grupper.</li>
</ul>

<p>Gruppemodus kan defineres i to nivåer:</p>

<dl>
   <dt><b>1. Kursnivå</b></dt>
   <dd><p>Gruppemodus definert på kursnivå er standardmodus for alle aktiviteter og ressurser som angis for dette kurset.</p></dd>
   <dt><b>2. Aktivitetsnivå</b></dt>
   <dd><p>Hver aktivitet som støtter grupper kan også angi sin egen gruppemodus. Dersom kurset er satt til "Tving" vil de individuelle innstillingene for hver aktivitet bli ignorert.</p></dd>
</dl>';
$string['groupmy'] = 'Min gruppe';
$string['groupname'] = 'Gruppenavn';
$string['groupnameexists'] = 'Gruppenavnet \'{$a}\' eksisterer allerede i dette kurset, vennligst velg et annet navn.';
$string['groupnotamember'] = 'Beklager, du er ikke medlem av denne gruppen';
$string['groups'] = 'Grupper';
$string['groupscount'] = 'Grupper ({$a})';
$string['groupsgroupings'] = 'Grupper &amp; hovedgrupper';
$string['groupsinselectedgrouping'] = 'Grupper i:';
$string['groupsnone'] = 'Ingen grupper';
$string['groupsonly'] = 'Kun grupper';
$string['groupspreview'] = 'Forhåndsvisning av grupper';
$string['groupsseparate'] = 'Separate grupper';
$string['groupsvisible'] = 'Synlige grupper';
$string['grouptemplate'] = 'Gruppe @';
$string['hidepicture'] = 'Skjul bilde';
$string['importgroups'] = 'Hent grupper';
$string['importgroups_help'] = 'Grupper kan importeres fra en tekstfil. Filformatet skal være som følger:

* Hver linje i fila har en oppføring
* Hver oppføring er en serie av kommaseparerte data (eller andre skilletegn)
* Den første oppføringen i fila skal inneholde en liste med alle feltnavnene for oppføringene i fila.
* Gruppenavnet er obligatorisk felt.
* Valgfrie felt er beskrivelse, påmeldingsnøkkel, bilde og skjul bilde.

';
$string['javascriptrequired'] = 'Denne siden krever Javascript.';
$string['members'] = 'Medlemmer pr. gruppe';
$string['membersofselectedgroup'] = 'Medlemmer av:';
$string['namingscheme'] = 'Navneskjema';
$string['namingscheme_help'] = 'Symbolet (@) kan brukes til å opprette grupper med navn som innehoder bokstaver. F.eks. vil Gruppe @, bli opprettet som Gruppe A, Gruppe B, Gruppe C ....

Firkanttegnet (#) kan brukes til å opprette grupper med tall. F.eks.  vil Gruppe #, bli opprettet som Gruppe 1, Gruppe 2, Gruppe 3 ....';
$string['newgrouping'] = 'Ny hovedgruppe';
$string['newpicture'] = 'Nytt bilde';
$string['newpicture_help'] = '<P>Du kan laste opp et bilde fra datamaskinen din serveren. Dette bildet blir 
brukt flere steder i systemet for å representere deg, blant annet i din profil.
<P>Det anbefales at du laster opp et bilde av deg selv. Bildet bør være et 
nærbilde av ansiktet ditt, ettersom det ikke blir vist særlig stort i Moodle.
<P>Merk at bildet bør være kvadratisk, ellers blir det automatisk beskjært.<p>
Dersom du har et bilde av deg f.eks. på en nettside (hjemmeside) kan du først 
høyreklikke på bildet, velg &quot;Lagre bilde som...&quot; og deretter lagre det på 
harddisken eller diskett. Når du har gjort dette kan du bla bildet fram i Moodle 
og laste det opp (kopiere) til serveren. </p>
<p>Bildet må være i JPG- eller PNG-format (dvs. filnavnet slutter vanligvis på .jpg 
eller .png). </p>
<p>Du kan lage en helt ny bildefil med en av metodene nedenfor: </p>
<ol>
  <li>Du kan bruke et digitalt kamera. Dette innebærer at bildet lett kan hentes 
  fra din datamaskin og i riktig format. dator och i rätt format. </li>
  <li>Du kan bruke en skanner for å skanne et papirbilde. Sørg for å lagre 
  bildet i JPG- eller PNG-format. </li>
  <li>Du kan hente det fra Internett. Høyreklikk på bildet og velg &quot;Lagre bilde 
  som&quot;. </li>
</ol>
<p>For å laste opp bildet til Moodle klikker du på knappen &quot;Bla gjennom...&quot; på 
denne siden og velger bildet fra harddisken din (eller CD-ROM, diskett etc.) </p>
<p>OBS! Pass på at bildet ikke er større enn angitt maks størrelse, ellers blir 
det ikke lastet opp.&nbsp; </p>
<p>Klikk deretter på &quot;Lagre endringer i min profil&quot; nederst til høyre - bildet beskjæres til 
et kvadrat og skaleres ned til en størrelse på 100x100 piksler. </p>
<p>Når du kommer til din profil vises kanskje ikke det nye bildet. Dersom dette 
skjer, må du klikke på &quot;Oppdater&quot; (F5) i nettleseren din. </p>';
$string['noallocation'] = 'Ingen fordeling';
$string['nogroups'] = 'Det er ingen grupper i dette kurset ennå';
$string['nogroupsassigned'] = 'Ingen grupper tildelt';
$string['nopermissionforcreation'] = 'Kan ikke opprette gruppen "{$a}" da du ikke har tilstrekkelig rettigheter.';
$string['nosmallgroups'] = 'Forhindre en siste liten gruppe';
$string['notingrouping'] = '[Ikke i en hovedgruppe]';
$string['nousersinrole'] = 'Det finnes ingen tilgjengelige brukere i den valgte rollen';
$string['number'] = 'Gruppe / medlems antall';
$string['numgroups'] = 'Antall grupper';
$string['nummembers'] = 'Medlemmer pr. gruppe';
$string['overview'] = 'Oversikt';
$string['potentialmembers'] = 'Potensielle medlemmer: {$a}';
$string['potentialmembs'] = 'Potensielle medlemmer';
$string['printerfriendly'] = 'Skrivervennlig versjon';
$string['random'] = 'Tilfeldig';
$string['removefromgroup'] = 'Fjern bruker fra gruppe {$a}';
$string['removefromgroupconfirm'] = 'Ønsker du virkelig å slette brukeren "{$a->user}" fra gruppen "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Fjern gruppe fra hovedgruppe';
$string['removegroupingsmembers'] = 'Fjern alle grupper fra hovedgrupper';
$string['removegroupsmembers'] = 'Fjern alle gruppemedlemmer';
$string['removeselectedusers'] = 'Fjern valgte brukere';
$string['selectfromrole'] = 'Velg medlemmer fra rolle';
$string['showgroupsingrouping'] = 'Vis grupper i hovedgruppe';
$string['showmembersforgroup'] = 'Vis gruppemedlemmer';
$string['toomanygroups'] = 'For få brukere til å generere så mange grupper. Det er bare {$a} brukere i den valgte rollen.';
$string['usercount'] = 'Brukerantall';
$string['usercounttotal'] = 'Brukerantall ({$a})';
$string['usergroupmembership'] = 'Valgte brukers medlemsskap:';
