<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Legg til skjermbilder';
$string['advertise'] = 'Annonser dette kurset slik at folk kan bli med';
$string['advertised'] = 'Annonsert';
$string['advertiseon'] = 'Annonser dette kurset på {$a}';
$string['advertiseonhub'] = 'Annonser dette kurset på en hub';
$string['advertiseonmoodleorg'] = 'Annonser dette kurset på moodle.org';
$string['advertisepublication_help'] = 'Ved å annonsere kurset ditt på en offentlig hub tillater du at andre finner kurs og kommer hit for å melde seg på.';
$string['all'] = 'Alle';
$string['allowglobalsearch'] = 'Publiser denne huben og tillat globalt søk på alle kurs';
$string['allowpublicsearch'] = 'Publiser denne huben slik at folk kan melde seg på den';
$string['audience'] = 'Publikum';
$string['audienceadmins'] = 'Moodleadministratorer';
$string['audienceeducators'] = 'Lærere';
$string['audience_help'] = 'Velg målgruppe for kurset';
$string['audiencestudents'] = 'Studenter';
$string['badurlformat'] = 'Feil URL-format';
$string['cannotsearchcommunity'] = 'Beklager, du har ikke riktig tillatelse fo rå se denne siden';
$string['community'] = 'Samfunn';
$string['communityremoved'] = 'Kurset er blitt fjernet fra lista di';
$string['confirmregistration'] = 'Bekreft registrering';
$string['contactable'] = 'Almenn kontakt';
$string['contactable_help'] = 'Satt til ja, vil huben vise epostadressen din';
$string['contactemail'] = 'Kontakt epost';
$string['contactname'] = 'Kontaktnavn';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Telefonnummer er vist bare til hub-administratoren og blir ikke vist offentlig.';
$string['continue'] = 'Fortsett';
$string['contributornames'] = 'Andre bidragsytere';
$string['contributornames_help'] = 'Du kan bruke dette feltet for å liste opp navn på andre som har bidratt til kurset.';
$string['coursemap'] = 'S';
$string['coursename'] = 'Navn';
$string['courseprivate'] = 'Privat';
$string['coursepublic'] = 'Offentlig';
$string['coursepublished'] = 'Dette kurset er nå publisert på \'{$a}\'.';
$string['courseshortname'] = 'Kortnavn';
$string['courseshortname_help'] = 'Skriv inn kortnavn for kurset ditt. Det må ikke være unikt.';
$string['coursesnumber'] = 'Antall kurs ({$a})';
$string['courseunpublished'] = 'Kurset {$a->courseshortname} er ikke lenger publisert på {$a->hubname}.';
$string['courseurl'] = 'Kurs URL';
$string['courseurl_help'] = 'Dette er URL til kurset ditt. Denne URL er vist som en lenke i et søkeresultat.';
$string['creatorname'] = 'Opphavsmann';
$string['creatorname_help'] = 'Opphavsmannen er kursoppretter';
$string['creatornotes'] = 'Opphavsmannens notater';
$string['creatornotes_help'] = 'Notater fra opphavsmannen er en guide til lærere for hvordan de kan bruke kurset.';
$string['deletescreenshots'] = 'Slett disse skjermbildene';
$string['deletescreenshots_help'] = 'Slette alle nåværende opplastede skjermbilder';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Skriv in demo URL til kurset ditt. Som standard er denne URL satt til kurset ditt. Demo-URL er vist som en lenke i søkeresultat.';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Denne beskrivelsen vises i kurslistinga på huben.';
$string['detectednotexistingpublication'] = '{$a->hubname}  er en liste over kurs som ikke eksisterer lenger. Varsle denne nav-administratoren om at publiseringsnummeret {$a->id} bør fjernes.';
$string['downloadable'] = 'Nedlastbar';
$string['educationallevel'] = 'Utdanningsnivå';
$string['educationallevel_help'] = 'Velg det utdanningsnivået som passer dette kurset best.';
$string['edulevelassociation'] = 'Lag/forening';
$string['edulevelcorporate'] = 'Komersiell';
$string['edulevelgovernment'] = 'Offentlig';
$string['edulevelother'] = 'Annet';
$string['edulevelprimary'] = 'Primær';
$string['edulevelsecondary'] = 'Sekundær';
$string['eduleveltertiary'] = 'Tertiær';
$string['emailalert'] = 'Epostvarsling';
$string['emailalert_help'] = 'Dersom dette er aktivert vil nav-administratoren sende deg epost om sikkerhetssmeldinger og andre viktige nyheter.';
$string['enrollable'] = 'Tar i mot påmelding';
$string['errorbadimageheightwidth'] = 'Bildet skal maksimum være {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Det oppstod en feil ved mottak av kursets metadata fra kursnavet ({$a}). Vennligst prøv igjen senere for å hente kursets metadata. Ellers kan du fortsette registreringsprosessenmed følgende standard metainformasjon.';
$string['errorcoursepublish'] = 'Det oppstod en feil i kurspubliseringen ({$a}). Vennligst prøv igjen senere.';
$string['errorcoursewronglypublished'] = 'Kurshuben rapporterte en publiseringsfeil. Vennligst prøv igjen senere.';
$string['errorcron'] = 'Det oppstod en feil i registreringsoppdateringen på  "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC må være aktivert for at registreringen skal kunne oppdateres.';
$string['errorhublisting'] = 'Det oppstod en feil under mottak av kursoversikten fra Moodle.org. Vennligst prøv igjen senere. ({$a})';
$string['errorlangnotrecognized'] = 'Den angitte landskoden er ukjent for Moodle. Vennligst kontakt {$a}';
$string['errorregistration'] = 'Det oppstod en feil under registreringen, vennligst prøv igjen senere.';
$string['errorunpublishcourses'] = 'På grunn av en uventet feil kunne ikke kurset slettes fra kursnavet. Vennligst prøv igjen (anfefales) eller kontakt kurshub administratoren.';
$string['existingscreenshotnumber'] = '{$a} eksisterende skjermbilder. Du kan se disse bildene på denne siden straks kurshub-administratoren aktiverer kurset ditt.';
$string['existingscreenshots'] = 'Eksisterende skjermbilder';
$string['forceunregister'] = 'Ja, slett registreringsdata';
$string['forceunregisterconfirmation'] = 'Portalen din kan ikke nå {$a}. Dette kursnavet kan være midlertidig nede. Så sant du ikke vil fortsette med å fjerne den lokale registreringen - vennligst prøv igjen senere.';
$string['geolocation'] = 'Geolokalisering';
$string['geolocation_help'] = 'I fremtiden vil vi trolig tilby tilbyderbaserte søk. Dersom du ønsker å oppgi geografisk sted for kurset ditt med lengde/breddegrad, kan du gjøre det her. (Eks: -31.947884,115.871285)
En grei måte å finne denne informasjonen på er å bruke Google Maps.';
$string['hub'] = 'Hub';
$string['imageurl'] = 'Bilde URL';
$string['imageurl_help'] = 'Dette bildet vil bli brukt på kursnavet. Bildet må alltid være tilgjengelig for kursnavet. Bildet bør ha en maksimum størrelse på {$a->width} X {$a->height}';
$string['information'] = 'Informasjon';
$string['language'] = 'Språk';
$string['language_help'] = 'Hovedspråk i dette kurset';
$string['lasttimechecked'] = 'Sist kontrollert';
$string['licence'] = 'Lisens';
$string['licence_help'] = 'Velg lisensen du vil distribuere kurset ditt i';
$string['logourl'] = 'Logo URL';
$string['modulenumberaverage'] = 'Gjennomsnittlig antall kursmoduler ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['moodleorgregistrationdetail'] = 'Hovedsenteret for alle kursnav kalles MOOCH og ligger på hub.moodle.org. Ved å registrere portalen din på MOOCH vil du bidra med statistikk på den globale bruken av Moodle. Du kan også melde deg på en e-postliste som sender ut tidligvarsler om sikkerhetsfikser og nye versjoner av Moodle. (E-postlisten brukes KUN til dette.)';
$string['moodleorgregistrationdetail2'] = 'Dette valget lar deg registrere Moodle-portalen din hos MOOCH på hub.moodle.org.
Registreringen er gratis.
Viktigste fordel med registreringen er at du blir lagt til en e-postliste som sender ut tidligvarsler om sikkerhetsfikser og nye versjoner av Moodle. 
Som standard blir informasjonen du oppgir skjult for andre og vil aldri bli videresolgt eller oppgitt til andre. Den eneste grunnen til at vi samler denne informasjonen er for support og for å generere oppdatert statistikk på den globale bruken av Moodle.
Dersom du tillater det, kan portalnavnet, land og URL vises på den offentlige oversikten over Moodleportaler.
Alle nyregistreringen blir verifisert manuelt før de legges til listen, men straks du er lagt til kan du oppdatere registreringen når som helst.';
$string['mustselectsubject'] = 'Du må velge et emne';
$string['name'] = 'Navn';
$string['name_help'] = 'Dette navnet vil vises i kursoversikten';
$string['neverchecked'] = 'Aldri sjekket';
$string['next'] = 'Neste';
$string['no'] = 'Nei';
$string['nocheckstatusfromunreghub'] = 'Portalen er ikke registrert i kursnavet, så status kan ikke kontrolleres.';
$string['nohubselected'] = 'Ingen kursnav valgt';
$string['none'] = 'Ingen';
$string['nosearch'] = 'Ikke publiser kursnav eller kurs';
$string['notregisteredonhub'] = 'Administratoren din må registrere denne portalen på minst ett kursnav før du kan publisere dette kurset. Kontakt administrator.';
$string['notregisteredonmoodleorg'] = 'Administratoren din må først registrere dennne portalen hos moodle.org.';
$string['operation'] = 'Handlinger';
$string['orenterprivatehub'] = 'Alternativt, skriv inn en URL til et privat kursnav';
$string['participantnumberaverage'] = 'Gjennomsnittlig antall deltakere ({$a})';
$string['postaladdress'] = 'Postadresse';
$string['postaladdress_help'] = 'Postadressen til denne portalen, eller for organisasjonen som eier den.';
$string['postsnumber'] = 'Antall poster ({$a})';
$string['previousregistrationdeleted'] = 'Den forrige registreringen er slettet fra {$a}. Du kan restarte registreringsprosessen. Tusen takk.';
$string['prioritise'] = 'Prioriter';
$string['privacy'] = 'Personvern';
$string['privacy_help'] = 'Kursnavet kan ønske å publisere en oversikt over registrerte portaler. Hvis den gjør det kan du velge selv om din portal skal vises på denne oversikten.';
$string['private'] = 'Privat';
$string['privatehuburl'] = 'URL til privat kursnav';
$string['publicationinfo'] = 'Kursets publiseringsinformasjon';
$string['publichub'] = 'Offentlig nav';
$string['publishcourse'] = 'Publiser {$a}';
$string['publishcourseon'] = 'Publiser til {$a}';
$string['publishedon'] = 'Publisert på';
$string['publisheremail'] = 'Utgivers e-post';
$string['publisheremail_help'] = 'Utgivers e-postadresse gir en mulighet for at kurshub-administratoren kan varsle utgiver om endringer i kursets publiseringsstatus.';
$string['publishername'] = 'Utgiver';
$string['publishername_help'] = 'Utgiver er den personen eller organisasjonen som er offisiell utgiver av kurset. Så fremt du ikke publiserer på vegne av noen andre vil dette være deg.';
$string['publishon'] = 'Publiser på';
$string['publishonmoodleorg'] = 'Publiser på MOOCH';
$string['publishonspecifichub'] = 'Publiser til et annet kursnav';
$string['questionsnumber'] = 'Antall spørsmål ({$a})';
$string['readvertiseon'] = 'Oppdater annonseringsinformasjonen på {$a}';
$string['registeredcourses'] = 'Registrerte kurs';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Registrert på';
$string['registeredsites'] = 'Registrerte portaler';
$string['registeron'] = 'Registrer portalen din';
$string['registeronmoodleorg'] = 'Registrer portalen hos Moodle.org (MOOCH)';
$string['registeronspecifichub'] = 'Registrert på et bestemt kursnav';
$string['registersite'] = 'Registrer med {$a}';
$string['registrationconfirmed'] = 'Portalregistreringen bekreftet';
$string['registrationconfirmedon'] = 'Du er nå registrert på kursnavet {$a}.  Du har nå lov til å publisere kurs til dette kursnavet ved å benytte publiseringsknappen i kursets administrasjonsmenyer.';
$string['registrationinfo'] = 'Registreringsinformasjon';
$string['registrationupdated'] = 'Registreringen er oppdatert';
$string['registrationupdatedfailed'] = 'Oppdatering av registreringen var mislykket';
$string['removefromhub'] = 'Fjern fra kursnav';
$string['renewregistration'] = 'Forny registreringen';
$string['resourcesnumber'] = 'Antall ressurser ({$a})';
$string['restartregistration'] = 'Restart registreringen';
$string['roleassignmentsnumber'] = 'Antall rolletildelinger ({$a})';
$string['screenshots'] = 'Skjermbilder';
$string['screenshots_help'] = 'Et bilde av kurset vil vises i søkeresultatene.';
$string['search'] = 'Søk';
$string['selecthub'] = 'Velg hub';
$string['selecthubforadvertise'] = 'Velg kursnav for annonsering';
$string['selecthubforsharing'] = 'Velg kursnav for opplasting';
$string['selecthubinfo'] = 'Et kursnav er en server som viser oversikt over kurs. Du kan bare publisere kursene dine på kursnav som denne portalen er registrert på fra før. Dersom ønsket kursnav ikke finnes på listen under kan du kontakte portaladministratoren.';
$string['sendfollowinginfo'] = 'Mer informasjon';
$string['sendfollowinginfo_help'] = 'Følgende informasjon vil bli sendt for å bidra til overordnet statistikk. Informasjonen vil ikke bli offentlig i noen portaloversikter.';
$string['sendingcourse'] = 'Sender kurset';
$string['sendingsize'] = 'Vennligst vent mens filen lastes opp  ({$a->total}Mb)...';
$string['sent'] = '... ferdig';
$string['settings'] = 'Innstillinger';
$string['settingsupdated'] = 'Innstillingene er oppdatert';
$string['share'] = 'Del dette kurset slik at andre kan laste det ned';
$string['shared'] = 'Delt';
$string['shareon'] = 'Last opp dette kurset til {$a}';
$string['shareonhub'] = 'Last opp dette kurset til en hub';
$string['shareonmoodleorg'] = 'Last opp dette kurset til MOOCH';
$string['sharepublication_help'] = 'Når du laster opp kurset ditt til et kursnav gjør du det mulig for andre å laste det ned og installere det på sin egen Moodle-portal.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Portaladministratorens fulle navn';
$string['sitecountry'] = 'Land';
$string['sitecountry_help'] = 'Landet hvor din organisasjon befinner seg';
$string['sitecreated'] = 'Nettsted opprettet';
$string['sitedesc'] = 'Beskrivelse';
$string['sitedesc_help'] = 'Denne beskrivelsen av portalen din kan bli vist i portaloversikten. Vennligst bruk bare ren tekst.';
$string['siteemail'] = 'Epostadresse';
$string['siteemail_help'] = 'Du må oppgi en e-postadresse slik at nav-adminstrator kan kontakte deg om nødvendig. Denne informasjonen blir ikke brukt til noe annet.';
$string['sitegeolocation'] = 'Geolokalisering';
$string['sitegeolocation_help'] = 'I fremtiden vil vi trolig tilby geografiske søk i kursnavene. Dersom du ønsker å angi posisjon for  din portal kan du oppgi lengd/breddegrad her: (Eks: -31.947884,115.871285)
En grei måte å finne denne informasjonen på er å bruke Google Maps.';
$string['sitelang'] = 'Språk';
$string['sitelang_help'] = 'Standardspråk for portalen din vil vises i portaloversikten.';
$string['sitename'] = 'Navn';
$string['sitename_help'] = 'Portalnavnet vil vises i portaloversikten dersom kursnavet tillater det.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Telefonnummeret ditt blir kun sendt til kursnavets administrator.';
$string['siteprivacy'] = 'Personvern';
$string['siteprivacylinked'] = 'Publiser portalnavnet med en lenke';
$string['siteprivacynotpublished'] = 'Vennligst ikke publiser denne portalen';
$string['siteprivacypublished'] = 'Publiser bare portalnavnet';
$string['siteregconfcomment'] = 'Portalen din trenger en avsluttende godkjenning på {$a} (for å unngå spam på {$a})';
$string['siteregistrationcontact'] = 'Kontaktskjema';
$string['siteregistrationcontact_help'] = 'Dersom du tillater det, kan andre brukere kontakte deg via kontaktskjemaet på kursnavet. De får aldri se e-postadressen din.';
$string['siteregistrationemail'] = 'Epostvarsling';
$string['siteregistrationemail_help'] = 'Dersom du aktiverer dette vil kursnav-administratoren kunne maile deg om viktige nyheter og sikkerhetsfikser.';
$string['siteregistrationupdated'] = 'Portalregistreringen er oppdatert';
$string['siterelease'] = 'Moodleversjon';
$string['siterelease_help'] = 'Moodle versjonsnummer for denne portalen.';
$string['siteupdatedcron'] = 'Portalregistreringen ble oppdatert på "{$a}"';
$string['siteupdatesend'] = 'Oppdatering av registreringsinformasjonen på kursnavene er fullført.';
$string['siteupdatesstart'] = 'Starter oppdatering av registreringsinfomasjonen på kursnavene.';
$string['siteurl'] = 'Portal URL';
$string['siteurl_help'] = 'URL er nettadressen til denne portalen. Dersom personverninnstillingene lar andre se portaladressen er det denne URL-en som blir benyttet.';
$string['siteversion'] = 'Moodleversjon';
$string['siteversion_help'] = 'Moodleversjonen for denne portalen.';
$string['specifichub'] = 'Bestemt kursnav';
$string['specifichubregistrationdetail'] = 'Du kan også registrere portalen din på  andre kursnav.';
$string['statistics'] = 'Statistikk personvern';
$string['status'] = 'Kursnavoversikt';
$string['statuspublished'] = 'Publiserte';
$string['statusunpublished'] = 'Ikke publiserte';
$string['subject'] = 'Emne';
$string['subject_help'] = 'Velg hovedområde dette kurset dekker';
$string['tags'] = 'Tagger';
$string['tags_help'] = 'Tagger er til hjelp for videre kategorisering av kurset ditt og gjør det lettere å finne. Vennligst bruk enkle meningsfylte ord og atskill dem med komma. Eks. matematikk, algebra, geometri';
$string['trustme'] = 'Erklæring';
$string['type'] = 'Annonsert/Delt';
$string['unknownstatus'] = 'Ukjent';
$string['unlistedurl'] = 'Kursnavet finnes ikke på listen';
$string['unprioritise'] = 'Fjern prioritering';
$string['unpublish'] = 'Fjern publisering';
$string['unpublishalladvertisedcourses'] = 'Fjern alle kurs som er publisert på kursnav.';
$string['unpublishalluploadedcourses'] = 'Fjernet alle kurs som var lastet opp på kursnav';
$string['unpublishconfirmation'] = 'Vil du virkelig fjerne kurset "{$a->courseshortname}" fra kursnavet "{$a->hubname}" ?';
$string['unpublishcourse'] = 'Fjern publisering for {$a}';
$string['unregister'] = 'Fjern registrering';
$string['unregisterconfirmation'] = 'Du er i ferd med å fjerne registreringen av denne portalen fra kursnavet {$a}. Straks du er frakoblet vil du ikke lenger kunne administrere kurs du måtte ha igjen der. Er du sikker på at du vil fjerne registreringen?';
$string['unregisterfrom'] = 'Fjern registrering fra {$a}';
$string['unregistrationerror'] = 'Det oppstod en feil ved fjerning av registrering fra kursnavet: {$a}';
$string['untrustme'] = 'Usikker';
$string['update'] = 'Oppdater';
$string['updatesite'] = 'Oppdater registreringen på {$a}';
$string['updatestatus'] = 'Sjekk det nå.';
$string['uploaded'] = 'Lastet opp';
$string['url'] = 'nav URL';
$string['urlalreadyregistered'] = 'Portalen din ser ut til å være registrert allerede på dette kursnavet, som  betyr at noe har gått galt. Vennligst kontakt kursnavets administrator for å tilbakestille registreringen din så du kan prøve en gang til.';
$string['usersnumber'] = 'Antall brukere ({$a})';
$string['warning'] = 'ADVARSEL';
$string['wrongtoken'] = 'Registreringen mislykkes av en ukjent årsak (nettverket kanskje ??). Vennligst prøv igjen.';
$string['wrongurlformat'] = 'Feil URL-format';
$string['xmlrpcdisabledcommunity'] = 'Programtillegget XML-RPC er ikke aktivert på denne serveren. Du kan derfor ikke søke etter eller laste ned kurs.';
$string['xmlrpcdisabledpublish'] = 'Programtillegget XML-RPC er ikke aktivert på denne serveren. Du kan derfor ikke publisere eller administrere publiserte kurs.';
$string['xmlrpcdisabledregistration'] = 'Programtillegget XML-RPC er ikke aktivert på denne serveren. Du kan derfor ikke fjerne eller oppdatere registreringsinformasjon før du slår dette programtillegget på.';
