<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Legg til kontakt';
$string['addsomecontacts'] = 'For å sende ei melding til noen, eller for å lage en snarvei til dem på denne siden, kan du bruke <a href="{$a}">søkefanen</a> over.';
$string['addsomecontactsincoming'] = 'Disse beskjedene er fra folk som ikke er i kontaktlisten din. For å legge dem til blant dine kontakter, kan du klikke på "Legg til kontakt"-ikonet  ved siden av navnet deres.';
$string['ago'] = 'for {$a} siden';
$string['ajax_gui'] = 'Ajax praterom';
$string['allmine'] = 'Alle beskjeder fra eller til meg';
$string['allstudents'] = 'Alle beskjeder mellom studenter i kurset';
$string['allusers'] = 'Alle beskjeder fra alle brukere';
$string['backupmessageshelp'] = 'Hvis denne er slått på, vil meldinger bli inkludert i de automatiske sikkerhetskopiene av nettstedet.';
$string['beepnewmessage'] = 'Gi lyd når det kommer en ny beskjed (kan kreve plugin i nettleseren din som kan spille av lyd, som f.eks. Quicktime)';
$string['blockcontact'] = 'Blokker kontakten';
$string['blockedmessages'] = '{$a} beskjed(er) til/fra bokkerte brukere';
$string['blockedusers'] = 'Blokkerte brukere ({$a})';
$string['blocknoncontacts'] = 'Blokker alle beskjeder fra folk som ikke er på kontaklisten min';
$string['contactlistempty'] = 'Kontaktlisten din er for tiden tom';
$string['contacts'] = 'Kontakter';
$string['context'] = 'kontekst';
$string['couldnotfindpreference'] = 'Preferansen {$a} kunne ikke lastes. Kan det være at en komponent og et navn du la inn i meldingen message_send() samsvarte med en rad i message_provider? Meldingstilbydere må være lagt inn i databasen slik at brukerne kan sette opp hvordan de vil bli varslet når de mottar en ny melding.';
$string['defaultmessageoutputs'] = 'Standard melding som skal gis';
$string['defaults'] = 'Standarder';
$string['deletemessagesdays'] = 'Antallet dager før gamle beskjeder blir slettet';
$string['disableall'] = 'Slå av varsler midlertidig.';
$string['disableall_help'] = 'Slå midlertidig av alle varsler unntatt de som er merket "obligatorisk" av nettstedsadministrator.';
$string['disabled'] = 'Meldingstjenesten er deaktivert på denne portalen';
$string['disallowed'] = 'Ikke tillatt';
$string['discussion'] = 'Diskusjon';
$string['editmymessage'] = 'Rediger varslinger';
$string['emailmessages'] = 'E-postbeskjeder når jeg ikke er på nett';
$string['emailtagline'] = 'Denne e-posten er en kopi av en melding sendt til deg på  "{$a->sitename}". Gå til {$a->url} for å svare.';
$string['emptysearchstring'] = 'Du må søke etter noe';
$string['errorcallingprocessor'] = 'Feil ved kall til definert prosess.';
$string['errortranslatingdefault'] = 'Feil ved oversettelse av modulens standardinnstilling - bruker systemstandarder i stedet.';
$string['forced'] = 'Tvunget';
$string['formorethan'] = 'I mer enn';
$string['gotomessages'] = 'Gå til meldinger';
$string['guestnoeditmessage'] = 'Gjestebrukere kan ikke redigere meldingsinnstillingene';
$string['guestnoeditmessageother'] = 'Gjestebrukere kan ikke redigere andre innstillinger for brukermeldinger';
$string['includeblockedusers'] = 'Ta med blokkerte brukere';
$string['incomingcontacts'] = 'Innkommende kontakter ({$a})';
$string['keywords'] = 'Nøkkelord';
$string['keywordssearchresults'] = 'Søkeresultater: {$a} meldinger funnet';
$string['keywordssearchresultstoomany'] = 'OOPS - vi fant flere enn {$a} meldinger. Avgrens søket ditt bedre.';
$string['loggedin'] = 'Innlogget';
$string['loggedindescription'] = 'Når jeg er innlogget';
$string['loggedoff'] = 'Utlogget';
$string['loggedoffdescription'] = 'Når jeg er utlogget';
$string['mailsent'] = 'Beskjeden din ble sendt via epost';
$string['managecontacts'] = 'Administere mine kontakter';
$string['managemessageoutputs'] = 'Administrere meldinger som gis';
$string['maxmessages'] = 'Maks antall meldinger å vise i diskusjonshistorien din';
$string['message'] = 'Melding';
$string['messagehistory'] = 'Meldingshistorie';
$string['messagehistoryfull'] = 'Alle meldinger';
$string['messageoutputs'] = 'Meldinger som gis';
$string['messages'] = 'Meldinger';
$string['messaging'] = 'Å sende meldinger';
$string['messagingdisabled'] = 'Meldingstjenesten er slått av på dette nettstedet, epost vil bli sendt i stedet.';
$string['mostrecent'] = 'Nyeste meldinger';
$string['mostrecentconversations'] = 'Tidligere diskusjoner';
$string['mostrecentnotifications'] = 'Siste meldinger';
$string['mycontacts'] = 'Mine kontakter';
$string['newonlymsg'] = 'Vis bare nye';
$string['newsearch'] = 'Nytt søk';
$string['noframesjs'] = 'Bruk et forenklet grensesnitt';
$string['nomessages'] = 'Ingen meldinger';
$string['nomessagesfound'] = 'Ingen meldinger ble funnet';
$string['noreply'] = 'Ikke svar på denne meldingen';
$string['nosearchresults'] = 'Søket ditt ga ingen resultater';
$string['notpermitted'] = 'Ikke tillatt';
$string['offline'] = 'Ikke på nett';
$string['offlinecontacts'] = 'Kontakter som ikke er på nett ({$a})';
$string['online'] = 'På nett';
$string['onlinecontacts'] = 'Kontakter på nett ({$a})';
$string['onlyfromme'] = 'Bare meldinger fra meg';
$string['onlymycourses'] = 'Bare i mine kurs';
$string['onlytome'] = 'Bare meldinger til meg';
$string['outputdisabled'] = 'Meldinger deaktivert';
$string['outputdoesnotexist'] = 'Det finnes ingen meldinger';
$string['outputenabled'] = 'Meldinger aktivert';
$string['outputnotavailable'] = 'Ikke tilgjengelig';
$string['outputnotconfigured'] = 'Ikke konfigurert';
$string['page-message-x'] = 'En meldingsside';
$string['pagerefreshes'] = 'Denne siden oppdateres hvert {$a} sekund';
$string['permitted'] = 'Tillatt';
$string['private_config'] = 'Sprettopp-vindu for meldinger';
$string['processortag'] = 'Mål';
$string['providers_config'] = 'Angi hvordan varsling ved nye meldinger skal foregå';
$string['providerstag'] = 'Kilde';
$string['readmessages'] = '{$a} les meldinger';
$string['recent'] = 'Siste';
$string['removecontact'] = 'Fjern kontakt';
$string['savemysettings'] = 'Lagre mine instillinger';
$string['search'] = 'Søk';
$string['searchcombined'] = 'Søk etter mennesker og meldinger';
$string['searchforperson'] = 'Søk etter en person';
$string['searchmessages'] = 'Søk etter melding';
$string['sendingvia'] = 'Sender "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Sender "{$a->provider}" via "{$a->processor}" hvor {$a->state}';
$string['sendmessage'] = 'Send melding';
$string['sendmessageto'] = 'Send melding til {$a}';
$string['sendmessagetopopup'] = 'Send melding til {$a} - nytt vindu';
$string['settings'] = 'Innstillinger';
$string['settingssaved'] = 'Innstillingene dine har blitt lagret';
$string['showmessagewindow'] = 'Vis automatisk meldingsvindu når jeg får nye meldinger (Nettleseren din må være inntillt slik at den ikke blokkerer oppsprettsvinduer fra denne siden)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minutter siden jeg var på nett sist';
$string['timesent'] = 'Tidspunkt sendt';
$string['touserdoesntexist'] = 'Du kan ikke sende en melding til bruker ID ({$a}) som ikke eksisterer';
$string['unblockcontact'] = 'Opphev blokkering av kontakt';
$string['unreadmessages'] = '{$a} uleste meldinger';
$string['unreadnewmessage'] = 'Ny melding fra {$a}';
$string['unreadnewmessages'] = 'Nye meldinger ({$a})';
$string['unreadnewnotification'] = 'Ny melding';
$string['unreadnewnotifications'] = 'Nye meldinger ({$a})';
$string['userisblockingyou'] = 'Denne brukeren har blokkert deg slik at du ikke skal kunne sende han/henne meldinger.';
$string['userisblockingyounoncontact'] = 'Denne brukeren aksepterer bare meldinger fra folk i kontaktlisten sin. Du står ikke der.';
$string['userssearchresults'] = 'Søkeresultat: {$a} brukere funnet';
