<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Tilgjengelighet';
$string['displayname'] = 'Modulnavn';
$string['nonehighlighted'] = 'Det er ingen moduler som krever spesiell oppmerksomhet i denne oppgraderingen';
$string['nonehighlightedinfo'] = 'Vis uansett en liste over alle installerte moduler';
$string['noneinstalled'] = 'Det er ikke installert noen moduler av denne typen';
$string['pluginchecknotice'] = 'Denne siden viser moduler som du bør kikke nærmere på under oppgraderingen. Uthevede elementer har nye moduler som vil bli installert, oppdaterte moduler som blir installert og evt. manglende moduler. Tilleggsmoduler blir også uthevet.

Det anbefales at du sjekker om det finnes nyere versjoner av tilleggsmoduler og oppdaterer kildekoden før du fortsetter med denne Moodle oppgraderingen.';
$string['plugindisable'] = 'Deaktiver';
$string['plugindisabled'] = 'Deaktivert';
$string['pluginenable'] = 'Aktiver';
$string['pluginenabled'] = 'Aktivert';
$string['rootdir'] = 'Katalog';
$string['settings'] = 'Innstillinger';
$string['showall'] = 'Last og vis alle moduler';
$string['somehighlighted'] = 'Antall moduler som krever spesiell oppmerksomhet i denne oppgraderingen: {$a}';
$string['somehighlightedinfo'] = 'Vis full oversikt over installerte moduler';
$string['source'] = 'Kilde';
$string['sourceext'] = 'Tillegg';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Status';
$string['status_downgrade'] = 'Nyere versjon er allerede installert!';
$string['status_missing'] = 'Mangler fra disk';
$string['status_new'] = 'Vil bli installert';
$string['status_nodb'] = 'Ingen database';
$string['status_upgrade'] = 'Vil bli oppgradert';
$string['status_uptodate'] = 'Oppdatert';
$string['systemname'] = 'Identifikator';
$string['type_auth'] = 'Autentiseringsmetode';
$string['type_auth_plural'] = 'Autentiseringsmoduler';
$string['type_block'] = 'Blokk';
$string['type_block_plural'] = 'Blokker';
$string['type_coursereport'] = 'Kursrapporter';
$string['type_coursereport_plural'] = 'Kursrapporter';
$string['type_editor'] = 'Tekstredigerer';
$string['type_editor_plural'] = 'Tekstredigerere';
$string['type_enrol'] = 'Innmeldingsmetode';
$string['type_enrol_plural'] = 'Innmeldingsmetoder';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekstfiltre';
$string['type_format'] = 'Kursformat';
$string['type_format_plural'] = 'Kursformat';
$string['type_gradeexport'] = 'Metode for karaktereksport';
$string['type_gradeexport_plural'] = 'Metoder for karaktereksport';
$string['type_gradeimport'] = 'Metode for karakterimport';
$string['type_gradeimport_plural'] = 'Metoder for karakterimport';
$string['type_gradereport'] = 'Karakterbokrapport';
$string['type_gradereport_plural'] = 'Karakterbokrapporter';
$string['type_local'] = 'Lokal modul';
$string['type_local_plural'] = 'Lokale moduler';
$string['type_message'] = 'Meldingsprosessor';
$string['type_message_plural'] = 'Meldingsprosessorer';
$string['type_mnetservice'] = 'MNET-tjeneste';
$string['type_mnetservice_plural'] = 'MNET-tjenester';
$string['type_mod'] = 'Aktivitetsmodul';
$string['type_mod_plural'] = 'Aktivitetsmoduler';
$string['type_plagiarism'] = 'Plagiatbeskyttelse';
$string['type_plagiarism_plural'] = 'Plagiatmoduler';
$string['type_portfolio'] = 'Portefølje';
$string['type_portfolio_plural'] = 'Porteføljer';
$string['type_profilefield'] = 'Profilfelttype';
$string['type_profilefield_plural'] = 'Profilfelttyper';
$string['type_qbehaviour'] = 'Spørsmålsatferd';
$string['type_qbehaviour_plural'] = 'Spørsmålsatferd';
$string['type_qformat'] = 'Format for spørsmålsimport og eksport';
$string['type_qformat_plural'] = 'Formater for spørsmålsimport og eksport';
$string['type_qtype'] = 'Spørsmålstype';
$string['type_qtype_plural'] = 'Spørsmålstyper';
$string['type_report'] = 'Portalrapport';
$string['type_report_plural'] = 'Portalrapporter';
$string['type_repository'] = 'Filområde';
$string['type_repository_plural'] = 'Felles filområder';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Tema';
$string['type_webservice'] = 'Protokoll for webtjenest';
$string['type_webservice_plural'] = 'Protokoll for webtjenester';
$string['uninstall'] = 'Fjern';
$string['version'] = 'Versjon';
$string['versiondb'] = 'Gjeldende versjon';
$string['versiondisk'] = 'Ny versjon';
