<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculated'] = 'Legger til et beregnet spørsmål';
$string['additem'] = 'Legg til element';
$string['addmoreanswerblanks'] = 'Legg til et blank svar til';
$string['addmoreunitblanks'] = 'Blanke for {$a} flere enheter';
$string['addsets'] = 'Legg til sett';
$string['answerhdr'] = 'Svar';
$string['answerstoleranceparam'] = 'Avviksparametre for svar';
$string['anyvalue'] = 'En verdi';
$string['atleastoneanswer'] = 'Du må angi minst et svar';
$string['atleastonerealdataset'] = 'Det bør finnes minst ett datasett i spørsmålsteksten';
$string['atleastonewildcard'] = 'Det bør finnes minst ett jokertegn i svarformelen eller i spørsmålsteksten';
$string['calcdistribution'] = 'Distribusjon';
$string['calclength'] = 'Antall desimaler';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Minimum';
$string['calculated'] = 'Beregnet';
$string['calculated_help'] = 'Beregnet spørsmål tilbyr numeriske spørsmål hvor en bruker jokertegn i krølleparenteser som symboler for bestemte verdier når prøven tas. F.eks. vil spørsmålet "Hvam er arealet av et rektangel med lengde {l} og bredde {b}?" kunne angis med svarformelen "{l}*{b}". (* er her gangetegnet).';
$string['calculatedsummary'] = 'Beregnede spørsmål er som numeriske spørsmål, men med tall som velges tilfeldig fra et datasett når prøven tas.';
$string['choosedatasetproperties'] = 'Velg egenskaper for jokertegnets datasett';
$string['choosedatasetproperties_help'] = 'Et datasett er en rekke verdier som brukes i stedet for jokertegnet. Du kan lage et privat datasett for en bestemt ligning, eller et delt datasett som kan brukes av andre beregninger i samme kategori.';
$string['correctanswerformula'] = 'Formel for korrekt svar';
$string['correctanswershows'] = 'Korrekte svar viser';
$string['correctanswershowsformat'] = 'Format';
$string['correctfeedback'] = 'For alle riktige svar';
$string['dataitemdefined'] = 'med {$a} numeriske verdier som allerede er definert som tilgjengelige';
$string['datasetrole'] = 'Jokertegnet <strong>{x..}</strong> vil bli erstattet med en numerisk verdi fra dets datasett';
$string['decimals'] = 'med {$a}';
$string['deleteitem'] = 'Slett element';
$string['deletelastitem'] = 'Slett siste element';
$string['editdatasets'] = 'Endre jokertegnets datasett';
$string['editdatasets_help'] = 'Jokertegnverdier kan opprettes ved å skrive inn et tall i feltet for hvert jokertegn og deretter klikke på knappen "Legg til". En uniform distribusjon betyr at alle verdier mellom oppgitte grenser kan opprettes, en loguniform distribusjon betyr at verdier mot nedre grense brukes mest.';
$string['editingcalculated'] = 'Endre et beregnet spørsmål';
$string['existingcategory1'] = 'vil bruke et allerede eksisterende datasett';
$string['existingcategory2'] = 'en fil fra et allerede eksisterende sett av filer som også brukes av andre spørsmål i denne kategorien';
$string['existingcategory3'] = 'en lenke fra et allerede eksisterende sett av lenker som også brukes av andre spørsmål i denne kategorien';
$string['forceregeneration'] = 'tving regenerering';
$string['forceregenerationall'] = 'tving regenerering av alle jokertegn';
$string['forceregenerationshared'] = 'tving regenerering bare av ikke-delte jokertegn';
$string['functiontakesatleasttwo'] = 'Funksjonen {$a} må ha minst to argumenter';
$string['functiontakesnoargs'] = 'Funksjonen {$a} tar ingen argumenter';
$string['functiontakesonearg'] = 'Funksjonen {$a} skal ha bare ett argument';
$string['functiontakesoneortwoargs'] = 'Funksjonen {$a} må ha en eller to argumenter';
$string['functiontakestwoargs'] = 'Funksjonen {$a} skal ha to argumenter';
$string['generatevalue'] = 'Generer en ny verdi mellom';
$string['getnextnow'] = 'Hent nytt "Element å legge til" nå';
$string['hexanotallowed'] = 'Datasettet <strong>{$a->name}</strong> hexadesimal format verdi $a->value er ikke tillatt';
$string['illegalformulasyntax'] = 'Ugyldig formelsyntaks som starter med \'{$a}\'';
$string['incorrectfeedback'] = 'For alle feil svar';
$string['itemno'] = 'Element {$a}';
$string['itemscount'] = 'Elementer <br />Antall';
$string['itemtoadd'] = 'Element å legge til';
$string['keptcategory1'] = 'vill bruke samme delte datasett som før';
$string['keptcategory2'] = 'en fil fra samme kategori av gjenbrukbare filer som tidligere';
$string['keptcategory3'] = 'en lenke fra samme kategori av gjenbrukbare lenker som tidligere';
$string['keptlocal1'] = 'vil bruke samme private datasett som før';
$string['keptlocal2'] = 'en fil fra samme spørsmål med private filer som tidligere';
$string['keptlocal3'] = 'en lenke fra samme spørsmål med private lenker som tidligere';
$string['loguniform'] = 'Loguniform';
$string['loguniformbit'] = 'siffer, fra en usammenhengende distribusjon';
$string['makecopynextpage'] = 'Neste side (nytt spørsmål)';
$string['mandatoryhdr'] = 'Obligatiske jokere tilstede i svar';
$string['max'] = 'Maks';
$string['min'] = 'Min';
$string['minmax'] = 'Verdirekke';
$string['missingformula'] = 'Mangler formel';
$string['missingname'] = 'Mangler spørsmålsnavn';
$string['missingquestiontext'] = 'Mangler spørsmålstekst';
$string['mustbenumeric'] = 'Du må skrive et tall her';
$string['mustenteraformulaorstar'] = 'Du må skrive inn en formel eller  \'*\'.';
$string['mustnotbenumeric'] = 'Dette kan ikke være et tall';
$string['newcategory1'] = 'vil bruke nytt delt datasett';
$string['newcategory2'] = 'en fil fra et nytt filsett som også kan brukes av andre spørsmål i denne kategorien';
$string['newcategory3'] = 'en lenke fra et nytt lenkeett som også kan brukes av andre spørsmål i denne kategorien';
$string['newlocal1'] = 'vil bruke nytt privat datasett';
$string['newlocal2'] = 'en fil fra et nytt filsett sombare kan brukes av dette spørsmålet';
$string['newlocal3'] = 'en lenke fra et nytt lenkesett sombare kan brukes av dette spørsmålet';
$string['newsetwildcardvalues'] = 'nye sett av jokertegnverdier';
$string['nextitemtoadd'] = 'Neste \'enhet\' å legge til';
$string['nextpage'] = 'Neste side';
$string['nocoherencequestionsdatyasetcategory'] = 'For spørsmåls ID {$a->qid}, kategori ID {$a->qcat} er ikke identisk med jokertegn {$a->name} kategori ID {$a->sharedcat}. Endre spørsmålet.';
$string['nocommaallowed'] = 'Du kan ikke bruke komma (,) Bruk punktum i stedet (.) som f.eks. 0.013 eller 1.3e-2';
$string['nodataset'] = 'ingenting - er ikke en joker';
$string['nosharedwildcard'] = 'Ingen delte jokere i dene kategorien';
$string['notvalidnumber'] = 'Jokertegnverdi er ikke noe gyldig tall';
$string['oneanswertrueansweroutsidelimits'] = 'Minst ett korrekt svar er utenfor verdigrensene som er satt.<br /> Endre svarenes toleranseinnstillinger under Avanserte parametre.';
$string['param'] = 'Parameter  {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'For alle delvis korrekte svar';
$string['possiblehdr'] = 'Mulige jokere vises bare i spørsmålsteksten';
$string['questiondatasets'] = 'Spørsmål datasett';
$string['questiondatasets_help'] = 'Spørsmål datasett med jokertegn som kan brukes i hvert enkelt spørsmål';
$string['questionstoredname'] = 'Lagret spørsmålsnavn';
$string['replacewithrandom'] = 'Erstatt med tilfeldig verdi';
$string['reuseifpossible'] = 'gjenbruk tidligere verdi dersom tilgjengelig';
$string['setno'] = 'Sett {$a}';
$string['setwildcardvalues'] = 'sett av jokertegnverdier';
$string['sharedwildcard'] = 'Delte jokertegn  {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'Delt jokertegn';
$string['sharedwildcards'] = 'Delte jokertegn';
$string['showitems'] = 'Vis';
$string['significantfigures'] = 'med {$a}';
$string['significantfiguresformat'] = 'signifikante figurer';
$string['synchronize'] = 'Synkroniser dataene fra det delte datasettet med andre spørsmål i prøven';
$string['synchronizeno'] = 'Ikke synkroniser';
$string['synchronizeyes'] = 'Synkroniser';
$string['synchronizeyesdisplay'] = 'Synkroniser og vis det delte datasettets navn som prefiks for spørsmålsnavnet';
$string['tolerance'] = 'Toleranse &plusmn;';
$string['trueanswerinsidelimits'] = 'Korrekt svar: {$a->correct} innenfor grensene av sanne verdier {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">FEIL Korrekt svar : {$a->correct} utenfor grensene av sann verdi {$a->true}</span>';
$string['uniform'] = 'Uniform';
$string['uniformbit'] = 'desimaler fra en sammenhengende distribusjon';
$string['unsupportedformulafunction'] = 'Funksjonen {$a} støttes ikke';
$string['updatecategory'] = 'Oppdater kategorien';
$string['updatedatasetparam'] = 'Oppdater datasett parameterne';
$string['updatetolerancesparam'] = 'Oppdater parameterne for svartoleranse';
$string['updatewildcardvalues'] = 'Oppdater jokertegnverdier';
$string['useadvance'] = 'Bruk Avanser-knappen for å se feilmeldinger';
$string['usedinquestion'] = 'Brukt i spørsmål';
$string['wildcard'] = 'Jokertegn {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Jokertegnparameterne som er brukt til å generere verdiene';
$string['wildcardrole'] = 'Jokertegnene <strong>{x..}</strong> vil bli erstattet med numeriske verdier fra de genererte verdiene';
$string['wildcards'] = 'Jokertegn  {a}...{z}';
$string['wildcardvalues'] = 'Jokertegn verdier';
$string['wildcardvaluesgenerated'] = 'Jokertegnverdier generert';
$string['youmustaddatleastoneitem'] = 'Du må legge til minst ett datasett før du kan lagre dette spørsmålet.';
$string['youmustaddatleastonevalue'] = 'Du må legge til mnst ett sett med jokertegnverdier før du kan lagre dette spørsmålet.';
$string['youmustenteramultiplierhere'] = 'Du må angi en multiplikator her';
$string['zerosignificantfiguresnotallowed'] = 'Det korrekte svaret kan ikke ha null signifikante figurer!';
