<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['addanotherhint'] = 'Legg til enda et hint';
$string['addcategory'] = 'Legg til kategori';
$string['adminreport'] = 'Rapport over mulige problemer i din spørsmålsdatabase.';
$string['answer'] = 'Svar';
$string['answersaved'] = 'Svaret lagret';
$string['attemptfinished'] = 'Forsøk fullført';
$string['attemptfinishedsubmitting'] = 'Sender fullført forsøk:';
$string['availableq'] = 'Tilgjengelig?';
$string['badbase'] = 'Feil base før **: {$a}**';
$string['behaviour'] = 'Atferd';
$string['behaviourbeingused'] = 'atferd som brukes: {$a}';
$string['broken'] = 'Dette er en råtten lenke, filen den peker til finnes ikke.';
$string['byandon'] = 'av <em>{$a->user}</em> på <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Kunne ikke kopiere sikkerhetskopifilen';
$string['cannotcreate'] = 'Kunne ikke opprette en ny oppføring i question_attempts tabellen.';
$string['cannotcreatepath'] = 'Kan ikke opprette stien: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Du kan ikke slette atferden \'{$a}\'. Den er i bruk av spørsmålsforsøk.';
$string['cannotdeletecate'] = 'Du kan ikke slette denne kategorien siden den er standard kategori for denne konteksten.';
$string['cannotdeletemissingbehaviour'] = 'Du kan ikke avinstallere manglende atferd. Den er nødvendig for systemet.';
$string['cannotdeletemissingqtype'] = 'Du kan ikke slette den manglende spørsmålstypen. Den trengs av systemet.';
$string['cannotdeleteneededbehaviour'] = 'Kan ikke slette spørsmålsatferd \'{$a}\'. Det er annen atferd installert som er avhengig av denne.';
$string['cannotdeleteqtypeinuse'] = 'Du kan ikke slette spørsmålstypen \'{$a}\'. Det finnes spørsmåll av denne typen i testbanken.';
$string['cannotdeleteqtypeneeded'] = 'Du kan ikke slette spørsmålstypen \'{$a}\'. Det er andre installerte spørsmålstyper som er relatert til denne.';
$string['cannotenable'] = 'Spørsmålstypen {$a} kan ikke opprettes direkte.';
$string['cannotenablebehaviour'] = 'Spørsmålsatferden $a kan ikke brukes direkte. Den er kun for intern bruk.';
$string['cannotfindcate'] = 'Kan ikke finne oppføring for kategorien';
$string['cannotfindquestionfile'] = 'Kan ikke finne spørsmålsdata i zip-filen.';
$string['cannotgetdsfordependent'] = 'Kan ikke hente det angitte datasettet til det datasett-avhengige spørsmålet! spørsmål: {$a[0]}, datasett-element: {a[1]})';
$string['cannotgetdsforquestion'] = 'Kan ikke hente det angitte datasettet for et beregnet spørsmål!  (spørsmål: {$a})';
$string['cannothidequestion'] = 'Var ikke i stand til å skjule spørsmålet';
$string['cannotimportformat'] = 'Beklager, men import av dette formatet er ikke implementert ennå!';
$string['cannotinsertquestion'] = 'Kunne ikke legge til nytt spørsmål!';
$string['cannotinsertquestioncatecontext'] = 'Kunne ikke legge til den nye spørsmålskategorien {$a->cat} ugyldig kontekst ID {$a->ctx}';
$string['cannotloadquestion'] = 'Kunne ikke laste spørsmålet';
$string['cannotmovequestion'] = 'Du kan ikke bruke dette skriptet til å flytte spørsmål når det har tilknyttet filer fra forskjellige områder.';
$string['cannotopenforwriting'] = 'Kan ikke åpne {$a} for redigering.';
$string['cannotpreview'] = 'Du kan ikke forhåndsvise disse spørsmålene!';
$string['cannotread'] = 'Kan ikke lese importert fil (eller filen er tom)';
$string['cannotretrieveqcat'] = 'Kunne ikke hente spørsmålskategorien';
$string['cannotunhidequestion'] = 'Mislykkes i å vise det skjulte spørsmålet';
$string['cannotunzip'] = 'Kunne ikke pakke ut zipfilen.';
$string['cannotwriteto'] = 'Kan ikke eksportere spørsmålene til {$a}';
$string['category'] = 'Kategori';
$string['categorycurrent'] = 'Gjeldende kategori';
$string['categorycurrentuse'] = 'Bruk denne kategorien';
$string['categorydoesnotexist'] = 'Kategorien finne ikke';
$string['categoryinfo'] = 'Kategoriinformasjon';
$string['categorymove'] = 'Kategorien \'{$a->name}\' har {$a->count} spørsmål. Vennligst velg en annen kategori å flytte dem til.';
$string['categorymoveto'] = 'Lagre i kategori';
$string['categorynamecantbeblank'] = 'Kategorinavnet kan ikke være tomt';
$string['changeoptions'] = 'Endre valg';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategori "{$a->name}"</a> i kurset "{$a->coursename}" will få status endret fra  <strong>{$a->changefrom} til {$a->changeto}</strong>.';
$string['check'] = 'Sjekk';
$string['chooseqtypetoadd'] = 'Velg en spørsmålstype å legge til';
$string['clearwrongparts'] = 'Slett responser med feil.';
$string['clicktoflag'] = 'Klikk for å flagge dette spørsmålet';
$string['clicktounflag'] = 'Klikk for å fjerne flagget på dette spørsmålet';
$string['closepreview'] = 'Lukk forhåndsvisning';
$string['combinedfeedback'] = 'Kombinert tilbakemelding';
$string['comment'] = 'Kommentar';
$string['commented'] = 'Kommentert: {$a}';
$string['commentormark'] = 'Lag kommentar eller overstyr karaktersetting';
$string['comments'] = 'Kommentarer';
$string['commentx'] = 'Kommentar: {$a}';
$string['complete'] = 'Fullført';
$string['contexterror'] = 'Du skulle ikke gått hit hvis du ikke flytter en kategori eller annen kontekst.';
$string['copy'] = 'Kopier fra {$a} og endre lenkene.';
$string['correct'] = 'Korrekt';
$string['correctfeedback'] = 'For alle korrekte svar';
$string['created'] = 'Opprettet';
$string['createdby'] = 'Laget av';
$string['createdmodifiedheader'] = 'Opprettet / Sist lagret';
$string['createnewquestion'] = 'Lag et nytt spørsmål...';
$string['cwrqpfs'] = 'Tilfeldige spørsmål som velges fra underkategorier.';
$string['cwrqpfsinfo'] = '<p>Ved oppgradering til Moodle 1.9 vil vi dele spørsmålskategoriene i flere kontekster. Noen spørsmålskategorier og spørsmål på portalen din vil kanskje få endret delingsstatus. Dette er nødvendig i de sjeldne tilfeller hvor ett eller flere tilfeldige spørsmål i en test er satt opp til å trekkes fra en miks av delte og private kategorier (som er tilfelle her). Dette skjer når et tilfeldig spørsmål er satt til å hentes fra underkategorier med både delt og privat status.</p>
<p>De følgende kategoriene vil få status endret til det samme som overordnet kategori. Dette innvirker ikke på eksisterende tester før de evt. opprettes på nytt.</p>';
$string['cwrqpfsnoprob'] = 'Ingen spørsmålskategorier på din site berøres av oppgraderingen.';
$string['decimalplacesingrades'] = 'Antall desimaler i karakterer';
$string['defaultfor'] = 'Standard for {$a}';
$string['defaultinfofor'] = 'Standard kategori for spørsmål delt i konteksten \'{$a}\'.';
$string['defaultmark'] = 'Standard vurdering';
$string['deletebehaviourareyousure'] = 'Slette atferd }$a}: Er du sikker?';
$string['deletebehaviourareyousuremessage'] = 'Du er i ferd med å slette spørsmålsatferden {$a} fullstendig. Dette vil også slette alt i databasen som er assosiert med denne spørsmålsatferden. Er du SIKKER på at du vil fortsette?';
$string['deletecoursecategorywithquestions'] = 'Det finnes spørsmål i spørsmålsbanken koblet til denne kurskategorien. Hvis du fortsetter vil disse bli slettet. Hvis du ønsker å flytte dem først, vær vennlig å bruk spørsmålsbankbildet.';
$string['deleteqtypeareyousure'] = 'Er du sikker på at du vil slette spørsmålstypen \'{$a}\'';
$string['deleteqtypeareyousuremessage'] = 'Du er i ferd med å avinstallere spørsmålstypen\'{$a}\'. Der du helt sikker på at du vil avinstallere den?';
$string['deletequestioncheck'] = 'Er du HELT SIKKER på at du vil slette \'{$a}\'?';
$string['deletequestionscheck'] = 'Er du ABSOLUTT SIKKER på at du vil slette følgende spørsmål?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Sletter spørsmålsatferd \'{$a}\'';
$string['deletingqtype'] = 'Sletter spørsmålstypen \'{$a}\'';
$string['disabled'] = 'Deaktivert';
$string['disterror'] = 'Distribusjonen {$a} lagde problemer.';
$string['donothing'] = 'Ikke kopier eller flytt filer eller endre lenker.';
$string['editcategories'] = 'Endre kategorier';
$string['editcategories_help'] = '<p>I stedet for å ha alle spørsmål i en lang liste, kan du opprette kategorier å ordne dem i.</p>

<p>Kategorier kan lages og slettes som du ønsker. MEN: 
<ul><li>Det må være minst EN kategori i hver kontekst. Du kan derfor ikke slette siste kategori i en kontekst.</li>
<li>Hvis du prøver å slette en kategori som inneholder spørsmål, blir du bedt om å angi en kategori som spørsmålene kan flyttes til.</li></ul></p>

<p>Du kan sette opp kategoriene i et hierarki så de blir enklere å administrere. Du redigerer kategorier under fanen "Kategorier" i testbanken.</p>

   <ul><li>På hovedsiden under fanen "Kategorier" i testbanken:
   <ul><li>Opp- og ned-pilene endrer rekkefølgen som kategoriene vises i.</li>
   <li>Du kan også bruke Opp- og Ned-pilene til å flytte kategorien til en annen kontekst.</li>
   <li>Venstre- og høyre-pilene brukes til å gjøre om en kategori til underkategori/overordnet kategori.</li></ul></li>
   <li>En kanskje raskere måte er å klikke på Endre-ikonet for kategorien og velge en ny overordnet kategori fra listeboksen som vises.</li></ul></p>

<p>Se også:</p>
<ul>
  <li><a href="help.php?module=question&amp;file=categorycontexts.html">Kategorikontekster</a></li>
  <li><a href="help.php?module=question&amp;file=permissions.html">Spørsmålstillatelser</a></li>
  <li><a href="http://docs.moodle.org/en/Question_categories">Hjelp til spørsmålskategorier på Moodle Docs</a></li>
</ul>';
$string['editcategory'] = 'Endre kategori';
$string['editingcategory'] = 'Rediger en kategori';
$string['editingquestion'] = 'Rediger et spørsmål';
$string['editquestion'] = 'Endre spørsmål';
$string['editquestions'] = 'Endre spørsmål';
$string['editthiscategory'] = 'Endre denne kategorien';
$string['emptyxml'] = 'Ukjent feil - tom imsmanifest.xml';
$string['enabled'] = 'Aktivert';
$string['erroraccessingcontext'] = 'Får ikke tilgang til konteksten';
$string['errordeletingquestionsfromcategory'] = 'Feil ved sletting av spørsmål fra kategorien {$a}';
$string['errorduringpost'] = 'Det oppstod en feil under post-prosesseringen!';
$string['errorduringpre'] = 'Det oppstod en feil under pre-prosesseringen!';
$string['errorduringproc'] = 'Det oppstod en feil under prosesseringen!';
$string['errorduringregrade'] = 'Kunne ikke revurdere spørsmålet  {$a->qid}, går tll status {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Feil - kan ikke kopiere filen {$a}.';
$string['errorfilecannotbemoved'] = 'Feil - kan ikke flytte filen {$a}.';
$string['errorfileschanged'] = 'Feil -  filer det er lenket til fra spørsmål er endret etter skjemaet ble vist.';
$string['errormanualgradeoutofrange'] = 'Karakteren {$a->grade} er ikke mellom 0 og {$a->maxgrade} for spørsmålet {$a->name}. Poeng og kommentar er ikke blitt lagret.';
$string['errormovingquestions'] = 'Feil ved flytting av spørsmål med id\'er {$a}.';
$string['errorpostprocess'] = 'Det oppstod en feil under postprosesseringen!';
$string['errorpreprocess'] = 'Det oppstod en feil under pre-prosesseringen!';
$string['errorprocess'] = 'Det oppstod en feil under prosesseringen!';
$string['errorprocessingresponses'] = 'Det oppstod en feil under behandlingen av dine svar ({$a}). Klikk på Fortsett for å returnere til siden du var på og prøv igjen.';
$string['errorsavingcomment'] = 'Feil ved lagring av kommentarer for spørsmål {$a->name} i databasen.';
$string['errorsavingflags'] = 'Feil ved lagring av flaggstatus';
$string['errorupdatingattempt'] = 'Feil ved oppdatering av forsøk {$a->id} i databasen.';
$string['exportcategory'] = 'Eksportkategori';
$string['exportcategory_help'] = '<p align="center"><b>Eksportere kategorien</b></p>

<p><b>Kategorien:</b> Listeboksmeny som brukes til å velge kategori som eksporten skal kjøres fra.</p>

<p>Noen importformater, som GIFT og XML-formatet, tillater at kategorien blir tatt med i fila og gjør dermed at kategorien kan gjenopprettes ved import. For at disse dataene skal tas med må du merke av for <b>Skriv kategorien til fil</b>. Dersom dette er gjort kan du også merke av for at konteksten skal skrives til filen. Ikke merk av for disse valgene om du skal bruke fila til import på eldre Moodle-versjoner.</p>';
$string['exporterror'] = 'Det oppstod en feil under eksport!';
$string['exportfilename'] = 'prøve';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Eksporter spørsmål til en fil';
$string['exportquestions_help'] = '<p>Denne funksjonen lar det eksportere en komplett kategori (med underkategorier) med spørsmål til en tekstfil.</p> 

<p>Vennligst merk deg at mange filformater kan miste noe informasjon når spørsmål blir eksportert.  Dette er fordi mange formater ikke utnytter alle funksjonene som finnes i Moodle-spørsmål. Du bør derfor ikke forvente at eksport og import av spørsmål gir deg et resultat som er identisk med startpunktet. Du bør derfor ALLTID sjekke eksporterte data før du bruker dem i et produksjonsmiljø.</p>

<p>De formatene som støttes nå er:</p>

<h2>GIFT formatet</h2>

<p>GIFT er det mest avanserte tilgjengelige formatet for import/eksport av Moodle spørsmål til en tekstfil. Det ble opprinnelig laget for å tilby en enkel metode for lærere til å skrive spørsmål som en tekstfil og deretter importere den. GIFT støtter flersvar, sant/usant, kortsvar, sammenfallende og numeriske spørsmål og kan også sette inn ______________ for manglende ord-formatet. Merk at Cloze-spørsmål forelløpig ikke støttes. Forskjellige spørsmålstyper kan blandes i samme tekstfil for formatet støtter linjekommentarer, spørsmålsnavn, tiølbakemeldingstekst og prosentvektede karakterer.   Under finner du noen eksempler:</p>

<pre>
Who\'s buried in Grant\'s tomb?{~Grant ~Jefferson =no one}

Grant is {~buried =entombed ~living} in Grant\'s tomb.

Grant is buried in Grant\'s tomb.{FALSE}

Who\'s buried in Grant\'s tomb?{=no one =nobody}

When was Ulysses S. Grant born?{#1822}
</pre>

<p class="moreinfo"><a href="help.php?file=formatgift.html&amp;module=quiz">Mer om "GIFT" formatet</a></p>

<h2>Moodle XML formatet</h2>

<p>Dette er et Moodle-spesifikt format som eksporterer spørsmål via et enkelt XML-format. Filen kan enten importeres til en annen kategori eller brukes som en del av en XLST-overføring. XML-formatet vil eksportere bildevedlegg til spørsmål via kodesettet base64.</p>

<h2>IMS QTI 2.0</h2>

<p>Eksporterer i standard format for IMS QTI (version 2.0). Merk at dette genererer en rekke filer i en zip-fil.</p>
<p class="moreinfo"><a href="http://www.imsglobal.org/question/" target="_qti">Mer informasjon på IMS QTI-webstedet</a>
 (external site in new window)</p>

<h2>XHTML</h2>

<p>Eksporterer kategorien som en enkelt side via XHTML. Hvert spørsmål blir ordnet med sin egen "div" tagg. Dersom du vil bruke denne siden som den er, må du i det minste redigere "form" taggen i toppen av "body" seksjonen for å legge til en relevant handling for skjemaet, f.eks. "mailto".</p>

<p>Import and Export formatene er ressurser som er lagt til som selvstendige moduler. Andre formater kan være tilgjengelige i moodle.org-databasen over moduler og tilleggsressurser.</p>';
$string['feedback'] = 'Tilbakemelding';
$string['filecantmovefrom'] = 'Spørsmålsfilene kan ikke flyttes siden du ikke har tillatelse til å lagre der du forsøker å flytte filene til.';
$string['filecantmoveto'] = 'Spørsmålsfilene kan ikke flyttes eller kopieres siden du ikke har tillatelse til å lagre der du forsøker å flytte/kopiere filene til.';
$string['fileformat'] = 'Filformat';
$string['filesareacourse'] = 'Kursets filområde';
$string['filesareasite'] = 'Portalens filområde';
$string['filestomove'] = 'Flytt / kopier filer til {$a}?';
$string['fillincorrect'] = 'Skriv inn korrekte svar';
$string['flagged'] = 'Flagget';
$string['flagthisquestion'] = 'Flagg dette spørsmålet';
$string['formquestionnotinids'] = 'Skjemaet inneholder spørsmål som ikke er i spørsmåls ID-ene';
$string['fractionsnomax'] = 'Et av svarene bør ha en score på 100% slik at det er mulig å få toppkarakter for spørsmålet.';
$string['generalfeedback'] = 'Generell tilbakemelding';
$string['generalfeedback_help'] = 'Generell tilbakemelding vises til brukeren etter at de har forsøkt spørsmålet. Til forskjell fra tilbakemeldinger som avhenger av spørsmålstypen og svarene de gir, vises en generell tilbakemelding til alle brukere.

Du kan bruke en generell tilbakemelding til å gi brukerne litt bakgrunn på kunnskapen som testes eller gi dem en lenke til mer informasjon de kan bruke hvis de ikke forstår spørsmålene.';
$string['getcategoryfromfile'] = 'Ta med kategorier fra fil';
$string['getcontextfromfile'] = 'Ta med kontekst fra fil';
$string['hidden'] = 'Skjult';
$string['hintn'] = 'Hint {no}';
$string['hinttext'] = 'Hinttekst';
$string['howquestionsbehave'] = 'Hvordan spørsmål oppfører seg';
$string['howquestionsbehave_help'] = 'Brukere/Studenter kan interagere med spørsmålene i prøven på mange forskjellige måter. Det kan hende du ønsker at brukeren skal besvare alt før prøven sendes inn før de får noen tilbakemeldinger. 
Dette er "Utsatt tilbakememelding". Alternativt kan det være at du vil de skal sjekke hvert spørsmål før de går videre med neste - med mulighet for å prøve igjen umiddelbart om det ikke var korrekt. Dette kalles "Interaktivt med flere forsøk".';
$string['ignorebroken'] = 'Ignorer råtne lenker';
$string['importcategory'] = 'Importer kategori';
$string['importcategory_help'] = '<p><b>Kategori:</b> listeboksen brukes til å velge kategorien de importerte spørsmålene skal plasseres i.</p>

<p>Noen importformater  (GIFT og XML format) tillater at kategorinavn blir angitt i importfila. Dersom denne informasjonen skal tas hensyn til må boksen for  <b>Hent kategorier fra fil</b> være merket av. Hvis ikke vil importerte spørsmål havne i gjeldende kategori uavhengig av instruksjonene i importfila. Deaktiver <b>Hent kontekst fra fil</b> for å tvinge at standard kontekst skal gjelde.</p>

<p>Når kategorier er angitt i en importfil vil de opprettes hvis de ikke finnes fra før.</p>';
$string['importerror'] = 'Det oppstod en feil under prosesseringen av importen.';
$string['importerrorquestion'] = 'Feil ved import av spørsmål';
$string['importfromcoursefiles'] = '... eller velg en kursfil du vil importere.';
$string['importfromupload'] = 'Velg en fil for opplasting...';
$string['importingquestions'] = 'Importerer {$a} spørsmål fra fil';
$string['importparseerror'] = 'Fant feil ved analysen av importfilen. Ingen spørsmål ble importert.  For å importere alle ok spørsmål kan du prøve igjen og denne gangen velge "Nei" på "Stopp ved feil".';
$string['importquestions'] = 'Importer spørsmål fra en fil';
$string['importquestions_help'] = 'Denne funksjonen aktiverer at spørsmål i forskjellige formater kan importeres via en tekstfil. Merk at filen må bruke UTF-8 tegnsett.';
$string['importwrongfiletype'] = 'Den filtypen du valgte ({$a->actualtype}) samsvarer ikke med forventet type som var forventet i dette importformatet ({$a->expectedtype}).';
$string['impossiblechar'] = 'Umulig tegn {$a} oppdaget som parantestegn';
$string['includesubcategories'] = 'Vis også spørsmål fra underkategorier';
$string['incorrect'] = 'Galt';
$string['incorrectfeedback'] = 'For alle gale svar';
$string['information'] = 'Informasjon';
$string['invalidanswer'] = 'Ufullstendig svar';
$string['invalidarg'] = 'Ingen gyldige argumenter levert eller feil i serverkonfigurasjonen';
$string['invalidcategoryidforparent'] = 'Ugyldig ID for overordnet kategori!';
$string['invalidcategoryidtomove'] = 'Ugyldig kategori ID for flytting!';
$string['invalidconfirm'] = 'Bekreftelsesstrengen var ugyldig';
$string['invalidcontextinhasanyquestions'] = 'Feil kontekst sendt til question_context_has_any_questions.';
$string['invalidpenalty'] = 'Ugyldig straffepoeng';
$string['invalidwizardpage'] = 'Ugyldig eller ingen oppsettside angitt!';
$string['lastmodifiedby'] = 'Sist endret av';
$string['linkedfiledoesntexist'] = 'Den lenkede filen {$a} eksisterer ikke';
$string['makechildof'] = 'Lag et underpunkt til \'{$a}\'';
$string['makecopy'] = 'Kopier';
$string['maketoplevelitem'] = 'Gå til toppnivå';
$string['manualgradeoutofrange'] = 'Denne karakteren er utenfor gyldig skala';
$string['manuallygraded'] = 'Manuelt vurdert {$a->mark} med kommentar: {$a->comment}';
$string['mark'] = 'Poeng';
$string['markedoutof'] = 'Poeng av';
$string['markedoutofmax'] = 'Poeng av {$a}';
$string['markoutofmax'] = '{$a->mark} poeng av {$a->max}';
$string['marks'] = 'Poeng';
$string['matcherror'] = 'Karakterer samsvarer ikke med karaktervalgene - spørsmålet er utelatt';
$string['matchgrades'] = 'Koble vurderinger';
$string['matchgradeserror'] = 'Behanles som feil hvis karakteren ikke er oppført.';
$string['matchgrades_help'] = '<p>Importerte karakterer <b>må</b> samsvare med følgende gyldige liste over mulige karakterer:</p>

<ul>
  <li>100%</li>
  <li>90%</li>
  <li>80%</li>
  <li>75%</li>
  <li>70%</li>
  <li>66.666%</li>
  <li>60%</li>
  <li>50%</li>
  <li>40%</li>
  <li>33.333</li>
  <li>30%</li>
  <li>25%</li>
  <li>20%</li>
  <li>16.666%</li>
  <li>14.2857</li>
  <li>12.5%</li>
  <li>11.111%</li>
  <li>10%</li>
  <li>5%</li>
  <li>0%</li>
</ul>

<p>Negative verdier av listen over godtas også.</p>

<p>Det er to alternativer for dette valget. De påvirker hvordan importrutinen behandler verdier som ikke samsvarer <strong>eksakt</strong> med en av verdien i listen over.</p>

<ul>
  <li><strong>Feilmelding dersom karakteren ikke finnes på godkjentlista</strong><br />
Dersom et spørsmål inneholder karakterer som ikke finnes i lista vises en feilmelding og spørsmålet blir ikke importert.</li>
  <li><strong>Nærmeste karakter dersom den ikke finnes på godkjentlista.</strong><br />
Hvis en karakter ikke har eksakt samme verdi som en på godkjentlista vil karakteren endres til den som ligger nærmest.</li>
</ul>

<p><i>Merk: noen spesialskrevne importformater skriver rett til databasen og kan derfor gå utenfor denne sjekken.</i></p>';
$string['matchgradesnearest'] = 'Nærmereste karakter hvis ikke oppført';
$string['missingcourseorcmid'] = 'Du må oppgi courseid eller cmid til print_question.';
$string['missingcourseorcmidtolink'] = 'Du må oppgi  courseid eller cmid til get_question_edit_link.';
$string['missingimportantcode'] = 'Spørsmålstypen mangler en viktig kode: {$a}.';
$string['missingoption'] = 'Cloze-spørsmålet {$a} mangler nødvendige innstillinger';
$string['modified'] = 'Sist lagret';
$string['move'] = 'Flytt fra {$a} og endre lenkene';
$string['movecategory'] = 'Flytt kategori';
$string['movedquestionsandcategories'] = 'Flyttet spørsmål og spørsmålskategorier fra {$a->oldplace} til {$a->newplace}.';
$string['movelinksonly'] = 'Bare endre lenkereferanser, ikke flytt eller kopier filer.';
$string['moveq'] = 'Flytt spørsmål';
$string['moveqtoanothercontext'] = 'Flytt spørsmål til en annen kontekst.';
$string['moveto'] = 'Flytt til >>';
$string['movingcategory'] = 'Flytter kategori';
$string['movingcategoryandfiles'] = 'Er du sikker på at du vil flytte kategorien {$a->name} og alle underkategorier for "{$a->contextto}"?<br /> Vi har oppdaget {$a->urlcount} filer som er lenket fra {$a->fromareaname}, ønsker du å kopiere eller flytte disse til  {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Er du sikker på at du vil flytte kategorien "{$a->name}" og alle underkategorier for "{$a->contextto}"?';
$string['movingquestions'] = 'Flytter spørsmål og filer';
$string['movingquestionsandfiles'] = 'Er du sikker på at du vil flytte spørsmålene {$a->questions} til konteksten for <strong>"{$a->tocontext}"</strong>?<br /> Vi har oppdaget <strong>{$a->urlcount} filer</strong> lenket fra disse spørsmålene i {$a->fromareaname}, ønsker du å kopiere eller flytte disse til {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Er du sikker på at du vil flytte spørsmålene {$a->questions} til konteksten for <strong>"{$a->tocontext}"</strong>?<br /> Vi ikke oppdaget <strong>noen filer</strong> lenket fra disse spørsmålene i {$a->fromareaname}.';
$string['needtochoosecat'] = 'Du må velge en kategori å flytte spørsmålene til eller klikke \'Avbryt\'.';
$string['nocate'] = 'Ingen slik kategori {$a}!';
$string['nopermissionadd'] = 'Du har ikke tillatelse til å legge til spørsmål her.';
$string['nopermissionmove'] = 'Du har ikke tillatelse til å flytte spørsmål herfra. Du må lagre spørsmålene her i denne kategorien eller lagre det som et nytt spørsmål.';
$string['noprobs'] = 'Fant ingen problemer i spørsmålsdatabasen.';
$string['noquestionsinfile'] = 'Det er ingen spørsmål i importfilen';
$string['noresponse'] = '[Ingen respons]';
$string['notanswered'] = 'Ikke besvart';
$string['notenoughanswers'] = 'Denne spørsmålstypen krever minst {$a} svar';
$string['notenoughdatatoeditaquestion'] = 'Hverken spørsmålsid, eller kategori-id og spørsmålstype eller blitt angitt.';
$string['notenoughdatatomovequestions'] = 'Du må ta med spørsmålsID på spørsmål du ønsker å flytte.';
$string['notflagged'] = 'Ikke flagget';
$string['notgraded'] = 'Ikke vurdert';
$string['notshown'] = 'Ikke vist';
$string['notyetanswered'] = 'Ikke besvart ennå';
$string['notyourpreview'] = 'Denne forhåndsvisningen tilhører ikke deg';
$string['novirtualquestiontype'] = 'Ingen virtuell spørsmålstype for spørsmålstypen {$a}';
$string['numqas'] = 'Ingen spørsmålsforsøk';
$string['numquestions'] = 'Ingen spørsmål';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} hidden)';
$string['options'] = 'Valg';
$string['page-question-category'] = 'Kategoriside for spørsmål';
$string['page-question-edit'] = 'Redigeringsside for spørsmål';
$string['page-question-export'] = 'Eksportside for spørsmål';
$string['page-question-import'] = 'Importside for spørsmål';
$string['page-question-x'] = 'Alle spørsmålssider';
$string['parent'] = 'Foreldre';
$string['parentcategory'] = 'Overordnet kategori';
$string['parentcategory_help'] = '<h2>Overordnet nivå</h2>

<p>Kategorien hvor denne blir plassert. "Topp" betyr at denne kategorien er øverst i hierarkiet.</p>

<p>Vanligvis vil du se mange kategorikontekster (de er merket med uthevet skrift), merk at hver kontekst kan ha sitt eget hierarki av kategorier. Du finner mer informasjon under. Dersom du ikke ser flere kontekster kan det være fordi du ikke har fått rettigheten til andre kategorier.</p>

<p>Dersom det er bare en kategori i en kontekst kan du ikke flytte kategorien - siden det må være minst EN kategori i hver kontekst.</p>

<p>Se også :</p>
<ul>
  <li><a href="help.php?module=question&amp;file=categories.html">Spørsmålskategorier</a></li>
  <li><a href="help.php?module=question&amp;file=categorycontexts.html">Kategorikontekster</a></li>
  <li><a href="help.php?module=question&amp;file=permissions.html">Spørsmålstillatelser</a></li>
</ul>';
$string['parenthesisinproperclose'] = 'Parenteser før ** er ikke korrekt avsluttet i {$a}**';
$string['parenthesisinproperstart'] = 'Parenteser før ** er ikke korrekt påbegynt i {$a}**';
$string['parsingquestions'] = 'Analyserer spørsmål fra importfilen.';
$string['partiallycorrect'] = 'Delvis korrekt';
$string['partiallycorrectfeedback'] = 'For alle delvis korrekte svar';
$string['penaltyfactor'] = 'Straffefaktor';
$string['penaltyfactor_help'] = '<p>Du kan angi hvor mye som skal trekkes fra spørsmålets poengsum hver gang det svares galt. Dette er bare relevant når quizzen kjøres i tilpasningsmodus og studenten har flere forsøk på spørsmålet. Straffefaktoren bør være et tall mellom 0 pg 1. En straffefaktor på 1 betyr at de bare får poeng hvis de svarer rett første gangen. En straffefaktor på 0 betyr at de kan forsøke så mange ganger de vil uten å få reduksjon i poengsummen.</p>';
$string['penaltyforeachincorrecttry'] = 'Straff for hvert gale forsøk';
$string['penaltyforeachincorrecttry_help'] = 'Når du kjører prøven i modusen "Interaktivt med flere forsøk" eller "Tilpasningsmodus" vil brukeren ha flere forsøk på å få rett svar. Du kan derfor trekke for gale forsøk med straffepoeng.

Straffepoeng er proporsjonalt med totalkarakteren for spørsmålet, så hvis spørsmålet har 3 poeng og straffepoeng er satt til 0,33333 vil følgende skje: Korrekt på første forsøk gir 3 poeng, 2 poeng med 2 forsøk og 1 poeng dersom de får rett på tredje forsøk.';
$string['permissionedit'] = 'Endre dette spørsmålet';
$string['permissionmove'] = 'Flytt dette spørsmålet';
$string['permissionsaveasnew'] = 'Lagre som et nytt spørsmål';
$string['permissionto'] = 'Du har tillatelse til:';
$string['previewquestion'] = 'Forhåndsvis spørsmål: {$a}';
$string['published'] = 'delt';
$string['qbehaviourdeletefiles'] = 'Alle data assosisert med spørsmålatferden  \'{$a->behaviour}\'  har blitt slettet fra databasen. For å fullføre slettingen (og forhindre at atferden skal reinstallere seg selv), må du nå slette denne mappen fra serveren:  {$a->directory}';
$string['qtypedeletefiles'] = 'Alle data assossiert med spørsmålstypen \'{$a->qtype}\' er slettet fra databasen. For å fullføre avinstalleringen (og hindre at spørsmålstypen reinstallerer seg selv) må du slette denne mappen fra serveren. {$a->directory}';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Spørsmål "{$a->name}" ({$a->qtype})</a> er i denne kategorien, men er også benyttet i <a href="{$a->qurl}">test "{$a->quizname}"</a> i kurset  "{$a->coursename}".';
$string['questionbank'] = 'Testbank';
$string['questionbehaviouradminsetting'] = 'Innstillinger for spørsmålsatferd';
$string['questionbehavioursdisabled'] = 'Spørsmålsatferd som kan deaktiveres';
$string['questionbehavioursdisabledexplained'] = 'Legg inn en kommaseparert liste over atferder du ønsker skal vises i listeboksmenyen.';
$string['questionbehavioursorder'] = 'Rekkefølge for Spørsmålsatferd';
$string['questionbehavioursorderexplained'] = 'Legg inn en kommaseparert liste over atferder i den rekkefølgen du vil de skal vises i listeboksmenyen.';
$string['questioncategory'] = 'Spørsmålskategori';
$string['questioncatsfor'] = 'Spørsmålskategorier for \'{$a}\'';
$string['questiondoesnotexist'] = 'Spørsmålet finnes ikke';
$string['questionidmismatch'] = 'Spørsmåls id-ene stemmer ikke overens';
$string['questionname'] = 'Spørsmålsnavn';
$string['questionno'] = 'Spørsmål {$a}';
$string['questions'] = 'Spørsmål';
$string['questionsaveerror'] = 'Det oppstod feil under lagring av spørsmål - ({$a})';
$string['questionsinuse'] = '(* Spørsmål merket med en asteriks er allerede i bruk i noen prøver. Disse spørsmålene vil ikke bli slettet fra disse prøvene, men bare fra kategorilista.)';
$string['questionsmovedto'] = 'Spørsmål som er i bruk er flyttet til "{$a}" i overordnet kurskategori';
$string['questionsrescuedfrom'] = 'Spørsmål lagret fra kontekst {$a}';
$string['questionsrescuedfrominfo'] = 'Disse spørsmålene (noen av dem kan være skjult) ble lagret da konteksten {$a} ble slettet, fordi de er fremdeles i bruk av noen prøver eller aktiviteter.';
$string['questiontext'] = 'Spørsmålstekst';
$string['questiontype'] = 'Spørsmålstype';
$string['questionuse'] = 'Bruk spørsmål i denne aktiviteten';
$string['questionvariant'] = 'Spørsmålsvariant';
$string['questionx'] = 'Spørsmål {$a}';
$string['requiresgrading'] = 'Krever vurdering';
$string['responsehistory'] = 'Responshistorikk';
$string['restart'] = 'Start på nytt';
$string['restartwiththeseoptions'] = 'Start på nytt med disse valgene';
$string['reviewresponse'] = 'Gjennomgå responser';
$string['rightanswer'] = 'Korrekt svar';
$string['saved'] = 'Lagret: {$a}';
$string['saveflags'] = 'Lagrer status for flaggene';
$string['selectacategory'] = 'Velg en kategori:';
$string['selectaqtypefordescription'] = 'Velg en spørsmålstype for å se beskrivelsen dens.';
$string['selectcategoryabove'] = 'Velg en av kategoriene over';
$string['selectquestionsforbulk'] = 'Velg spørsmål for massehandling';
$string['settingsformultipletries'] = 'Innstillinger for flere forsøk';
$string['shareincontext'] = 'Del i konteksten for {$a}';
$string['showhidden'] = 'Vis også eldre spørsmål';
$string['showmarkandmax'] = 'Vis poeng og maksimum';
$string['showmaxmarkonly'] = 'Vis bare maksimum poeng';
$string['shown'] = 'Vist';
$string['shownumpartscorrect'] = 'Vis antall riktige svar';
$string['shownumpartscorrectwhenfinished'] = 'Vis antall riktige svar';
$string['showquestiontext'] = 'Vis spørsmålsteksten i spørsmålsoversikten';
$string['specificfeedback'] = 'Spesifkk tilbakemelding';
$string['started'] = 'Startet';
$string['state'] = 'Modus';
$string['step'] = 'Steg';
$string['stoponerror'] = 'Stopp ved feil';
$string['stoponerror_help'] = 'Denne innstillingen bestemmer om importprosessen skal stoppe når det oppdages feil, noe som resulterer i ingen import i det hele tatt, eller om spørsmål med feil skal ignoreres og gyldige spørsmål importeres.';
$string['submissionoutofsequence'] = 'Du er  ute av sekvensen. Vennligst ikke bruk "Tilbake"-knappen i nettleseren når du jobber med en prøve.';
$string['submissionoutofsequencefriendlymessage'] = 'Du har lagt inn data utenfor den normale sekvensen. Dette kan skje når du bruker nettleserens "Tilbake/Neste"-knapp; vennligst ikke gjør det når du tar testen. Det kan også skje når du klikker på noe MENS siden er i ferd med å vises. Klikk på <strong>Fortsett</srong> for å gjenoppta.';
$string['submit'] = 'Send';
$string['submitandfinish'] = 'Send og avslutt';
$string['submitted'] = 'Send: {$a}';
$string['tofilecategory'] = 'Skriv kategorien til fil';
$string['tofilecontext'] = 'Skriv konteksten til fil';
$string['uninstallbehaviour'] = 'Avinstaller  atferden for dette spørsmålet.';
$string['uninstallqtype'] = 'Avinstaller denne spørsmålstypen';
$string['unknown'] = 'Ukjent';
$string['unknownbehaviour'] = 'Ukjent atferd: {$a}';
$string['unknownquestion'] = 'Ukjent spørsmål: {$a}';
$string['unknownquestioncatregory'] = 'Ukjent spørsmålskategori: {$a}';
$string['unknownquestiontype'] = 'Ukjent spørsmålstype: {$a}.';
$string['unknowntolerance'] = 'Ukjent toleransetype {$a}';
$string['unpublished'] = 'privat';
$string['upgradeproblemcategoryloop'] = 'Problem oppdaget ved oppgradering av spørsmålskategorier. Det er en loop i kategoritreet. De berørte kategori ID-ene er {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Kunne ikke oppdatere spørsmålskategorien  {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Problem oppdaget ved oppgradering av spørsmålskategorier. Kategorien {$a->id} peker til overordnet {$a->parent}, som ikke eksisterer. Overordnet kategori er endret for å fikse problemet.';
$string['whethercorrect'] = 'Enten riktig';
$string['withselected'] = 'Med valgte';
$string['wrongprefix'] = 'Feil formattert navnprefiks {$a}';
$string['xoutofmax'] = '{$a->mark} poeng av {$a->max}';
$string['yougotnright'] = 'Du har valgt riktig {$a->num}';
$string['youmustselectaqtype'] = 'Du må velge en spørsmålstype.';
$string['yourfileshoulddownload'] = 'Eksportfilen din blir nå lastet ned. Dersom intet skjer, vennligst <a href="{$a}">klikk her</a>. Overordnet kategori er endret for å fikse problemet.';
