<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Faktisk respons';
$string['allattempts'] = 'alle forsøk';
$string['allattemptsavg'] = 'Gjennomsnittlig karakter for alle forsøk';
$string['allattemptscount'] = 'Totalt antall fullførte og  karaktersatte forsøk';
$string['analysisofresponses'] = 'Responsanalyse';
$string['analysisofresponsesfor'] = 'Responsanalyse for {$a}.';
$string['attempts'] = 'Forsøk';
$string['attemptsall'] = 'alle forsøk';
$string['attemptsfirst'] = 'første forsøk';
$string['backtoquizreport'] = 'Tilbake til hovedsiden for rapportstatistikk';
$string['calculatefrom'] = 'Beregn statistikkskjema';
$string['cic'] = 'Koeffisient for intern konsistens (for {$%a})';
$string['completestatsfilename'] = 'Komplett statistikk';
$string['count'] = 'Antall';
$string['coursename'] = 'Kursnavn';
$string['detailedanalysis'] = 'Mer detaljert analyse av responsene på dette spørsmålet';
$string['discrimination_index'] = 'Diskrimineringsindeks';
$string['discriminative_efficiency'] = 'Diskrimineringseffektivitet';
$string['downloadeverything'] = 'Last ned en full rapport som';
$string['duration'] = 'Åpen for ';
$string['effective_weight'] = 'Effektiv vekt';
$string['errordeleting'] = 'Feil ved sletting av gamle {$a} oppføringer.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Spørsmåø ({$a}) forekommer mer enn en gang med forskjellig vekting i forskjellige steder i testen. Dette er ikke støttet av den statistiske analysen og vil gjøre statistikkresultatene for dette spørsmålet lite pålitelige.';
$string['errormedian'] = 'Feil ved beregning av median';
$string['errorpowerquestions'] = 'Feil ved beregning av data for å regne ut variansen for spørsmålskarakterer';
$string['errorpowers'] = 'Feil ved henting av data for beregning av varians på prøvekarakterer';
$string['errorrandom'] = 'Feil ved mottak av data fra underelementer';
$string['errorratio'] = 'Feilrate for {a}';
$string['errorstatisticsquestions'] = 'Feil ved henting av data for p beregne statistikk for spørsmålskarakterer';
$string['facility'] = 'Fasilitetsindeks';
$string['firstattempts'] = 'første forsøk';
$string['firstattemptsavg'] = 'Gjennomsnittlig karakter for første forsøk';
$string['firstattemptscount'] = 'Antall første forsøk';
$string['frequency'] = 'Frekvens';
$string['intended_weight'] = 'Intendert vekting';
$string['kurtosis'] = 'Distribusjonsskår kurtosis for {$a}';
$string['lastcalculated'] = 'Sist beregnet for {$a->lastcalculated} siden og det har har vært {$a->count} forsøk siden da.';
$string['median'] = 'Karaktermedian for {$a}';
$string['modelresponse'] = 'Modellrespons';
$string['negcovar'] = 'Negativ kovarians på karakterer med total sammenlagt karakter';
$string['negcovar_help'] = 'Spørsmålskarakterene for dette sett av forsøk på prøven varierer motsatt av gjennomgående karakter for alle forsøk. Dette betyr at gjennomgående karakter tenderer til å bli under gjennomsnittet, mens karakteren for dette spørsmålet er over gjennomsnittet og visa verca.

Vår ligning for vekting av effektive spørsmål kan ikke brukes i slike tilfeller. Beregningen av vekting for effektive spørsmål for andre spørsmål i prøven er det samme som effektiv vekting for disse spørsmålene hvis de merkede spørsmålene med negativ kovarians blir gitt en maks karakter på -0-.

Hvis du endrer en prøve og gir disse spørsmålene med negativ kovarians en maks karakter på -0-, vil effektiv vekting av disse spørsmålene bli null og reell effektiv vekting av andre spørsmål bli som beregnet nå.';
$string['nostudentsingroup'] = 'Det er ingen studenter ennå i denne gruppen';
$string['optiongrade'] = 'Delvise poeng';
$string['pluginname'] = 'Statistikk';
$string['position'] = 'Posisjon';
$string['positions'] = 'Posisjon(er)';
$string['questioninformation'] = 'Spørsmålsinformasjon';
$string['questionname'] = 'Spørsmålsnavn';
$string['questionnumber'] = 'Spm#';
$string['questionstatistics'] = 'Spørsmålsstatistikk';
$string['questionstatsfilename'] = 'Spørsmålsstatistikk';
$string['questiontype'] = 'Spørsmålstype';
$string['quizinformation'] = 'Prøveinformasjon';
$string['quizname'] = 'Prøvens navn';
$string['quizoverallstatistics'] = 'Overordnet statistikk for prøven';
$string['quizstructureanalysis'] = 'Strukturanalyse for prøven';
$string['random_guess_score'] = 'Skår for tilfeldige gjettinger';
$string['recalculatenow'] = 'Omberegn nå';
$string['response'] = 'Svar';
$string['skewness'] = 'Distribusjonsskår forskyvning for {$a}';
$string['standarddeviation'] = 'Standardavvik for [$a}';
$string['standarddeviationq'] = 'Standardavvik';
$string['standarderror'] = 'Standard feil for {$a}';
$string['statistics'] = 'Statistikk';
$string['statistics:componentname'] = 'Prøvestatistikk rapport';
$string['statisticsreport'] = 'Statistikkrapport';
$string['statisticsreportgraph'] = 'Statistikk for spørsmålsposisjoner';
$string['statistics:view'] = 'Vis statistikkrapport';
$string['statsfor'] = 'Prøvestatistikk (for {$a})';
