<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivisering';
$string['activityloading'] = 'Du vil automatisk bli videresent til aktiviteten i';
$string['activitypleasewait'] = 'Aktiviteten laster, vær vennlig vent...';
$string['advanced'] = 'Parametre';
$string['allowapidebug'] = 'Aktiver API debugging og sporing (sett capture mask til apidebugmask)';
$string['allowtypeexternal'] = 'Tillat ekstern pakketype';
$string['allowtypeimsrepository'] = 'Tillat IMS pakketype';
$string['allowtypelocalsync'] = 'Tillat nedlastet pakketype';
$string['apidebugmask'] = 'API debug capture mask - bruker en enkel regex på  &lt;username&gt;:&lt;activityname&gt; F.eks. admin:.* vil bare debugge for adminbrukere.';
$string['areacontent'] = 'Innholdsfiler';
$string['areapackage'] = 'Pakkefil';
$string['asset'] = 'Ressurs';
$string['assetlaunched'] = 'Ressurs - Sett';
$string['attempt'] = 'forsøk';
$string['attempt1'] = '1 forsøk';
$string['attempts'] = 'Forsøk';
$string['attemptsx'] = '{$a} forsøk';
$string['attr_error'] = 'Gal verdi for attribut ({$a->attr}) i merkelapp {$a->tag}.';
$string['autocontinue'] = 'Fortsett automatisk';
$string['autocontinuedesc'] = 'Denne innstillingen bestemmer om aktiviteten skal fortsette automatisk';
$string['autocontinue_help'] = '<p>Dersom "Fortsett automatisk" er satt til "Ja", vil læringsobjektet lukke gjeldende kurspakke og automatisk starte den neste.</p>

<p>Dersom denne er satt til "Nei" må brukeren selv klikke på "Fortsett"-knappen for å gå videre.</p>';
$string['averageattempt'] = 'Gjennomsnittsforsøk';
$string['badmanifest'] = 'Noen manifest feil: se feillogg';
$string['badpackage'] = 'Den spesifiserte pakken/manifest er ikke gyldig. Kontroller og prøv igjen';
$string['browse'] = 'Forhåndsvis';
$string['browsed'] = 'Lest';
$string['browsemode'] = 'Forhåndsvisningsmodus';
$string['browserepository'] = 'Bla gjennom lagringssted';
$string['cannotfindsco'] = 'Kunne ikke finne SCO';
$string['chooseapacket'] = 'Velg eller oppdater en pakke';
$string['completed'] = 'Fullført';
$string['confirmloosetracks'] = 'ADVARSEL: Pakken ser ut til å være endret eller modifisert. Hvis pakkestrukturen er endret, kan noen brukerspor ha blitt borte under oppdateringsprosessen.';
$string['contents'] = 'Innhold';
$string['coursepacket'] = 'Kurspakke';
$string['coursestruct'] = 'Kursstruktur';
$string['currentwindow'] = 'Gjeldende vindu';
$string['datadir'] = 'Filsystemfeil: Kan ikke opprette kursets filområde';
$string['deleteallattempts'] = 'Slett alle forsøk';
$string['deleteattemptcheck'] = 'Er du helt sikker på at du vil slette fullstendig alle disse forsøkene?';
$string['details'] = 'Spor detaljer';
$string['directories'] = 'Vis mappelenkene';
$string['disabled'] = 'Deaktivert';
$string['display'] = 'Vis pakke';
$string['displayattemptstatus'] = 'Vis forsøksstatus';
$string['displayattemptstatusdesc'] = 'Denne preferansen angir standardverdi for hvordan forsøksstatus skal vises.';
$string['displayattemptstatus_help'] = 'Dersom aktivert, vil skår og karakterer for forsøk vises i oversiktssiden for SCORM.';
$string['displaycoursestructure'] = 'Vis kursstrukturen på startsiden';
$string['displaycoursestructuredesc'] = 'Denne preferansen angir standard verdi for om kursets struktur skal vises på startsiden.';
$string['displaycoursestructure_help'] = 'Dersom aktivert blir innholdsfortegnelsen vist på SCORM-pakkens oversiktsside.';
$string['displaydesc'] = 'Denne innstillingen bestemmer om en skal/skal ikke vise pakken som aktiviteten tilhører';
$string['domxml'] = 'DOMXML eksternt bibliotek';
$string['duedate'] = 'Gyldig til';
$string['element'] = 'Element';
$string['enter'] = 'Start';
$string['entercourse'] = 'Start kurs';
$string['errorlogs'] = 'Feil-logg';
$string['everyday'] = 'Hver dag';
$string['everytime'] = 'Hver gang den brukes';
$string['exceededmaxattempts'] = 'Du har nådd maksimalt antall forsøk.';
$string['exit'] = 'Gå ut av kurset';
$string['exitactivity'] = 'Gå ut av aktiviteten';
$string['expired'] = 'Beklager, aktiviteten ble stengt {$a} og er ikke lenger tilgjengelig.';
$string['external'] = 'Oppdater eksterne pakkers timing';
$string['failed'] = 'Feilet';
$string['finishscorm'] = 'Dersom du er ferdig med denne ressursen, {$a}';
$string['finishscormlinkname'] = 'klikk her for å gå tilbake til kurssiden';
$string['firstaccess'] = 'Etter første visning';
$string['firstattempt'] = 'Første forsøk';
$string['forcecompleted'] = 'Tving fullføring';
$string['forcecompleteddesc'] = 'Denne preferansen angir standard verdi for innstillingen "Tving fullføring"';
$string['forcecompleted_help'] = 'Dersom aktivert, vil status for gjeldende forsøk bli tvunget satt som "completed". Denne innstillingen er bare tilgjengelig i SCORM 1.2-pakker.  Innstillingen er nyttig dersom SCORM-pakken har en feil som gjør at den ikke sender fullførtstatus på riktig måte.';
$string['forcejavascript'] = 'Tving brukere til å aktivere Javascript';
$string['forcejavascript_desc'] = 'Dersom aktivert (anbefales) vil dette forhindre tilgang til SCORM-objekter når Javascript ikke støttes i brukerens nettleser. Hvis deaktivert vil brukeren kunne se SCORM-leksjonen, men API-kommunikasjonen funker ikke og ingen resultater lagres.';
$string['forcejavascriptmessage'] = 'Javascript kreves for å se dette objektet, vennligst aktiver Javascript i nettleseren din og forsøk en gang til.';
$string['forcenewattempt'] = 'Tving nytt forsøk';
$string['forcenewattemptdesc'] = 'Denne preferansen angir standardverdi for innstillingen "Tving nytt forsøk".';
$string['forcenewattempt_help'] = 'Dersom aktivert vil SCORM-pakken behandle hver visning som et nytt forsøk som skåres fra grunnen av.';
$string['found'] = 'Liste funnet';
$string['frameheight'] = 'Denne innstillingen setter standard høyde for hovedramme eller vindu';
$string['framewidth'] = 'Denne innstillingen setter standard vidde for hovedramme eller vindu';
$string['fullscreen'] = 'Fyll hele skjermen';
$string['general'] = 'Generelle data';
$string['gradeaverage'] = 'Gjennomsnittlig karakter';
$string['gradeforattempt'] = 'Karakter på forsøket';
$string['gradehighest'] = 'Høyeste karakter';
$string['grademethod'] = 'Metode for karaktersetting';
$string['grademethoddesc'] = 'Denne innstillingen setter standard karaktersetting for aktiviteten';
$string['grademethod_help'] = '<p>Resultatet av aktiviteten i en SCORM/AICC-pakke vises i karakterboka og kan bearbeides på flere måter:</p>
<ul>
    <li><b>Læringsobjekter</b><br /> Denne modusen viser antall fullførte/godkjente læringsobjekter i aktiviteten. Maksimumsverdien vil være antall læringsobjekter i pakken.</li>
    <li><b>Høyeste poengsum</b><br /> Karakterboka vil vise høyeste poengsum brukerne fikk i alle fullførte/beståtte læringsobjekter.</li>
    <li><b>Gjennomsnittlig poengsum</b><br />Dersom du velger denne vil Moodle beregne gjennomsnittet av alle forsøkene.</li>
    <li><b>Totalsum</b><br />Med dette valget vil alle poengsummene bli lagt sammen.</li>
</ul>';
$string['gradereported'] = 'Karakter rapportert';
$string['gradescoes'] = 'Læringsobjekter';
$string['gradesum'] = 'Sum karakter';
$string['height'] = 'Høyde';
$string['hidden'] = 'Skjult';
$string['hidebrowse'] = 'Slå av forhåndsvisning';
$string['hidebrowsedesc'] = 'Denne innstillingen bestemmer om en skal slå av/på forhåndsvisning.';
$string['hidebrowse_help'] = '<p>Dersom dette valget er satt til "Ja", vil forhåndsvisningsknappen på startsiden for SCORM/AICC-pakken være skjult.</p>

<p>Studenten kan velge å se gjennom aktiviteten, eller forsøke i normalmodus.</p>

<p>Hvis et læringsobjekt fullføres i forhåndsvisningsmodus, blir den merket med  <img src="<?php echo $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="<?php print_string(\'browsed\',\'scorm\') ?>" title="<?php print_string(\'browsed\',\'scorm\') ?>" /> forhåndsvist-ikon.</p>';
$string['hideexit'] = 'Skjul Avsluttknappen';
$string['hidenav'] = 'Skjul navigasjonsknapper';
$string['hidenavdesc'] = 'Denne innstillingen bestemmer om en skal vise/ikke vise navigasjonsknappene.';
$string['hidereview'] = 'Skjul Se gjennom-knappen';
$string['hidetoc'] = 'Vise innholdsfortegnelse';
$string['hidetocdesc'] = 'Denne innstillingen bestemmer om en skal  vise innholdsfortegnelse eller ikke.';
$string['hidetoc_help'] = 'Denne innstillingen angir hvordan innholdsoversikten vises i SCORM-vinduet.';
$string['highestattempt'] = 'Høyeste forsøk';
$string['identifier'] = 'Spøsmålsfinner';
$string['incomplete'] = 'Ufullstendig';
$string['info'] = 'Informasjon';
$string['interactions'] = 'Samhandlinger';
$string['invalidactivity'] = 'SCORM-aktiviteten har feil';
$string['last'] = 'Sist brukt';
$string['lastaccess'] = 'Siste bruk';
$string['lastattempt'] = 'Siste forsøk';
$string['lastattemptlock'] = 'Lås etter siste forsøk';
$string['lastattemptlockdesc'] = 'Denne preferansen angir standard verdi  for låsing etter siste forsøk.';
$string['lastattemptlock_help'] = 'Dersom aktivert vil studenten bli nektet å åpne SCORM-pakken etter å ha brukt opp alle sine forsøk.';
$string['location'] = 'Vis på navigeringslinjen';
$string['max'] = 'Maks score';
$string['maximumattempts'] = 'Antall forsøk';
$string['maximumattemptsdesc'] = 'Denne innstillingen setter maks antall forsøk på en aktivitet';
$string['maximumattempts_help'] = '<p>Dette bestemmer hvor mange forsøk en bruker har.<br />Dette fungerer BARE med SCORM 1.2 og AICC-pakker. SCORM2004 har sin egen innstilling for maks antall forsøk.</p>';
$string['maximumgradedesc'] = 'Denne innstillinge setter maksimal karakter for en aktivitet';
$string['menubar'] = 'Vis på menylinjen';
$string['min'] = 'Min score';
$string['missing_attribute'] = 'Manglende attributt {$a->attr} i tag {$a->tag}';
$string['missingparam'] = 'En nødvendig mangler eller er feil';
$string['missing_tag'] = 'Manglende tag {$a->tag}';
$string['mode'] = 'Modus';
$string['modulename'] = 'SCORM/AICC';
$string['modulename_help'] = 'SCORM og AICC er en samling spesifikasjoner som tilbyr interoperabilitet, tilgjengelighet og gjenbruk av webbasert læringsinnhold. SCORM/AICC-modulen gjør det mulig å inkludere SCORM/AICC-pakker i kurset.';
$string['modulenameplural'] = 'SCORM/AICC-pakker';
$string['navigation'] = 'Navigering';
$string['newattempt'] = 'Begynn et nytt forsøk';
$string['next'] = 'Fortsett';
$string['noactivity'] = 'Ingenting å rapportere';
$string['noattemptsallowed'] = 'Maksimum antall forsøk';
$string['noattemptsmade'] = 'Antall forsøk du har gjort til nå';
$string['no_attributes'] = 'Taggen {$a->tag} må ha egenskaper/attributter';
$string['no_children'] = 'Taggen {$a->tag} må ha barn/undertagger';
$string['nolimit'] = 'Ubegrensede forsøk';
$string['nomanifest'] = 'Liste/manifest ikke funnet';
$string['noprerequisites'] = 'Beklager men du har ikke gjennomgått nok til å ha tilgang til dette læringsobjektet';
$string['noreports'] = 'Ingen rapport å vise';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Nettleseren din støtter ikke javascript eller har ikke aktivert javastøtte. Ingen spor vil bli lagret.';
$string['notattempted'] = 'Ikke forsøkt';
$string['not_corr_type'] = 'Typen er feil for {$a->tag}';
$string['notopenyet'] = 'Beklager, denne aktiviteten er ikke tilgjengelig før {$a}';
$string['objectives'] = 'Mål';
$string['onchanges'] = 'Når den endrer';
$string['optallstudents'] = 'alle brukere';
$string['optattemptsonly'] = 'bare brukere som har forsøkt';
$string['options'] = 'Valg (Forhindres av noen nettlesere)';
$string['optnoattemptsonly'] = 'bare brukere som ikke har forsøkt';
$string['organization'] = 'Organisasjon';
$string['organizations'] = 'Organisasjoner';
$string['othersettings'] = 'Andre innstillinger';
$string['othertracks'] = 'Andre spor';
$string['package'] = 'Pakkefil';
$string['packagedir'] = 'Filsystemfeil: Kan ikke lage pakkemappe';
$string['packagefile'] = 'Ingen pakke spesifisert';
$string['package_help'] = '<p>En kurspakke er en bestemt fil med filendelsen <b>zip</b> som inneholder et gyldig AICC eller SCORM-kurs med definisjonsfiler.</p>

<p>En <b>SCORM</b> pakke har en mengde filer i en mappestruktur. På rotnivå finnes alltid en fil kalt <b>imsmanifest.xml</b> som angir SCORM strukturen på materialet, hvor ressurser er lagret og mange andre ting.</p>

<p>En <b>AICC</b> pakke defineres i flere filer (fra 4 til 7). Filene har disse endelsene, som betyr:</p>
   <ul>
    <li>CRS - Course Description file (påkrevd)</li>
    <li>AU  - Assignable Unit file (påkrevd)</li>
    <li>DES - Descriptor file (påkrevd)</li>
    <li>CST - Course Structure file (påkrevd)</li>
    <li>ORE - Objective Relationship file (valgfri)</li>
    <li>PRE - Prerequisites file (valgfri)</li>
    <li>CMP - Completition Requirements file (valgfri)</li>
   </ul>';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Denne innstillingen tillater at det angis en URL til  SCORM-pakken - i stedet for at den velges i filvelgeren.';
$string['page-mod-scorm-x'] = 'Alle SCORM modulsider';
$string['pagesize'] = 'Sidestørrelse';
$string['passed'] = 'Bestått';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'SCORM/AICC-administrasjon';
$string['pluginname'] = 'SCORM-pakke';
$string['popup'] = 'Nytt vindu';
$string['popupmenu'] = 'I en rullegardinmeny';
$string['popupopen'] = 'Åpne pakken i nytt vindu';
$string['popupsblocked'] = 'Det virker som om sprettoppvinduet blir blokkert - og det   forhindrer visning av denne SCORM-pakken. Vennligst sjekk nettleserinnstillingene og prøv igjen.';
$string['position_error'] = '{$a->tag} taggen kan ikke være en undertag av {$a->parent} taggen';
$string['preferencespage'] = 'Preferanser kun for denne siden';
$string['preferencesuser'] = 'Preferanser for denne rapporten';
$string['prev'] = 'Forrige';
$string['raw'] = 'Rå score';
$string['regular'] = 'Vanlig manisfest/liste';
$string['report'] = 'Rapport';
$string['reportcountallattempts'] = '{$a->nbattempts} forsøk for {$a->nbusers} brukere, av {$a->nbresults} resultater';
$string['reportcountattempts'] = '{$a->nbresults} resultater ({$a->nbusers} brukere)';
$string['resizable'] = 'Tillat at vinduet endrer størrelse';
$string['result'] = 'Resultat';
$string['results'] = 'Resultater';
$string['review'] = 'Se over';
$string['reviewmode'] = 'Se over modus';
$string['scoes'] = 'Læringsobjekter';
$string['score'] = 'Resultat';
$string['scormclose'] = 'Inntil';
$string['scormcourse'] = 'Lærekurs';
$string['scorm:deleteresponses'] = 'Slett SCORM-forsøk';
$string['scormloggingoff'] = 'API logging er AV';
$string['scormloggingon'] = 'API logging er PÅ';
$string['scormopen'] = 'Åpen';
$string['scormresponsedeleted'] = 'Slettede brukerforsøk';
$string['scorm:savetrack'] = 'Lagre spor';
$string['scorm:skipview'] = 'Hopp over oversikt';
$string['scormtype'] = 'Type';
$string['scormtype_help'] = 'Denne innstillingen bestemmer hvordan pakken skal hentes inn i kurset. Det finnes inntil fire muligheter:

* Last opp pakken - Tillater at en SCORM-pakke velges via filvelgeren.
* Eksternt SCORM manifest - Tillater at det oppgis en url til en fil:  imsmanifest.xml. Merk at dersom URL-en har et annet domenenavn enn din portal er "Nedlastet pakke" et bedre alternativ, siden du risikerer at karakterer ikke lagres.
* Nedlastet pakke - Tillater at det angis en URL til en pakkefil. Pakken blir pakket opp og lagret lokalt og siden oppdatert hver gang den eksterne SCORM-pakken oppdateres.
* Lokalt IMS innholds filområde - TIllater en pakke å bli valgt fra et IMS filområde';
$string['scorm:viewreport'] = 'Se rapporter';
$string['scorm:viewscores'] = 'Se resultater';
$string['scrollbars'] = 'Tillat å bla i vinduet (scrolling)';
$string['selectall'] = 'Velg alle';
$string['selectnone'] = 'Angre velg alle';
$string['show'] = 'Vis';
$string['sided'] = 'På siden';
$string['skipview'] = 'Skjul innholdsoversikten for studenter';
$string['skipviewdesc'] = 'Denne innstillingen bestemmer om en ikke skal bruke pakkens innholdsstruktur';
$string['skipview_help'] = '<p>Hvis du legger til en pakke med bare ett læringsobjekt, kan du velge å hoppe over siden med innholdsstrukturen når brukere starter SCORM-aktiviteten fra kurssiden.</p>

<p>Du kan velge mellom å:</p>

   <ul>
       <li><strong>Aldri</strong> hoppe over innholdsstruktursiden</li> 
       <li><strong>Første forsøk</strong> hoppe over innholdstruktursiden bare første gangen.</li> 
       <li><strong>Alltid</strong> hopp bestandig over innholdsstruktursiden</li> 
   </ul>';
$string['slashargs'] = 'ADVARSEL: Brytere (eks. /A) er slått av på dette nettstedet og det kan hende at enkelte ting ikke virker som det var tenkt!';
$string['stagesize'] = 'Vindusstørrelse';
$string['stagesize_help'] = '<p>Disse to innstillingene angir høyde og bredde på vinduet læringsobjektet vises i.</p>';
$string['started'] = 'Startet';
$string['status'] = 'Status';
$string['statusbar'] = 'Vis statuslinjen';
$string['student_response'] = 'Svar';
$string['suspended'] = 'Avbrutt';
$string['syntax'] = 'Syntaksfeil';
$string['tag_error'] = 'Ukjent tag ({$a->tag}) med innhold: {$a->value}';
$string['time'] = 'Tid';
$string['timerestrict'] = 'Begrens svar til denne tidsperioden';
$string['title'] = 'Tittel';
$string['toc'] = 'TOC';
$string['toolbar'] = 'Vis verktøylinjen';
$string['too_many_attributes'] = 'Taggen {$a->tag} har for mange egenskaper';
$string['too_many_children'] = 'Taggen {$a->tag} har for mange underverdier';
$string['totaltime'] = 'Tid';
$string['trackingloose'] = 'ADVARSEL: Sporingsdata for denne pakken vil bli slettet!';
$string['type'] = 'Type';
$string['typeexternal'] = 'Eksternt SCORM manifest';
$string['typeimsrepository'] = 'Lokalt IMS innholds-filområde';
$string['typelocal'] = 'Opplasted pakke';
$string['typelocalsync'] = 'Nedlastet pakke';
$string['unziperror'] = 'Det oppstår en feil under utpakking av zip-fila';
$string['updatefreq'] = 'Intervall for automatisk oppdatering';
$string['updatefreqdesc'] = 'Denne innstillingen setter standardverdi for hvor ofte aktiviteten skal auto-oppdatere seg.';
$string['validateascorm'] = 'Valider en pakke';
$string['validation'] = 'Valider resultat';
$string['validationtype'] = 'Dette valget angir DOMXML biblioteket som brukes for å godkjenne SCORM Manifest. Hvis du ikke vet la det angitte valget stå.';
$string['value'] = 'Verdi';
$string['versionwarning'] = 'Manifestversjonen er eldre enn 1.3, advarsel om {$a->tag} taggen';
$string['viewallreports'] = 'Se på rapporter for {$a} forsøk';
$string['viewalluserreports'] = 'Vis rapportene for {$a} brukere';
$string['whatgrade'] = 'Karaktersetting av forsøk';
$string['whatgradedesc'] = 'Denne innstillingen setter standardverdi for antall forsøk på karaktersetting';
$string['whatgrade_help'] = 'Hvis mange forsøk er tillatt kan du angi hvorvidt det er høyeste karakter, gjennomsnitt eller siste forsøk som skal lagres i karakterboka.

Håndtering av flere forsøk

* Muligheten til å starte et nytt forsøk styres av en avkrysningsboks over Start-knappen på innholdssiden - så sjekk at alle ser denne siden dersom du vil tillate mer enn ett forsøk.
* Noen SCORM-pakker har intelligent håndtering av nye forsøk, mange ikke... Det betyr at dersom brukeren fortsetter senere på en påbegynt leksjon kan det hende at SCORM-pakken ikke har noen intern logikk som lagrer forrige forsøk, men i stedet overskriver med nye data.
* Innstillingen "Tving fullføring", "Tving nytt forsøk" og "Lukk etter siste forsøk" kan også brukes til å styre gjentatte forsøk.';
$string['width'] = 'Bredde';
$string['window'] = 'Vindu';
$string['zlibwarning'] = 'Advarsel: PHP Zlib komprimering er aktivert på denne portalen. Noen brukere kan oppleve problemer når de laster SCORM-objekter i noen bestemte nettlesere.';
