<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Bredde på blokk-kolonner';
$string['blockcolumnwidthdesc'] = 'Dette angir bredden på blokk-kolonner for designet.<strong>Dersom det brukes en bredde smalere enn 200px vil ikke kalenderblokken vises korrekt.</strong>';
$string['blockcontentbgc'] = 'Bakgrunnsfarge for sideblokker';
$string['blockcontentbgcdesc'] = 'Dette angir bakgrunnsfargen for sideblokkene i designet.';
$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">
	
		<h2>Formal White</h2>
		<img src="formal_white/pix/screenshot.gif" />
		
		<h3>Forum for designet:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>
		
		<h3>Designkreditering</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
		
		<h3>Designdokumentasjon:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
		
		<h3>Feilmelding:</h3>
		<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>
	
	<div class="theme_description">
		
		<h2>Om...</h2>
		<p>Formal White er et fleksibel bredde, trekolonners design som er portet fra Moodle 1.9 til Moodle 2.0.</p>
		
		<h2>Tilpasninger</h2>
		<h2>Tilpasninger</h2>
	<p>Dette designet er basert på både Base og Canvas, to overordnede design i Moodlekjernen. Dersom du vil forhindre at ditt modifiserte design blir overskrevet av fremtidige oppgraderinger skal du duplisere det og gi det nytt navn først. Da har du også en mulighet til å gå tilbake om du roter det skikkelig til. Mer informasjon om hvordan du endrer designet finner du på  <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
	
	<<h2>Kreditering</h2>
<p>Dette designet er utviklet og blir vedlikeholdt av Media Touch 2000. </p>

<h3>Lisens</h3>
<p>Dette og andre design i Moodlekjernen er lisensiert under  <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p>
	</div>
</div>';
$string['configtitle'] = 'Formal_white designet';
$string['customcss'] = 'Egendefinert CSS';
$string['customcssdesc'] = 'All CSS-kode du skriver inn her blir lagt til alle sider. Dette lar deg på enkel måte tilpasse designet.';
$string['displaylogo'] = 'Innhold i siders topptekst';
$string['displaylogodesc'] = 'Velg om det skal vises moodle logo eller egen tekst i toppteksten.';
$string['fontsizereference'] = 'Referanse til skriftstørrelse';
$string['fontsizereferencedesc'] = 'Dette lar deg angi standard skriftstørrelse for dette designet. Det er ikke anbefalt å angi mer enn 13px siden det gir visningsproblemer i noen blokker.';
$string['footnote'] = 'Fotnote';
$string['footnotedesc'] = 'Innholdet fra dette tekstområdet vil vises i bunnteksten på alle sider.';
$string['headerbgc'] = 'Topptekstens bakgrunnsfarge';
$string['headerbgcdesc'] = 'Dette angir blokkenes topptekst bakgrunnsfarge for designet.';
$string['heading'] = 'Vis sidens topptekst';
$string['lblockcolumnbgc'] = 'Bakgrunnsfarge for venstre kolonne';
$string['lblockcolumnbgcdesc'] = 'Dette angir bakgrunnsfargen for venstre kolonne i designet.';
$string['logo'] = 'logo';
$string['logodesc'] = 'Skriv inn en  URL til bildet som skal brukes som logo for denne siden. Bør være noe sånt som http://www.yoursite.com/path/to/logo.png<br />For å ha noe å gå etter; standard logo er 300px bred og 80px høy. En transparent .png-fil vil fungere best.<br />Den valgte logoen vises på alle sider uten å skille mellom hovedsiden eller kurssider.';
$string['moodlelogo'] = 'Vis moodle logo';
$string['noframe'] = 'Formal white 1.9 lås';
$string['noframedesc'] = 'Merk av her hvis du vil at moodlesiden skal se ut som moodle 1.9+, uten omkringliggende ramme.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Bakgrunnsfarge for høyre kolonne';
$string['rblockcolumnbgcdesc'] = 'Dette angir bakgrunnsfargen for høyre kolonne i designet. Hvis du lar feltet stå tomt vil fargen for venstre kolonne bli brukt.';
$string['region-side-post'] = 'Høyre';
$string['region-side-pre'] = 'Venstre';
