<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Tilgangskontroll';
$string['aggregategrades'] = 'Omberegn karakterer';
$string['aggregation'] = 'Karakteraggregering';
$string['allocate'] = 'Tildel innleveringer';
$string['allocatedetails'] = 'forventet:  {$a->expected}<br />innlevert: {$a->submitted}<br />til fordeling: {$a->allocate}';
$string['allocation'] = 'Innleveringsfordeling';
$string['allocationdone'] = 'Fordelingen utført';
$string['allocationerror'] = 'Fordelingsfeil';
$string['allsubmissions'] = 'Alle innleveringer';
$string['alreadygraded'] = 'Allerede vurdert';
$string['areainstructauthors'] = 'Innleveringsinstruksjoner';
$string['areainstructreviewers'] = 'Vurderingsinstruksjoner';
$string['areasubmissionattachment'] = 'Innleveringsvedlegg';
$string['areasubmissioncontent'] = 'Innleveringstekster';
$string['assess'] = 'Vurder';
$string['assessedexample'] = 'Vurderte eksempelinnleveringer';
$string['assessedsubmission'] = 'Vurderte innleveringer';
$string['assessingexample'] = 'Vurderer eksempelinnlevering';
$string['assessingsubmission'] = 'Vurderer innlevering';
$string['assessment'] = 'Vurdering';
$string['assessmentby'] = 'ved <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Vurdert av {$a}';
$string['assessmentbyyourself'] = 'Egenvurdering';
$string['assessmentdeleted'] = 'Fradelte vurderinger';
$string['assessmentend'] = 'Slutt på vurderinger';
$string['assessmentenddatetime'] = 'Vurderingsfrist: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Vurderingsskjema';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Vurdering</a> av <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referansevurdering';
$string['assessmentreferenceneeded'] = 'Du må vurdere denne eksempelinnleverigen for å etablere en referansevurdering. Klikk på "Fortsett" for å vurdere denne innleveringen.';
$string['assessmentsettings'] = 'Vurderingsinnstillinger';
$string['assessmentstart'] = 'Vurderinger kan starte fra';
$string['assessmentstartdatetime'] = 'Åpen for vurdering fra  {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Vurderingsvekting';
$string['assignedassessments'] = 'Tildelte innleveringer for vurdering';
$string['assignedassessmentsnone'] = 'Du har ingen tildelte innleveringer å vurdere';
$string['backtoeditform'] = 'Tilbake til redigeringsskjemaet';
$string['byfullname'] = 'av <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Beregn vurderingskarakterer';
$string['calculategradinggradesdetails'] = 'forventet: {$a->expected}<br />beregnet: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Beregn innleveringskarakterer';
$string['calculatesubmissiongradesdetails'] = 'forventet: {$a->expected}<br />beregnet: {$a->calculated}';
$string['chooseuser'] = 'Velg bruker...';
$string['clearaggregatedgrades'] = 'Slett alle summerte karakterer';
$string['clearaggregatedgradesconfirm'] = 'Er du sikker på at du vil slette alle beregnede karakterer for innleveringer og vurderingskarakterer?';
$string['clearaggregatedgrades_help'] = 'Sammenlagte karakterer for innlevering og vurderingskarakterer vil bli tilbakestilt. Du kan senere omberegne disse karakterene fra bunnen av i fasen "Vurder evalueringer",';
$string['clearassessments'] = 'Slett vurderinger';
$string['clearassessmentsconfirm'] = 'Er du sikker på at du vil slette alle vurderingskarakterer? Du vil ikke kunne hente tilbake informasjonen selv senere og alle fordelte innleveringer må vurderes på nytt.';
$string['clearassessments_help'] = 'Beregnede karakterer for innleveringer og vurderingskarakterer vil bli tilbakestilt. Informasjonen om hvordan vurderingsskjemaer er utfylt vil bli beholdt, men alle som vurderer må gjenåpne skjemaet og lagre det på nytt for at det skal settes karakter igjen.';
$string['configexamplesmode'] = 'Standardmodus for eksempelvurdering i Workshop';
$string['configgrade'] = 'Standard maksimumskarakter for innleveringer i Workshop';
$string['configgradedecimals'] = 'Standard antall desimaler ved visning av karakterer.';
$string['configgradinggrade'] = 'Standard maksimumskarakter for vurderinger i Workshop';
$string['configmaxbytes'] = 'Standard maksimumsstørrelse på filvedlegg i innleveringer i alle Workshop på portalen (avhenger også av kursgrenser og andre lokale innstillinger)';
$string['configstrategy'] = 'Standard karakterstrategi for Workshop';
$string['createsubmission'] = 'Send';
$string['daysago'] = '{$a} dager siden';
$string['daysleft'] = '{$a} dager igjen';
$string['daystoday'] = 'i dag';
$string['daystomorrow'] = 'i morgen';
$string['daysyesterday'] = 'i går';
$string['deadlinesignored'] = 'Tidsrestriksjoner vil ikke gjelde deg';
$string['editassessmentform'] = 'Endre vurderingsskjemaet';
$string['editassessmentformstrategy'] = 'Endre vurderingsskjema ({$a})';
$string['editingassessmentform'] = 'Endrer vurderingsskjemaet';
$string['editingsubmission'] = 'Endrer innlevering';
$string['editsubmission'] = 'Rediger innlevering';
$string['err_multiplesubmissions'] = 'Mens du endret dette skjema, er en annen versjon av innleveringen lagret. Flere innleveringer pr. bruker er ikke tillatt.';
$string['err_removegrademappings'] = 'Ikke i stand til å fjerne ubrukte karakterkoblinger';
$string['evaluategradeswait'] = 'Vennligst vent til vurderingen er evaluert og karakterer er beregnet.';
$string['evaluation'] = 'Endelig karaktersetting';
$string['evaluationmethod'] = 'Metode for endelig karaktersetting';
$string['evaluationmethod_help'] = 'Metode for endelig karakter bestemmer hvordan endelig karakter skal beregnes. Det er foreløpig bare ett valg - sammenligning med beste vurdering.';
$string['example'] = 'Eksempelinnlevering';
$string['exampleadd'] = 'Legg til eksempelinnlevering';
$string['exampleassess'] = 'Vurder eksempelinnlevering';
$string['exampleassessments'] = 'Eksempelinnleveringer til vurdering';
$string['exampleassesstask'] = 'Vurder eksempler';
$string['exampleassesstaskdetails'] = 'forventet: {$a->expected}<br />vurdert: {$a->assessed}';
$string['examplecomparing'] = 'Sammenligner vurderinger av eksempelinnlevering';
$string['exampledelete'] = 'Slett eksempel';
$string['exampledeleteconfirm'] = 'Er du sikker på at du vil slette følgende eksempelinnlevering? Klikk på "Fortsett"-knappen for å slette innleveringen.';
$string['exampleedit'] = 'Endre eksempel';
$string['exampleediting'] = 'Redigerer eksempel';
$string['exampleneedassessed'] = 'Du må vurdere alle eksempelinnleveringene først';
$string['exampleneedsubmission'] = 'Du må foreta en innlevering og vurdere alle eksempelinnleveringene først.';
$string['examplesbeforeassessment'] = 'Eksempler er tilgjengelige etter at du har levert selv, og du må vurdere eksemplene før du kan vurdere andres innleveringer.';
$string['examplesbeforesubmission'] = 'Eksempler må vurderes før du kan levere selv.';
$string['examplesmode'] = 'Modus for eksempelinnlevering';
$string['examplesubmissions'] = 'Eksempler på innleveringer';
$string['examplesvoluntary'] = 'Vurdering av eksempelinnlevering er frivillig';
$string['feedbackauthor'] = 'Tilbakemelding fra forfatter';
$string['feedbackby'] = 'Tilbakemelding av {$a}';
$string['feedbackreviewer'] = 'Tilbakemelding fra den som vurderer';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Gitte karakterer';
$string['gradecalculated'] = 'Beregn karakter for innlevering';
$string['gradedecimals'] = 'Antall desimaler i karakterer';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Karakter: {$a->received} av {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (vurdering)';
$string['gradeitemsubmission'] = '{$a->workshopname} (innlevering)';
$string['gradeover'] = 'Overstyr innleveringskarakter';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Workshop karakterrapport';
$string['gradinggrade'] = 'Endelig karakter';
$string['gradinggradecalculated'] = 'Beregnet karakter for vurdering';
$string['gradinggrade_help'] = 'Denne innstillingen angir maksimum karakter som kan oppnås i en vurdering av innlevering.';
$string['gradinggradeof'] = 'Karakter for vurdering (av {$a})';
$string['gradinggradeover'] = 'Overstyr karakter for vurdering';
$string['gradingsettings'] = 'Karakterinnstillinger';
$string['iamsure'] = 'Ja, jeg er sikker';
$string['info'] = 'Info';
$string['instructauthors'] = 'Instruksjoner for innlevering';
$string['instructreviewers'] = 'Instruksjoner for vurdering';
$string['introduction'] = 'Introduksjon';
$string['latesubmissions'] = 'For sene innleveringer';
$string['latesubmissionsallowed'] = 'For sene innleveringer godtas';
$string['latesubmissions_desc'] = 'Tillat innleveringer etter fristen';
$string['latesubmissions_help'] = 'Dersom aktivert, kan en forfatter levere inn deres arbeid etter innleveringsfristen eller i løpet av vurderingsfasen. For sene innleveringer dog ikke endres.';
$string['maxbytes'] = 'Maksimum filstørrelse';
$string['modulename'] = 'Workshop';
$string['modulenameplural'] = 'Workshoper';
$string['mysubmission'] = 'Min innlevering';
$string['nattachments'] = 'Maksimum antall vedlegg i innleveringen';
$string['noexamples'] = 'Ingen eksempler ennå i denne Workshopen';
$string['noexamplesformready'] = 'Du må sette opp vurderingsskjemaet før du lager eksempelinnleveringer.';
$string['nogradeyet'] = 'Ingen karakter ennå';
$string['nosubmissionfound'] = 'Ingen innlevering funnet for denne brukeren';
$string['nosubmissions'] = 'Ingen innleveringer ennå i denne Workshopen';
$string['notassessed'] = 'Ingen vurdert ennå';
$string['nothingtoreview'] = 'Ingenting å vise';
$string['notoverridden'] = 'Ikke overstyrt';
$string['noworkshops'] = 'Det er ingen workshoper i dette kurset';
$string['noyoursubmission'] = 'Du har ikke levert inn arbeidet ditt ennå';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Alle modulersider i Workshop';
$string['participant'] = 'Deltaker';
$string['participantrevierof'] = 'Deltakeren kan vurdere ';
$string['participantreviewedby'] = 'Deltakeren blir vurdert av ';
$string['phaseassessment'] = 'Vurderingsfase';
$string['phaseclosed'] = 'Stengt';
$string['phaseevaluation'] = 'Karakterevalueringsfase';
$string['phasesetup'] = 'Oppsettsfase';
$string['phasesubmission'] = 'Innleveringsfase';
$string['pluginadministration'] = 'Workshop administrasjon';
$string['pluginname'] = 'Workshop';
$string['prepareexamples'] = 'Forbered eksempelinnleveringer';
$string['previewassessmentform'] = 'Forhåndsvisning';
$string['publishedsubmissions'] = 'Publiserte innleveringer';
$string['publishsubmission'] = 'Publiser innlevering';
$string['publishsubmission_help'] = 'Publiserte innleveringer er tilgjengelige for andre når workshopen er stengt.';
$string['reassess'] = 'Vurder på nytt';
$string['receivedgrades'] = 'Mottatte karakterer';
$string['recentassessments'] = 'Workshop vurderinger:';
$string['recentsubmissions'] = 'Workshop innleveringer:';
$string['saveandclose'] = 'Lagre og lukk';
$string['saveandcontinue'] = 'Lagre og fortsett redigeringen';
$string['saveandpreview'] = 'Lagre og forhåndsvis';
$string['selfassessmentdisabled'] = 'Egenvurdering er deaktivert';
$string['someuserswosubmission'] = 'Det er minst en forfatter som ikke har levert inn arbeidet sitt ennå';
$string['sortasc'] = 'Stigende sortering';
$string['sortdesc'] = 'Synkende sortering';
$string['strategy'] = 'Karakterstrategi';
$string['strategyhaschanged'] = 'Karakterstrategien for workshopen er endret siden dette skjemaet ble åpnet for redigering.';
$string['strategy_help'] = 'Karakterstrategien bestemmer hvilket vurderingsskjema som skal brukes og metoden for å vurdere innleveringer. Det er fire valg:

* Akkumulativ karaktersetting - Kommentarer og en karakter blir gitt på bestemte aspekter
* Kommentarer - Kommentarer blir gitt på bestemte aspekter, men det gis ingen karakter.
* Antall feil - Kommentarer og en Ja / Nei vurdering blir gitt på bestemte påstander.
* Rubric - En nivåbasert vurdering blir gitt basert på bestemte kriterier.';
$string['submission'] = 'Innlevering';
$string['submissionattachment'] = 'Vedlegg';
$string['submissionby'] = 'Innlevert av {$a}';
$string['submissioncontent'] = 'Innleveringsinnhold';
$string['submissionend'] = 'Slutt på innleveringer';
$string['submissionenddatetime'] = 'Frist for innlevering:  {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Karakter for innlevering';
$string['submissiongrade_help'] = 'Denne innstillingen angir maksimum karakter som kan oppnås for innleveringen.';
$string['submissiongradeof'] = 'Karakter for innlevering (av {$a})';
$string['submissionsettings'] = 'Innleveringsinnstillinger';
$string['submissionstart'] = 'Innleveringer starter';
$string['submissionstartdatetime'] = 'Åpen for innleveringer fra  {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Tittel';
$string['subplugintype_workshopallocation'] = 'Metode for tildeling av innleveringer';
$string['subplugintype_workshopallocation_plural'] = 'Metoder for tildeling av innleveringer';
$string['subplugintype_workshopeval'] = 'Metode for endelig karaktersetting';
$string['subplugintype_workshopeval_plural'] = 'Metode for karaktersetting av evalueringer';
$string['subplugintype_workshopform'] = 'Karakterstrategi';
$string['subplugintype_workshopform_plural'] = 'Karaktersettingsstrategier';
$string['switchingphase'] = 'Fasebytte';
$string['switchphase'] = 'Bytt fase';
$string['switchphase10info'] = 'Du er i ferd med å bytte fase workshopen til <strong>Oppsettsfasen</strong>. I denne fasen kan ikke brukerne modifisere innleveringer eller egne vurderinger. Lærere kan bruke denne fasen når de skal endre på innstillinger i workshopen, endre karakterstrategi på tilpassede vurderingsskjemaer.';
$string['switchphase20info'] = 'Du er i ferd med å bytte fase workshopen til <strong>Innleveringsfasen</strong>. Studenter kan levere inn egne arbeider i denne fasen (innenfor de datoer som er satt - hvis satt). Lærere kan fordele innleveringer for medstudent vurdering.';
$string['switchphase30info'] = 'Du er i ferd med å bytte fase workshopen til <strong>Vurderingsfasen</strong>. I denne fasen kan medstudenter vurdere innleveringer de er blitt tildelt (innenfor de datoer som er satt - hvis satt).';
$string['switchphase40info'] = 'Du er i ferd med å bytte fase workshopen til <strong>Karakterevaluerings-fasen</strong>. I denne fasen kan ikke brukerne endre på innleveringer eller vurderinger. Lærere kan bruke karakterevaluerings-verktøyene til å beregne endelig karakter og gi tilbakemelding til vurdererne.';
$string['switchphase50info'] = 'Du er i ferd med å lukke workshopen. Dette vil resultere i at beregnede karakterer overføres til karakterboken. Studenter kan se på egne innleveringer og vurderingene som er gitt.';
$string['taskassesspeers'] = 'Vurder medstudenter';
$string['taskassesspeersdetails'] = 'totalt: {$a->total}<br />ventende: {$a->todo}';
$string['taskassessself'] = 'Vurder deg selv';
$string['taskinstructauthors'] = 'Tilby innleveringsinstruksjoner';
$string['taskinstructreviewers'] = 'Tilby instruksjoner for vurdering';
$string['taskintro'] = 'Angi workshop-introduksjonen';
$string['tasksubmit'] = 'Send inn arbeidet ditt';
$string['toolbox'] = 'Workshop verktøykasse';
$string['undersetup'] = 'Workshopen er i ferd med å settes opp. Vennligst vent til den har skiftet til neste fase.';
$string['useexamples'] = 'Bruk eksempler';
$string['useexamples_desc'] = 'Eksempelinnleveringer er lagt til for øving i vurdering.';
$string['useexamples_help'] = 'Dersom aktivert kan brukere forsøke seg på vurdering av en eller flere innleveringer og sammenligne vurderingene med en referansevurdering. Karakteren i denne øvingen teller ikke i endelig karakter.';
$string['usepeerassessment'] = 'Vurdering av medstudenter';
$string['usepeerassessment_desc'] = 'Studenter kan vurdere andres arbeider';
$string['usepeerassessment_help'] = 'Dersom aktivert, kan en bruker til tildelt innleveringer for vurdering fra andre brukere, og vil motta en karakter for vurderingen i tillegg til en karakter for egen innlevering.';
$string['userdatecreated'] = 'innlevert  <span>{$a}</span>';
$string['userdatemodified'] = 'modifisert <span>{$a}</span>';
$string['userplan'] = 'Workshop planlegger';
$string['userplan_help'] = 'Workshop-planleggeren vser alle faser i aktiviteten og lister opp oppgavene for hver fase. Gjeldende fase utheves og fullførte oppgaver markeres med en hake.';
$string['useselfassessment'] = 'Bruk egenvurdering';
$string['useselfassessment_desc'] = 'Studenter kan vurdere eget arbeid';
$string['useselfassessment_help'] = 'Dersom aktivert, kan en bruker tildeles egen innlevering for vurdering og vil motta en karakter for vurderingen i tillegg til en karakter for innleveringen.';
$string['weightinfo'] = 'Vekting: {$a}';
$string['withoutsubmission'] = 'Medstudent uten egen innlevering';
$string['workshop:allocate'] = 'Fordel innleveringer for vurdering';
$string['workshop:editdimensions'] = 'Endre vurderingsskjemaer';
$string['workshopfeatures'] = 'Workshop funksjoner';
$string['workshop:ignoredeadlines'] = 'Ignorér tidsbegrensninger';
$string['workshop:manageexamples'] = 'Administrere eksempelinnleveringer';
$string['workshopname'] = 'Workshop navn';
$string['workshop:overridegrades'] = 'Overstyr beregnede karakterer';
$string['workshop:peerassess'] = 'Medstudentvurdering';
$string['workshop:publishsubmissions'] = 'Publiser innleveringer';
$string['workshop:submit'] = 'Send inn';
$string['workshop:switchphase'] = 'Bytt fase';
$string['workshop:view'] = 'Vis Workshop';
$string['workshop:viewallassessments'] = 'Vis alle vurderinger';
$string['workshop:viewallsubmissions'] = 'Vis alle innleveringer';
$string['workshop:viewauthornames'] = 'Vis forfatternavn';
$string['workshop:viewauthorpublished'] = 'Vis forfattere av publiserte innsendinger';
$string['workshop:viewpublishedsubmissions'] = 'Vis publiserte innleveringer';
$string['workshop:viewreviewernames'] = 'Vis vurderernes navn';
$string['yourassessment'] = 'Din vurdering';
$string['yoursubmission'] = 'Din innlevering';
