<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'no', branch 'MOODLE_21_STABLE'
 *
 * @package   xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Faktisk';
$string['aftertable'] = 'Etter Tabell:';
$string['back'] = 'Tilbake';
$string['backtomainview'] = 'Tilbake til Hoved';
$string['binaryincorrectlength'] = 'Feil lengde for binærfelt';
$string['cannotuseidfield'] = 'Kan ikke sette inn "id"-feltet. Dette er en autonumerisk kolonne';
$string['change'] = 'Endre';
$string['charincorrectlength'] = 'Feil lengde for tegn-felt';
$string['checkbigints'] = 'Sjekk Bigints';
$string['check_bigints'] = 'Se etter feil med DB heltall';
$string['checkdefaults'] = 'Sjekk standardverdier';
$string['check_defaults'] = 'Se etter standardverdier som ikke er konsistente';
$string['checkforeignkeys'] = 'Sjekk fremmede nøkler';
$string['check_foreign_keys'] = 'Steng for fremmede nøkkelkonflikter';
$string['checkindexes'] = 'Sjekk Indekser';
$string['check_indexes'] = 'Ser etter manglende DB indekser';
$string['completelogbelow'] = '(se den komplette loggen av søket under)';
$string['confirmcheckbigints'] = 'Denne funksjonen vil søke etter <a href="http://tracker.moodle.org/browse/MDL-11038">potensielt gale heltallfelt</a>på din Moodle-server og generere (men ikke utføre!) de nødvendige SQL-setningene for å få heltallene i databasen korrekt definert.<br /><br />
Når du har fått disse laget kan du kopiere disse og kjøre dem i SQL-brukergrensesnittet ditt (husk å sikkerhetskopier dataene dine før du gjør det).<br /><br />
 Det er anbefalt at du kjører siste (+ versjon) av Moodle (1.8, 1.9, 2.x ...) før du kjører søket etter feil heltall.<br/><br/>Denne funksjonaliteten utfører ikke noen endringer på databasen (bare leser fra den), så dette kan trygt gjøres når som helst.';
$string['confirmcheckdefaults'] = 'Denne funksjonaliteten vil søke etter inkonstistente standardverdier på Moodleserveren din, og vil lage (men ikke utføre!) de nødvendige SQL-setningene for å få standardverdiene ordentlig definert.<br /><br />
Når du har fått disse laget kan du kopiere disse og kjøre dem i SQL-brukergrensesnittet ditt (husk å sikkerhetskopier dataene dine før du gjør det).<br /><br /> Det er anbefalt at du kjører siste (+ versjon) av Moodle (1.8, 1.9, 2.x ...) før du kjører søket etter feil heltall.<br/><br/>Denne funksjonaliteten utfører ikke noen endringer på databasen (bare leser fra den), så dette kan trygt gjøres når som helst.';
$string['confirmcheckforeignkeys'] = 'Denne funksjonen vil søke setter potensielle konflikter med fremmede nøkler definert i install.xml-definisjonene. (Moodle genererer for tiden ikke de aktuelle fremmede nøkkelbegrensningene i databasen, noe som medfører at det kan bli liggende ugyldige data der.)<br /><br />
Det anbefales sterkt at en kjører siste versjon av Moodle (1.8, 1.9, 2.x ...)  før en kjører søk etter manglende indekser.<br /><br />
Funksjonen utfører ingen endringer i databasen (kun leser), så den kan kjøres når som helst.';
$string['confirmcheckindexes'] = 'Denne funksjonaliteten vil søke etter potensielt manglende indekser på Moodleserveren din, lager (men kjører ikke) automatisk de behøvelige SQL kommandoer for å holde alt oppdatert. Når den først er laget kan du kopiere slike kommandoer og kjøre dem i favoritt SQL grensesnittet ditt.<br /><br />
Det er anbefalt at du kjører siste (+versjon) tilgjengelig av Moodle utgaven din (1.8, 1.9, 2.x ...) før du kjører søket etter manglende indekser.<br /><br />Denne funksjonaliteten gjør ingenting med databasen (unntatt å lese fra den), så dette kan trygt gjøres når som helst.';
$string['confirmdeletefield'] = 'Er du helt sikker på at du vil slette feltet:';
$string['confirmdeleteindex'] = 'Er du sikker på at du vil slette indeksen:';
$string['confirmdeletekey'] = 'Er du sikker på at du vil slette nøkkelen:';
$string['confirmdeletetable'] = 'Er du helt sikker på at du vil slette tabellen:';
$string['confirmdeletexmlfile'] = 'Er du helt sikker på at du vil slette filen:';
$string['confirmrevertchanges'] = 'Er du helt sikker på at du vil gjøre om handlingene over:';
$string['create'] = 'Opprett';
$string['createtable'] = 'Opprett tabell:';
$string['defaultincorrect'] = 'Feil standard';
$string['delete'] = 'Slett';
$string['delete_field'] = 'Slett felt';
$string['delete_index'] = 'Slett indeks';
$string['delete_key'] = 'Slett nøkkel';
$string['delete_table'] = 'Slett tabell';
$string['delete_xml_file'] = 'Slett XML fil';
$string['doc'] = 'Doc';
$string['docindex'] = 'Dokumentasjonsoversikt:';
$string['documentationintro'] = 'Denne dokumentasjonen er generert automatisk fra XMLDB databasedefinisjonen. Den er derfor bare tilgjengelig på engelsk.';
$string['down'] = 'Ned';
$string['duplicate'] = 'Dupliker';
$string['duplicatefieldname'] = 'Et annet felt med navnet finnes allerede';
$string['duplicatekeyname'] = 'Annen nøkkel med samme navn';
$string['edit'] = 'Rediger';
$string['edit_field'] = 'Rediger felt';
$string['edit_field_save'] = 'Lagre felt';
$string['edit_index'] = 'Rediger indeks';
$string['edit_index_save'] = 'Lagre indeks';
$string['edit_key'] = 'Rediger nøkkel';
$string['edit_key_save'] = 'Lagre nøkkel';
$string['edit_table'] = 'Rediger tabell';
$string['edit_table_save'] = 'Lagre tabell';
$string['edit_xml_file'] = 'Rediger XML fil';
$string['enumvaluesincorrect'] = 'Feil verdi for enum felt';
$string['expected'] = 'Forventet';
$string['extensionrequired'] = 'Beklager - PHP-tillegget \'{$a}\' kreves for denne handlingen. Vennligst installer tillegget dersom du ønsker å bruke denne funksjonen.';
$string['field'] = 'Felt';
$string['fieldnameempty'] = 'Navnefelt tomt';
$string['fields'] = 'Felter';
$string['fieldsnotintable'] = 'Feltet eksisterer ikke i tabellen';
$string['fieldsusedinkey'] = 'Dette feltet brukes som nøkkel.';
$string['filenotwriteable'] = 'Filen er ikke skrivbar';
$string['fkviolationdetails'] = 'Fremmed nøkkel {$a->keyname} i tabellen {$a->tablename} har  {$a->numviolations} problemer i {$a->numrows} rader.';
$string['float2numbernote'] = 'MERK: Selt om "float" felt er 100% støttet av XMLDB, anbefales det å migrere til "number" felt i stedet.';
$string['floatincorrectdecimals'] = 'Feil antall desimaler for flytfelt';
$string['floatincorrectlength'] = 'Feil lengde for flytfelt';
$string['generate_all_documentation'] = 'All dokumentasjonen';
$string['generate_documentation'] = 'Dokumentasjon';
$string['gotolastused'] = 'Gå til sist brukte fil';
$string['incorrectfieldname'] = 'Feil navn';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indekser';
$string['integerincorrectlength'] = 'Feil lengde for tegnfelt';
$string['key'] = 'Nøkkel';
$string['keys'] = 'Nøkler';
$string['listreservedwords'] = 'Liste over reserverte ord<br/>(brukes for å holde <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> oppdatert)';
$string['load'] = 'Last';
$string['main_view'] = 'Hovedvisning';
$string['masterprimaryuniqueordernomatch'] = 'Feltene i din fremmede nøkkel må organiseres i samme rekkefølge som i UNIQUE KEY i referansetabellen.';
$string['missing'] = 'Savnes';
$string['missingindexes'] = 'Det mangler indekser';
$string['mustselectonefield'] = 'Du må velge et felt for å se feltrelaterte handlinger';
$string['mustselectoneindex'] = 'Du må velge en indeks for å se indeksrelaterte handlinger!';
$string['mustselectonekey'] = 'Du må velge en nøkkel for å se nøkkelrelaterte handlinger!';
$string['mysqlextracheckbigints'] = 'For MySQL vil søket se etter feil med signerte bigints, og genererer nødvendig SQL for å fikse feilene.';
$string['newfield'] = 'Nytt felt';
$string['newindex'] = 'Ny indeks';
$string['newkey'] = 'Ny nøkkel';
$string['newtable'] = 'Ny tabell';
$string['newtablefrommysql'] = 'Ny tabell fra MySQL';
$string['new_table_from_mysql'] = 'Ny tabell fra MySQL';
$string['nomasterprimaryuniquefound'] = 'Kolonnen(e) som din fremmede nøkkel refererer til  må inkludere en primær- eller unik KEY i referansetabellen. Merk at det ikke er nok med en kolonne er i en UNIQUE INDEX.';
$string['nomissingindexesfound'] = 'Ingen savnede indekser er funnet, databasen din trenger ikke fler handlinger.';
$string['noviolatedforeignkeysfound'] = 'Ingen fremmede nøkler med problemer funnet.';
$string['nowrongdefaultsfound'] = 'Ingen feil verdier er funnet. Databasen din trenger ingen rettelser.';
$string['nowrongintsfound'] = 'Fant ingen feil med heltall, databasen din trenger ingen flere handlinger.';
$string['numberincorrectdecimals'] = 'Feil antall desimaler i tallfelt';
$string['numberincorrectlength'] = 'Feil lengde for tallfelt';
$string['pendingchanges'] = 'Merk: Du har gjort endringer i denne filen. De kan lagres når som helst.';
$string['pendingchangescannotbesaved'] = 'Det er endringer i denne filen, men de kan ikke lagres! Vennligst sjekk at webserveren har skriverettighet til både mappen og "install.xml" i mappen.';
$string['pendingchangescannotbesavedreload'] = 'Det er endringer i denne filen, men de kan ikke lagres! Vennligst sjekk at webserveren har skriverettighet til både mappen og "install.xml" i mappen. Last deretter denne siden på nytt og du bør da være i stand til å lagre endringene.';
$string['reserved'] = 'Reservert';
$string['reservedwords'] = 'Reserverte ord';
$string['revert'] = 'Gjør om';
$string['revert_changes'] = 'Gjør om endringer';
$string['save'] = 'Lagre';
$string['searchresults'] = 'Søkeresultater';
$string['selectaction'] = 'Velg handling:';
$string['selectdb'] = 'Velg database:';
$string['selectfieldkeyindex'] = 'Velg felt/nøkkel/index:';
$string['selectonecommand'] = 'Vennligst velg en handling over for å se PHP-kode';
$string['selectonefieldkeyindex'] = 'Vennligst velg et felt/nøkkel/indeks fra listen for å se PHP-koden';
$string['selecttable'] = 'Velg tabell:';
$string['table'] = 'Tabell';
$string['tables'] = 'Tabeller';
$string['textincorrectlength'] = 'Feil lengde på tekstfelt';
$string['unload'] = 'Last ut';
$string['up'] = 'Opp';
$string['view'] = 'Se';
$string['viewedited'] = 'Vis redigert';
$string['vieworiginal'] = 'Vis orginal';
$string['viewphpcode'] = 'Vis PHP kode';
$string['view_reserved_words'] = 'Vis reserverte ord';
$string['viewsqlcode'] = 'Vis SQL kode';
$string['view_structure_php'] = 'Vis PHP struktur';
$string['view_structure_sql'] = 'Vis SQL struktur';
$string['view_table_php'] = 'Vis tabell PHP';
$string['view_table_sql'] = 'Vis tabell SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Fremmede nøkler med problemer';
$string['violatedforeignkeysfound'] = 'Fant fremmede nøkler med problelmer';
$string['violations'] = 'Problemer';
$string['wrong'] = 'Feil';
$string['wrongdefaults'] = 'Funnet feil i standardverdier';
$string['wrongints'] = 'Funnet feil med heltall';
$string['wronglengthforenum'] = 'Feil lengde for enum felt';
$string['wrongreservedwords'] = 'Gjeldende reserverte ord<br />(vær oppmerksom på at tabellnavn ikke er viktig ved bruk av $CFG->prefix)';
$string['yesmissingindexesfound'] = 'Noen manglende indekser har blitt funnet i databasen din. Her er detaljene og de nødvendige SQL-kommandoene som må kjøres med SQL-grensesnittet ditt for å lage alle.<br /><br />Etter at du har gjort det, er det sterkt anbefalt å kjøre dette verktøyet igjen for å sjekke at det ikke er flere manglende indekser.';
$string['yeswrongdefaultsfound'] = 'Noen inkonsistente standardverdier er funnet i databasen din. Her er detaljert informasjon og nødvendige SQL-setninger som kan kjøres i SQL-grensesnittet ditt for fikse dette (husk backup av dataene dine før du gjør det).<br /><br />Etter at du har gjort det, anbefaler vi å kjøre denne rutinen om igjen for å sjekke at ingen flere inkonsistente standardverdier finnes.';
$string['yeswrongintsfound'] = 'Noenfeil heltall er funnet i databasen din. Her følger detaljer og nødvendige SQL-setninger som kan kjøres i SQL-grensesnittet ditt for ordne dem (husk backup av dataene dine før du gjør det).<br /><br />Etter at du har gjort det, er det høyst anbefalt å kjøre denne funksjonen igjen for å sjekke at ingen flere feilaktige heltall finnes.';
